<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Добавяне към списък за бърз достъп';
$string['annotationcolour'] = 'Цвят на анотация';
$string['black'] = 'Черен';
$string['blue'] = 'Син';
$string['cannotopenpdf'] = 'PDF файлът не може да се отвори. Файлът може да е повреден или в неподдържан формат.';
$string['clear'] = 'Изчисти';
$string['colourpicker'] = 'Избор на цветове';
$string['command'] = 'Команда:';
$string['comment'] = 'Коментари';
$string['commentcolour'] = 'Цвят на коментар';
$string['commentcontextmenu'] = 'Контекстно меню на коментар';
$string['couldnotsavepage'] = 'Неуспешно записване на страницата {$a}';
$string['currentstamp'] = 'Печат';
$string['deleteannotation'] = 'Изтриване на анотация';
$string['deletecomment'] = 'Изтриване на коментар';
$string['deletefeedback'] = 'Изтриване на PDF файл с обратна връзка';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Изтегляне на PDF файл с обратна връзка';
$string['drag'] = 'Влачи';
$string['editpdf'] = 'Анотиране на PDF файл';
$string['editpdf_help'] = 'Анотирайте предадените материали на курсистите директно в браузъра и създайте редактиран PDF файл за изтегляне.';
$string['enabled'] = 'Анотиране на PDF файл';
$string['enabled_help'] = 'Ако тази опция е активирана, инструкторът ще може да създава анотирани PDF файлове, когато маркира заданията. Това позволява на инструктора да добавя коментари, рисунки и печати директно върху съдържанието на курсистите. Анотирането се извършва в браузъра и не се изисква допълнителен софтуер.';
$string['errorgenerateimage'] = 'Грешка при генериране на изображение с ghostscript, информация за отстраняване на грешки: {$a}';
$string['errorpdfpage'] = 'Възникна грешка при генериране на страницата.';
$string['filter'] = 'Филтриране на коментари...';
$string['generatefeedback'] = 'Генериране на PDF файл за обратна връзка';
$string['generatingpdf'] = 'PDF файлът се генерира...';
$string['gotopage'] = 'Към страница';
$string['green'] = 'Зелен';
$string['gsimage'] = 'Тестване на изображение с ghostscript';
$string['highlight'] = 'Осветяване';
$string['jsrequired'] = 'За анотиране на PDF файл се изисква JavaScript. Активирайте JavaScript в браузъра си, за да използвате тази функция.';
$string['launcheditor'] = 'Стартиране на редактора на PDF файлове...';
$string['line'] = 'Линия';
$string['loadingeditor'] = 'Редакторът на PDF файлове се зарежда';
$string['navigatenext'] = 'Следваща страница';
$string['navigateprevious'] = 'Предишна страница';
$string['output'] = 'Изходно съдържание:';
$string['oval'] = 'Овал';
$string['pagenumber'] = 'Страница {$a}';
$string['pagexofy'] = 'Страница {$a->page} от {$a->total}';
$string['pathtogspathdesc'] = 'Обърнете внимание, че за анотиране на PDF файл се изисква пътят до ghostscript да е зададен в {$a}.';
$string['pen'] = 'Молив';
$string['pluginname'] = 'Анотиране на PDF файл';
$string['preparesubmissionsforannotation'] = 'Подготвяне на работата за нанасяне на бележки';
$string['rectangle'] = 'Правоъгълник';
$string['red'] = 'Червен';
$string['result'] = 'Резултат:';
$string['searchcomments'] = 'Търсене в коментарите';
$string['select'] = 'Избери';
$string['stamp'] = 'Печат';
$string['stamppicker'] = 'Избор на печати';
$string['stamps'] = 'Печати';
$string['stampsdesc'] = 'Печатите трябва да са файлове с изображения (препоръчителен размер: 40 x 40). Тези изображения могат да се използват с инструмента за печати, за да се анотира PDF файл.';
$string['test_doesnotexist'] = 'Пътят до ghostscript сочи към несъществуващ файл';
$string['test_empty'] = 'Пътят до ghostscript е празен – въведете правилния път';
$string['testgs'] = 'Тестване на пътя до ghostscript';
$string['test_isdir'] = 'Пътят до ghostscript сочи към папка, включете програмата за ghostscript в пътя, който сте посочили';
$string['test_notestfile'] = 'PDF файлът за тестване липсва';
$string['test_notexecutable'] = 'Пътят до ghostscript сочи към файл, който не е изпълним';
$string['test_ok'] = 'Пътят до ghostscript изглежда ОК – проверете дали можете да видите съобщението в изображението по-долу';
$string['tool'] = 'Инструмент';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Преглед на анотиран PDF файл...';
$string['white'] = 'Бял';
$string['yellow'] = 'Жълт';
