<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'bg', branch 't11-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Действия';
$string['allframeworks'] = 'Всички схеми';
$string['allowexternaldefaults'] = 'Разрешаване на външни стойности по подразбиране';
$string['allowexternaldefaults_desc'] = 'Ако тази опция е активирана, е възможно да се посочват формуляри за регистрация по подразбиране чрез параметри на страницата, напр. login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Разрешаване на избор на мениджър';
$string['allowmanager_desc'] = 'Ако е активирано, потребителите ще могат да изберат мениджъра си във формуляра за регистрация.

*Предупреждение: тази настройка показва публично длъжността на потребителите в системата.*';
$string['allowmanagerfreetext'] = 'Разрешаване на свободен текст в полето за мениджър';
$string['allowmanagerfreetext_desc'] = 'Разрешете на саморегистриращите се потребители да въвеждат свободен текст за полето за мениджър. Позицията ще бъде избрана по-късно при процеса на ръчно одобрение, тъй като изборът не може да бъде автоматизиран.';
$string['alloworganisation'] = 'Разрешаване на избор на организация';
$string['alloworganisation_desc'] = 'Ако е активирано, потребителите ще могат да избират своята организация във формуляра за регистрация.

*Предупреждение: тази настройка показва публично списъка с включени в системата организации.*';
$string['alloworganisationframeworks'] = 'Показване на организация от избраните схеми';
$string['alloworganisationfreetext'] = 'Разрешаване на свободен текст в полето за организация';
$string['alloworganisationfreetext_desc'] = 'Разрешете на саморегистриращите се потребители да въвеждат свободен текст за полето за организация. Позицията ще бъде избрана по-късно при процеса на ръчно одобрение, тъй като изборът не може да бъде автоматизиран.';
$string['allowposition'] = 'Разрешаване на избор на позиция';
$string['allowposition_desc'] = 'Ако е активирано, потребителите ще могат да изберат позицията си във формуляра за регистрация.

*Предупреждение: тази настройка показва публично списъка с включени в системата позиции.*';
$string['allowpositionframeworks'] = 'Показване на позиции от избраните схеми';
$string['allowpositionfreetext'] = 'Разрешаване на свободен текст в полето за позиция';
$string['allowpositionfreetext_desc'] = 'Разрешете на саморегистриращите се потребители да въвеждат свободен текст за полето за позиция. Позицията ще бъде избрана по-късно при процеса на ръчно одобрение, тъй като изборът не може да бъде автоматизиран.';
$string['approve'] = 'Одобряване';
$string['approved:approve'] = 'Одобряване на заявка за акаунт';
$string['approvesure'] = 'Сигурни ли сте, че искате да одобрите тази заявка?';
$string['bulkaction'] = 'Групова промяна на {$a} заявки';
$string['bulkactionapprove'] = 'Одобряване';
$string['bulkactionapproveconfirm'] = 'Сигурни ли сте, че искате да одобрите групово {$a} заявки?';
$string['bulkactionmanager'] = 'Задаване на мениджър';
$string['bulkactionmanagerselect'] = 'Избор на мениджър за {$a} заявки';
$string['bulkactionmessage'] = 'Изпращане на съобщение';
$string['bulkactionmessageconfirm'] = 'Сигурни ли сте, че искате да изпратите групово съобщение до {$a} заявки?';
$string['bulkactionorganisation'] = 'Задаване на организация';
$string['bulkactionorganisationselect'] = 'Избор на организация за {$a} заявки';
$string['bulkactionposition'] = 'Задаване на позиция';
$string['bulkactionpositionselect'] = 'Избор на позиция за {$a} заявки';
$string['bulkactionreject'] = 'Отхвърляне';
$string['bulkactionrejectconfirm'] = 'Сигурни ли сте, че искате да отхвърлите групово {$a} заявки?';
$string['bulkexec'] = 'Изпълнение';
$string['cannotfindmgr'] = 'Ако не можете да откриете мениджъра си, се свържете с нас на адрес {$a}';
$string['cannotfindorg'] = 'Ако не можете да откриете организацията си, се свържете с нас на адрес {$a}';
$string['cannotfindpos'] = 'Ако не можете да откриете позицията си, се свържете с нас на адрес {$a}';
$string['confirmed'] = 'Имейл адресът е потвърден';
$string['confirmtokenaccepted'] = 'Благодарим ви, че потвърдихте своята заявка за създаване на акаунт. Трябва да сте получили имейл на адрес {$a} с информация, описваща стъпките за одобрение на акаунта.';
$string['confirmtokenacceptedapproved'] = 'Благодарим ви, че потвърдихте заявката си за създаване на акаунт. Вече можете да влезете в акаунта си чрез заявеното от вас потребителско име: {$a}';
$string['confirmtokenapproved'] = 'Заявката за потребителски акаунт вече е одобрена';
$string['confirmtokenconfirmed'] = 'Заявката за потребителски акаунт вече е потвърдена';
$string['confirmtokeninvalid'] = 'Невалидна заявка за потвърждение';
$string['confirmtokenrejected'] = 'Заявката за потребителски акаунт вече е отхвърлена';
$string['createrequest'] = 'Заявка за акаунт';
$string['custommessage'] = 'Персонализирано съобщение за потребителя';
$string['domainwhitelist'] = 'Списък с разрешени потребители за автоматично одобрение';
$string['domainwhitelist_desc'] = 'Списък с имейл домейни, които се одобряват автоматично след потвърждение по имейл. Акаунтите не могат да се одобряват автоматично, ако определени задължителни данни липсват или станат невалидни.

Домейните са отделени с интервали, напр. "gmail.com hotmail.com". За да разрешите поддомейни, префиксирайте домейна с точка: ".example.com" например ще включи в списъка с разрешените адреса test@test.example.com, но test@example.com ще бъде изключен.

<i>Предупреждение: този филтър действа СЛЕД прилагане на общите ограничения за удостоверяване (allowemailaddresses, denyemailaddresses).</i>';
$string['emailconfirm'] = 'Потвърждаване на вашия имейл адрес';
$string['emailconfirmationbody'] = 'Здравейте, {$a->firstname} {$a->lastname}!

Получена е заявка за нов акаунт в сайта {$a->sitename}
, като е използван вашият имейл адрес.

Посетете следния уеб адрес, за да потвърдите заявката си:

<{$a->link}>

Ако се нуждаете от съдействие, се свържете с отдела за поддръжка на следния адрес: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: потвърждение на заявка за акаунт';
$string['emailconfirmedbody'] = 'Здравейте, {$a->firstname} {$a->lastname}!

Благодарим ви, че потвърдихте заявката си за акаунт в сайта {$a->sitename}!
Ще ви държим в течение относно одобрението на акаунта ви.


Ако се нуждаете от съдействие, се свържете с отдела за поддръжка на следния адрес: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: заявката за акаунт е потвърдена';
$string['emailconfirmsent'] = 'Благодарим ви за заявката за нов потребителски акаунт. Трябва да сте получили имейл на вашия адрес {$a}. Той съдържа инструкции за потвърждаване на собствеността на този имейл адрес.';
$string['enablerecaptcha'] = 'Активиране на reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Добавя визуален/аудио елемент във формуляра за потвърждение на страницата за регистрация. Това подпомага защитата на сайта ви срещу спамъри. Имайте предвид, че reCAPTCHA трябва да се конфигурира и в настройките на сайта. Вижте <http://www.google.com/recaptcha> за допълнителна информация.';
$string['errorapprove'] = 'Грешка при одобряване на заявката за акаунт "{$a}"';
$string['errorapprovebulk'] = 'Грешка при групово одобряване на {$a} заявки. Редактирайте заявките и ги проверете, преди да се опитате да ги одобрите отново';
$string['errordeletedmanager'] = 'Мениджърът вероятно е изтрит';
$string['errordeletedorganisation'] = 'Организацията вероятно е изтрита';
$string['errordeletedposition'] = 'Позицията вероятно е изтрита';
$string['errormanagerbulk'] = 'Грешка при груповата промяна на мениджъри за {$a} заявки';
$string['errormessage'] = 'Грешка при изпращането на съобщения до {$a}';
$string['errormessagebulk'] = 'Грешка при груповото изпращане на съобщения до {$a} заявки';
$string['errormissingmgr'] = 'Липсващ мениджър';
$string['errormissingorg'] = 'Липсваща организация';
$string['errormissingpos'] = 'Липсваща позиция';
$string['errormissingsecurityquestion'] = 'Липсващ отговор на въпрос за защита';
$string['errornopermissiontoselectmanager'] = 'Нямате необходимите права (totara/hierarchy:assignuserposition) да изберете мениджър';
$string['errornopermissiontoselectorganisation'] = 'Нямате необходимите права (totara/hierarchy:assignuserposition) да изберете организация';
$string['errornopermissiontoselectposition'] = 'Нямате необходимите права (totara/hierarchy:assignuserposition) да изберете позиция';
$string['errororganisationbulk'] = 'Грешка при груповата промяна на организации за {$a} заявки';
$string['errorpositionbulk'] = 'Грешка при груповата промяна на позиции за {$a} заявки';
$string['errorprocessedinterim'] = 'Заявката от "{$a}" вече е обработена';
$string['errorreject'] = 'Грешка при отхвърлянето на заявката за акаунт "{$a}"';
$string['errorrejectbulk'] = 'Грешка при груповото отхвърляне на {$a} заявки';
$string['errorunknownmanagerjaid'] = 'Заявката от "{$a->email}" не може да се обработи; няма мениджър с ИД: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Заявката от "{$a->email}" не може да се обработи; няма организация с ИД: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Заявката от "{$a->email}" не може да се обработи; няма позиция с ИД: {$a->positionid}';
$string['errorvalidation'] = 'Заявката от "{$a}" не може да се обработи, тъй като съдържа грешки при потвърждаване';
$string['eventrequestadded'] = 'Потребителят е добавил нова заявка за акаунт';
$string['eventrequestapproved'] = 'Заявката за акаунт е одобрена';
$string['eventrequestconfirmed'] = 'Имейлът на заявката за акаунт е потвърден';
$string['eventrequestrejected'] = 'Заявката за акаунт е отхвърлена';
$string['instructions'] = 'Инструкции за формуляра за заявка за регистрация';
$string['instructions_desc'] = 'Този текст ще се показва най-горе във формуляра за регистрация. Не се предоставя текст по подразбиране, тъй като процесът зависи от комбинацията от настройки на тази страница.';
$string['loginsteps'] = 'За пълен достъп до курсовете ще трябва да отделите малко време, за да създадете нов
акаунт, който да използвате в този уеб сайт. Всеки отделен курс може също да
изисква еднократен "код за регистриране", който няма да ви е необходим на този етап.
<br/><br/>
Щракнете върху бутона по-долу, за да започнете процеса на регистрация.';
$string['managereitherselectionorfreeformrequired'] = 'Трябва да изберете мениджър или да го въведете в полето за свободен текст';
$string['managerfreetext'] = 'Свободен текст в полето за мениджър';
$string['managerorganisationframeworks'] = 'Схеми на организации за мениджъри';
$string['managerorganisationframeworks_desc'] = 'Тази настройка ви позволява да посочите кои организации да се използват за откриване на наличните мениджъри.';
$string['managerpositionframeworks'] = 'Схеми с позиции за мениджъри';
$string['managerpositionframeworks_desc'] = 'Тази настройка ви позволява да определите кои позиции да се използват за откриване на наличните мениджъри.';
$string['managerselect'] = 'Избор на мениджър';
$string['message'] = 'Изпращане на съобщение';
$string['messagebody'] = 'Текст на съобщението';
$string['messagesubject'] = 'Тема на съобщението';
$string['messagesure'] = 'Изпращане на имейл до {$a->email}?';
$string['noframeworkrestriction'] = 'Всички схеми с {$a}';
$string['nomanagerselected'] = 'Не е избран мениджър';
$string['notificationconfirmrequest'] = 'Имейл адресът на кандидата за регистрацията е потвърден: кандидатът с потребителско име "{$a->username}" потвърди имейл адреса си "{$a->email}"

Посетете следния уеб адрес, за да прегледате заявката:

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Имейлът на кандидата за регистрацията е потвърден';
$string['notificationnewrequest'] = 'Нова регистрация за одобрение: потребителско име "{$a->username}", имейл адрес "{$a->email}"

Посетете следния уеб адрес, за да прегледате заявката:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'Нова заявка за регистрация';
$string['organisationeitherselectionorfreeformrequired'] = 'Трябва да изберете организация или да я въведете в полето за свободен текст';
$string['organisationframeworks'] = 'Налични схеми на организации';
$string['organisationframeworks_desc'] = 'Тази настройка ви позволява да определите кои схеми да се използват за откриване на наличните за избор организации.';
$string['organisationfreetext'] = 'Свободен текст за организация';
$string['organisationselect'] = 'Избор на организация';
$string['plugindisabled'] = 'Добавката за саморегистриране е дезактивирана';
$string['pluginname'] = 'Саморегистриране с одобрение';
$string['positioneitherselectionorfreeformrequired'] = 'Трябва да изберете позиция или да я въведете в полето за свободен текст';
$string['positionframeworks'] = 'Налични схеми с позиции';
$string['positionframeworks_desc'] = 'Тази настройка ви позволява да определите кои схеми да се използват за откриване на наличните позиции за избор.';
$string['positionfreetext'] = 'Свободен текст за позиция';
$string['positionselect'] = 'Избор на позиция';
$string['reject'] = 'Отхвърляне';
$string['rejectsure'] = 'Сигурни ли сте, че искате да отхвърлите тази заявка?';
$string['reportdetails'] = 'Подробни данни за заявката за саморегистриране';
$string['reportpending'] = 'Изчакващи заявки';
$string['reportrequests'] = 'Заявки за саморегистриране';
$string['requestapprovedbody'] = 'Здравейте, {$a->firstname} {$a->lastname}!

Създаден е нов акаунт в сайта "{$a->sitename}" според изпратената заявка.

Можете да влезете с помощта на следната връзка

<{$a->link}>

Вашето потребителско име е: {$a->username}

{$a->custommessage}

Ако се нуждаете от съдействие, се свържете с отдела за поддръжка на следния адрес: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Заявката за акаунт е одобрена';
$string['requestemailexists'] = 'Вече съществува изчакваща заявка с този имейл адрес';
$string['requestrejectedbody'] = 'Здравейте, {$a->firstname} {$a->lastname}!

За съжаление, вашата заявка за акаунт в сайта "{$a->sitename}"
е отхвърлена.

{$a->custommessage}

Ако се нуждаете от съдействие, се свържете с отдела за поддръжка на следния адрес: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Заявката за акаунт е отхвърлена';
$string['requeststatus'] = 'Състояние';
$string['requeststatusapproved'] = 'Одобрена';
$string['requeststatuspending'] = 'В процес на изчакване';
$string['requeststatusrejected'] = 'Отхвърлена';
$string['requesttimecreated'] = 'Час на заявяване';
$string['requesttimemodified'] = 'Час на модифициране';
$string['requesttimeresolved'] = 'Час на разрешаване';
$string['requestusernameexists'] = 'Вече съществува изчакваща заявка с това потребителско име';
$string['requireapproval'] = 'Изисква се одобрение';
$string['requireapproval_desc'] = 'Ако тази опция е активирана, всички заявки за нови акаунти ще изискват ръчно одобрение. Ако е дезактивирана, новите акаунти се одобряват автоматично след потвърждаване на имейл адреса.

*Предупреждение: ако тази опция е дезактивирана, спамърите могат лесно да създават голям брой нови акаунти на този сървър.*';
$string['requiremanager'] = 'Изисква се избор на мениджър';
$string['requiremanager_desc'] = 'Ако тази опция е активирана, се изисква избор на мениджър. Ако на потребителите не е разрешено да избират във формуляра за регистрация, то одобряващият трябва да избере мениджър, преди да одобри заявката.';
$string['requireorganisation'] = 'Изисква се избор на организация';
$string['requireorganisation_desc'] = 'Ако тази опция е активирана, одобрението изисква избор на организация. Ако на потребителите не е разрешено да избират във формуляра за регистрация, то одобряващият трябва да избере организация, преди да одобри заявката.';
$string['requireposition'] = 'Изисква се избор на позиция';
$string['requireposition_desc'] = 'Ако тази опция е активирана, се изисква избор на позиция. Ако на потребителите не е разрешено да избират във формуляра за регистрация, то одобряващият трябва да избере позиция, преди да одобри заявката.';
$string['searchformanager'] = 'Търсене';
$string['successapprove'] = 'Заявката за акаунт "{$a}" е одобрена';
$string['successapprovebulk'] = '{$a} заявки са групово одобрени';
$string['successmanagerbulk'] = 'Групово са зададени мениджъри за {$a} заявки';
$string['successmessage'] = 'Изпращане на съобщение до "{$a}"';
$string['successmessagebulk'] = 'Групово са изпратени съобщения до {$a} заявки';
$string['successorganisationbulk'] = 'Групово са зададени организации за {$a} заявки';
$string['successpositionbulk'] = 'Групово са зададени позиции за {$a} заявки';
$string['successreject'] = 'Заявката за акаунт "{$a}" е отхвърлена';
$string['successrejectbulk'] = 'Групово са отхвърлени {$a} заявки';
