<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   availability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Ограничения на достъпа';
$string['addrestriction'] = 'Добавяне на ограничение...';
$string['and'] = 'и';
$string['condition_group'] = 'Набор от ограничения';
$string['condition_group_info'] = 'Добави набор от вложени ограничения за отразяване на сложна логика по ограниченията.';
$string['enableavailability'] = 'Разрешаване на условен достъп';
$string['enableavailability_desc'] = 'Поставянето на отметката Ви позволява да зададете условия (основани на дата, оценка, или завършване), които да определят дали дейност или ресурс да са достъпни.';
$string['error_list_nochildren'] = 'Наборът от ограничения трябва да съдържа поне едно условие.';
$string['hidden_all'] = 'Изцяло скрито, ако потребителят не отговаря на условията';
$string['hidden_individual'] = 'Изцяло скрито, ако потребителят не отговаря на това условие';
$string['hidden_marker'] = '(в противен случай е скрито)';
$string['hide_verb'] = 'Щракнете за скриване';
$string['invalid'] = 'Моля посочете';
$string['itemheading'] = '{$a->number} ограничение {$a->type}';
$string['item_unknowntype'] = 'Тези ограничения използват добавка, която вече не е достъпна (ако не е проблем да премахнете това ограничение, изтрийте го по-долу)';
$string['label_multi'] = 'Задължителни ограничения';
$string['label_sign'] = 'Тип ограничение';
$string['list_and'] = 'Всички:';
$string['list_and_hidden'] = 'Всички (в противен случай е скрито):';
$string['listheader_multi_after'] = 'от следните';
$string['listheader_multi_and'] = 'всички';
$string['listheader_multi_before'] = 'съвпадение';
$string['listheader_multi_or'] = 'което и да е';
$string['listheader_sign_before'] = 'Курсист';
$string['listheader_sign_neg'] = 'не трябва';
$string['listheader_sign_pos'] = 'трябва';
$string['listheader_single'] = 'отговаря на следното';
$string['list_or'] = 'Което и да е от:';
$string['list_or_hidden'] = 'Което и да е от (в противен случай е скрито):';
$string['list_root_and'] = 'Не е налично докато/освен ако:';
$string['list_root_and_hidden'] = 'Не е налично (скрито е), освен ако:';
$string['list_root_or'] = 'Не е налично докато/освен ако е изпълнено следното:';
$string['list_root_or_hidden'] = 'Не е налично (скрито е), освен ако което и да е от следните:';
$string['manageplugins'] = 'Управление на ограниченията';
$string['missingplugin'] = 'Добавката за ограничения липсва';
$string['or'] = 'или';
$string['restrictaccess'] = 'Ограничаване на достъпа';
$string['restrictbygroup'] = 'Добавяне на ограничения по групи/групирания';
$string['setheading'] = '{$a->number} група от {$a->count} ограничение(я)';
$string['shown_all'] = 'Показва се като неактивно, ако потребителят не отговаря на условията';
$string['shown_individual'] = 'Показва се като неактивно, ако потребителят не отговаря на това условие';
$string['show_verb'] = 'Щракнете за показване';
$string['unknowncondition'] = 'Неизвестно условие (изтрита добавка за условия)';
