<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   availability_profile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'Полето на потребителския профил';
$string['description'] = 'Контролирай достъпа на база данните в полета от профила на студента.';
$string['error_selectfield'] = 'Трябва да изберете поле от профила.';
$string['error_setvalue'] = 'Трябва да въведете стойност.';
$string['label_operator'] = 'Метод на сравнение';
$string['label_value'] = 'Стойност, спрямо което да се сравнява';
$string['missing'] = '(Липсващо персонализирано поле: {$a})';
$string['op_contains'] = 'съдържа';
$string['op_doesnotcontain'] = 'не съдържа';
$string['op_endswith'] = 'приключва с';
$string['op_isempty'] = 'е празно';
$string['op_isequalto'] = 'е равно на';
$string['op_isnotempty'] = 'не е празно';
$string['op_startswith'] = 'започва с';
$string['pluginname'] = 'Ограничение по профил';
$string['requires_contains'] = '<strong>{$a->field}</strong> съдържа <strong>{$a->value}</strong>';
$string['requires_doesnotcontain'] = '<strong>{$a->field}</strong> не съдържа <strong>{$a->value}</strong>';
$string['requires_endswith'] = '<strong>{$a->field}</strong> завършва на <strong>{$a->value}</strong>';
$string['requires_isempty'] = '<strong>{$a->field}</strong>е празен';
$string['requires_isequalto'] = '<strong>{$a->field}</strong> е <strong>{$a->value}</strong>';
$string['requires_isnotempty'] = '<strong>{$a->field}</strong> не е празен';
$string['requires_notendswith'] = '<strong>{$a->field}</strong> не завършва на <strong>{$a->value}</strong>';
$string['requires_notisequalto'] = '<strong>{$a->field}</strong>не е <strong>{$a->value}</strong>';
$string['requires_notstartswith'] = '<strong>{$a->field}</strong> не започва с/ъс <strong>{$a->value}</strong>';
$string['requires_startswith'] = '<strong>{$a->field}</strong> започва с/ъс <strong>{$a->value}</strong>';
$string['title'] = 'Потребителски профил';
