<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Имате дейности {$a}, които изискват внимание';
$string['alwaysshowall'] = 'Винаги всички';
$string['collapseall'] = 'Свиване на всички списъци с курсове';
$string['configotherexpanded'] = 'Ако тази настройка е активирана, другите курсове ще бъдат разгънати по подразбиране, освен ако настройката не бъде заменена от потребителските предпочитания.';
$string['configpreservestates'] = 'Ако тази опция е активирана, състоянията на свиване/разгъване, зададени от потребителя, се съхраняват и използват при всяко зареждане.';
$string['course_overview:addinstance'] = 'Добавяне на нов блок с преглед на курса';
$string['course_overview:myaddinstance'] = 'Добавяне на нов блок с преглед на курса в "Моето обучение"';
$string['defaultmaxcourses'] = 'Максимален брой курсове по подразбиране';
$string['defaultmaxcoursesdesc'] = 'Максималният брой курсове, които да се показват в блока с преглед на курса, като 0 ще покаже всички курсове';
$string['expandall'] = 'Разгъване на всички списъци с курсове';
$string['forcedefaultmaxcourses'] = 'Задължително показване на максималния брой курсове';
$string['forcedefaultmaxcoursesdesc'] = 'Ако е зададено, потребителят няма да може да зададе личната си настройка';
$string['fullpath'] = 'Всички категории и подкатегории';
$string['hiddencoursecount'] = 'Имате {$a} скрити курсове';
$string['hiddencoursecountplural'] = 'Имате {$a} скрити курсове';
$string['hiddencoursecountwithshowall'] = 'Имате {$a->coursecount} скрит курс ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Имате {$a->coursecount} скрити курса ({$a->showalllink})';
$string['message'] = 'съобщение';
$string['messages'] = 'съобщения';
$string['moveafterhere'] = 'Преместване на курса {$a->movingcoursename} след {$a->currentcoursename}';
$string['movecourse'] = 'Преместване на курс: {$a}';
$string['movecoursehere'] = 'Преместване на курса тук';
$string['movetofirst'] = 'Преместване на курса {$a} най-горе';
$string['movingcourse'] = 'Премествате: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Няма';
$string['numtodisplay'] = 'Да се показва брой курсове:';
$string['onlyparentname'] = 'Само висшестояща категория';
$string['otherexpanded'] = 'Другите курсове са разгънати';
$string['preservestates'] = 'Предпазване на разгънатото състояние';
$string['shortnameprefix'] = 'Включва {$a}';
$string['shortnamesufixprural'] = '(и още {$a})';
$string['shortnamesufixsingular'] = '(и още {$a})';
$string['showcategories'] = 'Категории, които да се показват';
$string['showcategoriesdesc'] = 'Трябва ли категориите на курсовете да се показват под всеки курс?';
$string['showchildren'] = 'Показване на подчинените';
$string['showchildrendesc'] = 'Трябва ли подчинените курсове да бъдат включени под заглавието на основния курс?';
$string['showingxofycourses'] = 'В момента се показват {$a->showing} от {$a->total} зададени курса. Вижте останалите <a href="{$a->url}">тук</a>.';
$string['showwelcomearea'] = 'Показване на "Добре дошли"';
$string['showwelcomeareadesc'] = 'Да се показва ли област "Добре дошли" над списъка курсове?';
$string['view_edit_profile'] = '(Преглеждане и редактиране на Вашия профил)';
$string['welcome'] = 'Добре дошли, {$a}';
$string['youhavemessages'] = 'Имате {$a} непрочетени';
$string['youhavenomessages'] = 'Нямате непрочетени';
