<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Всички предстоящи събития';
$string['allsessions'] = 'Всички събития';
$string['apply'] = 'Прилагане';
$string['attended'] = 'посетено';
$string['bookinghistory'] = 'Хронология на резервациите';
$string['bookinghistoryfor'] = 'Хронология на резервациите за {$a}';
$string['bookings'] = 'Резервации';
$string['calendar:tablesummary'] = 'Месечен календарен изглед, показващ събитията за всеки ден';
$string['cancelled'] = 'отменено';
$string['coursefullname'] = 'Пълно име на курса';
$string['date'] = 'Дата(и)';
$string['datenotset'] = 'Датата не е зададена';
$string['daterange'] = 'Диапазон от дати:';
$string['daterangeincorrect'] = 'Датата "от" трябва да е преди датата "до"';
$string['didntattend'] = 'не е посетено';
$string['enrolled'] = 'с направена регистрация';
$string['error:invalidcourseid'] = 'Невалиден ИД на курс';
$string['error:invalidfacetofaceid'] = 'Невалиден ИД на дейност "На 4 очи"';
$string['error:invalidsessionid'] = 'Невалиден ИД на сесия';
$string['error:invaliduserid'] = 'Невалиден ИД на потребител';
$string['exportsessiondates'] = 'Експортиране на дати на събития';
$string['facetoface:addinstance'] = 'Добавяне на нов блок за събитие "На 4 очи"';
$string['facetoface:myaddinstance'] = 'Добавяне на нов блок със събитие "На 4 очи" на страницата "Моето обучение"';
$string['facetoface:viewbookings'] = 'Преглед на резервациите на потребители за събития "На 4 очи"';
$string['filters'] = 'Филтри';
$string['finishdate'] = 'Крайна дата';
$string['finishtime'] = 'Краен час';
$string['fixdates'] = 'Фиксиране на дати на събития';
$string['formaltitle'] = 'На 4 очи';
$string['futurebookings'] = 'Предстоящи резервации';
$string['futurebookingsfor'] = 'Предстоящи резервации за {$a}';
$string['listsessiondates'] = 'Списък с дати за събитията "На 4 очи"';
$string['mybookings'] = 'Моите резервации';
$string['nbbookings'] = 'Резервации';
$string['nobookinghistory'] = 'Няма хронология на резервациите';
$string['nobookinghistoryfor'] = 'Няма хронология на резервациите за {$a}';
$string['nosessions'] = '<p><i>Никое събитие не отговаря на текущите критерии.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Никой курс в списъка с чакащите не отговаря на текущите критерии.</i></p>';
$string['pastbookings'] = 'Минали резервации';
$string['pastbookingsfor'] = 'Минали резервации за {$a}';
$string['pluginname'] = 'Блок "На 4 очи"';
$string['searchedusers'] = 'Открити са {$a} потребители, отговарящи на търсенето';
$string['searchusers'] = 'Търсене в потребителите';
$string['sessiondatesview'] = 'Включили сте се в следните събития';
$string['sessiondatesviewattendees'] = 'Можете да видите присъстващите в следните събития:';
$string['sessiondatesviewattendeeszero'] = 'Не можете да видите присъстващите на никое събитие в зададения диапазон от дати.';
$string['sessiondetails'] = 'Подробна информация за събитието';
$string['sessionlist'] = 'Списък със събития';
$string['sessions'] = 'Събития';
$string['showingallwaitlistedsessions'] = '<p><i>Показани са всички курсове в списъка с чакащи, които отговарят на текущите критерии.</i></p>';
$string['signedupin'] = 'Регистрирали сте се за следните събития:';
$string['signedupinzero'] = 'Не са открити данни за регистрации за посочения диапазон от дати.';
$string['startdate'] = 'Начална дата';
$string['starttime'] = 'Начален час';
$string['status:approved'] = 'Одобрена';
$string['status:booked'] = 'Резервиран';
$string['status:declined'] = 'Отхвърлен';
$string['status:fully_attended'] = 'Присъствие от начало до край';
$string['status:no_show'] = 'Неявил се';
$string['status:partially_attended'] = 'Частично присъствие';
$string['status:requested'] = 'Заявен';
$string['status:user_cancelled'] = 'Отменен от потребителя';
$string['status:waitlisted'] = 'В списъка с чакащи';
$string['tab:bycourse'] = 'Изброяване по курс';
$string['tab:bydate'] = 'Изброяване по дата';
$string['tab:calendar'] = 'Календар';
$string['time'] = 'Час(ове)';
$string['tooltipheading'] = 'Събития, предложени на тази дата:';
$string['toomanywaitlistedsessions'] = '<p><i>Показват се {$a} от курсовете в списъка с чакащи, отговарящи на текущите критерии.</i></p><p><i>Всички съответстващи курсове са изброени в раздела "По курс" по-долу.</i></p>';
$string['trainer'] = 'Инструктор';
$string['trainers'] = 'Инструктор(и)';
$string['trainingcalendar'] = 'Календар с обучения';
$string['upcomingsessions'] = 'Предстоящи събития';
$string['viewexportsessions'] = 'Преглед/експортиране на събития';
$string['xevents'] = '<i>и още {$a}...</i>';
$string['xrecords'] = '{$a} записа';
