<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Щракнете за повече информация';
$string['dismiss'] = 'Игнориране на съобщението';
$string['f2fsessiondeleted'] = 'Събитието е изтрито';
$string['f2fsessionfull'] = 'Събитието е запълнено';
$string['from'] = 'От';
$string['notasks'] = 'В момента нямате задачи';
$string['of'] = 'от';
$string['onaccept'] = 'Приемане';
$string['onreject'] = 'Отхвърляне';
$string['pluginname'] = 'Задачи';
$string['showempty'] = 'Показване на този блок, когато няма задачи за изпълнение';
$string['showemptyconfig'] = 'Показване на празен блок';
$string['showempty_help'] = 'Когато тази опция е активирана, ако няма задачи за показване, блокът се показва със съобщение "В момента нямате задачи".

За да активирате тази опция, глобалната настройка трябва да бъде активирана в настройките на блока със задачи.';
$string['showingxofx'] = 'Показване на {$a->count} от {$a->total}';
$string['statement'] = 'Изявление';
$string['status'] = 'Състояние';
$string['statusnotok'] = 'Проблем със състоянието';
$string['statusok'] = 'Състоянието е ОК';
$string['statusundecided'] = 'Състоянието е неопределено';
$string['tasks'] = 'Задачи';
$string['totara_tasks:addinstance'] = 'Добавяне на нов блок със задачи';
$string['totara_tasks:myaddinstance'] = 'Добавяне на нов блок със задачи на страницата "Моето обучение"';
$string['type'] = 'Тип';
$string['viewall'] = 'Преглед на всички';
$string['viewallnot'] = 'Преглед на всички задачи';
