<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'За този хост вече съществува екземпляр на добавка за регистрация на MNet. Разрешен е само един екземпляр за един хост и/или един екземпляр за "Всички хостове".';
$string['instancename'] = 'Име на метода на регистриране';
$string['instancename_help'] = 'Можете по свой избор да преименувате този екземпляр на метода за регистриране с MNet. Ако оставите това поле празно, ще се използва името на екземпляра по подразбиране, съдържащо името на отдалечения хост и зададената роля за потребителите.';
$string['mnet:config'] = 'Конфигуриране на екземпляри на регистрация с MNet';
$string['pluginname'] = 'Отдалечени регистрации с MNet';
$string['pluginname_desc'] = 'Позволява на отдалечения хост на MNet да регистрира потребителите си в нашите курсове.';
$string['remotesubscriber'] = 'Отдалечен хост';
$string['remotesubscriber_help'] = 'Изберете "Всички хостове", за да направите този курс достъпен за всички потребители на MNet, на които предлагаме услугата за отдалечени регистрации. Или изберете един хост, за да направите този курс достъпен само за потребителите в него.';
$string['remotesubscribersall'] = 'Всички хостове';
$string['roleforremoteusers'] = 'Роля за потребителите в него';
$string['roleforremoteusers_help'] = 'Каква роля ще получат отдалечените потребители от избрания хост.';
