<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'bg', branch 't11-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Допълнителна информация за регистрацията';
$string['autobookingcompleted'] = 'Вашата резервация е завършена и имате регистрации за {$a} събитие(я).';
$string['autosignup'] = 'Автоматично регистриране на потребителите за семинарни събития';
$string['autosignup_help'] = 'Ако е зададено на "Да", тогава при регистрация потребителят ще бъде регистриран за всички семинарни дейности в курса.
Ако е активирано регистриране за няколко събития, потребителят ще бъде регистриран за всяко събитие, което има свободни места или списък с чакащи, в противен случай ще бъде регистриран за най-ранното събитие със свободно място или списък с чакащи.';
$string['cannnotupdatemanageremail'] = 'Имейлът на мениджъра не може да бъде актуализиран, вместо това конфигурирайте посредством позициите.';
$string['cannotenrol'] = 'Регистрацията е дезактивирана или неактивна';
$string['cannotenrolalreadyrequested'] = 'Не е възможно да се регистрирате за тези събития (заявката до мениджъра вече е в процес на изчакване).';
$string['cannotenrolnosessions'] = 'Не може да се извърши регистрация (няма семинарни събития в този курс)';
$string['cohortnonmemberinfo'] = 'Само членовете на кохорта "{$a}" могат да използват регистриране за семинари.';
$string['cohortonly'] = 'Само членове на кохорта';
$string['cohortonly_help'] = 'Директното регистриране за семинари може да бъде ограничено само до членове на определена кохорта. Обърнете внимание, че промяната на тази настройка няма ефект върху съществуващите регистрации.';
$string['customwelcomemessage'] = 'Персонализирано съобщение при влизане';
$string['customwelcomemessage_help'] = 'Може да се добави персонализирано съобщение за приветстване на потребителите като стандартен текст или автоматичен формат на Totara, включително HTML етикети и многоезични етикети.

В съобщението могат да бъдат включени следните заместващи елементи:

* Име на курса {$a->coursename}
* Връзка към страницата на потребителския профил {$a->profileurl}';
$string['defaultrole'] = 'Задаване на роля по подразбиране';
$string['defaultrole_desc'] = 'Изберете роля, която трябва да бъде зададена на потребителите по време на регистриране за семинар';
$string['donotsignup'] = 'Без регистрация';
$string['enroldelete'] = 'Изтриване на регистрацията';
$string['enroledit'] = 'Редактиране на регистрацията';
$string['enrolenddate'] = 'Крайна дата';
$string['enrolenddateerror'] = 'Крайната дата за регистриране не може да е по-рано от началната дата';
$string['enrolenddate_help'] = 'Ако тази опция е активирана, потребителите могат да се регистрират самостоятелно само до тази дата.';
$string['enrolme'] = 'Регистрация за мен';
$string['enrolperiod'] = 'Продължителност на регистрацията';
$string['enrolperiod_desc'] = 'Времето по подразбиране, през което регистрацията е валидна. Ако е зададено на нула, продължителността на регистрацията ще бъде неограничена по подразбиране.';
$string['enrolperiod_help'] = 'Времето по подразбиране, през което регистрацията е валидна, с начало момента, в който потребителят се е регистрирал самостоятелно. Ако тази опция е дезактивирана, продължителността на регистрацията ще бъде неограничена.';
$string['enrolstartdate'] = 'Начална дата';
$string['enrolstartdate_help'] = 'Ако тази опция е активирана, потребителите могат да се регистрират самостоятелно само от тази дата нататък.';
$string['error:choosession'] = 'Изберете поне едно събитие, за което да се регистрирате.';
$string['expiredaction'] = 'Действие за изтичане на срока на регистрацията';
$string['expiredaction_help'] = 'Изберете действие, което да се изпълни при изтичане на срока на регистрацията на потребителя. Обърнете внимание, че някои потребителски данни и настройки се изчистват от курса по време на отписването от курса.';
$string['expirymessageenrolledbody'] = 'Здравейте, {$a->user}!

Изпращаме ви това известие, за да Ви уведомим, че срокът на Вашата регистрация за курса "{$a->course}" ще изтече на {$a->timeend}.

Ако Ви е необходима помощ, се свържете с/ъс {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Известие за изтичане на срока при директна регистрация за семинар';
$string['expirymessageenrollerbody'] = 'Срокът на директната регистрация за семинар в курса "{$a->course}" ще изтече в рамките на следващия/те {$a->threshold} за следните потребители:

{$a->users}

За да удължите регистрацията им, отидете на {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Известие за изтичане на срока при директна регистрация за семинар';
$string['longtimenosee'] = 'Отписване на неактивните след';
$string['longtimenosee_help'] = 'Ако потребителите не са осъществили дълго време достъп до курса, те автоматично се отписват. Този параметър посочва времевия лимит.';
$string['managermissingallsessions'] = 'Директната регистрация не е налична за вас, тъй като не ви е зададен мениджър.';
$string['managermissingsomesessions'] = 'Някои събития не са налични за вас, тъй като не ви е зададен мениджър.';
$string['maxenrolled'] = 'Максимален брой регистрирани потребители';
$string['maxenrolled_help'] = 'Определя максималния брой потребители, които могат да използват регистрация за семинари. 0 означава, че няма лимит.';
$string['maxenrolledreached'] = 'Максималният брой потребители, на които е разрешено да използват регистрацията за семинари, вече е достигнат.';
$string['messageprovider:expiry_notification'] = 'Известия за изтичане на срока при директна регистрация за семинар';
$string['newenrols'] = 'Разрешаване на нови регистрации';
$string['newenrols_desc'] = 'Разрешаване на потребителите да използват регистрацията за семинари в нови курсове по подразбиране.';
$string['newenrols_help'] = 'Тази настройка определя дали даден потребител може да се регистрира в този курс.';
$string['pluginname'] = 'Директна регистрация за семинари';
$string['pluginname_desc'] = 'Добавката за директна регистрация за семинари позволява на потребителите да избират в кои курсове искат да участват. Курсовете може да са защитени с ключ за регистрация.';
$string['role'] = 'Зададена роля по подразбиране';
$string['selectsession'] = 'Избор на събитие';
$string['selectthissession'] = 'Избор на това събитие:';
$string['selfapprovalrequired'] = 'Поставете отметка в квадратчето по-долу, потвърждавайки, че е поискано самоодобрение за избраното събитие.';
$string['self:config'] = 'Конфигуриране на екземпляри на директна регистрация за семинари';
$string['self:manage'] = 'Управление на регистрирани потребители';
$string['self:unenrol'] = 'Отписване на потребители от курса';
$string['self:unenrolself'] = 'Самостоятелно отписване от курса';
$string['sendcoursewelcomemessage'] = 'Изпращане на приветстващо съобщение в курса';
$string['sendcoursewelcomemessage_help'] = 'Ако тази опция е активирана, потребителите получават приветстващо съобщение по имейл, когато се регистрират за курс чрез регистрацията за семинари.';
$string['showhint'] = 'Показване на подсказване';
$string['showhint_desc'] = 'Показване на първата буква от ключа за достъп за гости.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'За да се регистрирате за събитието и курса, изберете събитие по-долу и щракнете върху "Регистрация". Може да се изисква одобрение от мениджър.';
$string['status'] = 'Активиране на съществуващите регистрации';
$string['status_desc'] = 'Активирайте метода за регистрация за семинари в нови курсове.';
$string['status_help'] = 'Ако тази опция е дезактивирана, всички съществуващи директни регистрации за семинари временно се дезактивират и не могат да се регистрират нови потребители.';
$string['totara_facetoface:config'] = 'Конфигуриране на екземпляри на директна регистрация за семинари';
$string['totara_facetoface:manage'] = 'Управление на директно регистрирани потребители за семинари';
$string['totara_facetoface:unenrol'] = 'Отписване на потребители с директна регистрация за семинари от курса';
$string['totara_facetoface:unenrolself'] = 'Самостоятелно отписване от курса и семинарните събития';
$string['unenrol'] = 'Отписване на потребител';
$string['unenrolselfconfirm'] = 'Наистина ли искате да се отпишете от курс "{$a}"?';
$string['unenroluser'] = 'Наистина ли искате да отпишете "{$a->user}" от курс "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Отписване на потребителите, когато са премахнати от всички семинарни събития';
$string['welcometocourse'] = 'Добре дошли в/ъв {$a}';
$string['welcometocoursetext'] = 'Добре дошли в/ъв {$a->coursename}!

Ако вече не сте го направили, трябва да редактирате страницата на вашия профил, за да можем да научим повече за вас:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'Наистина ли искате да оттеглите заявката си за регистрация до мениджър от този курс и събитие?';
$string['withdrawpending'] = 'Оттегляне на изчакваща заявка';
