<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   gradereport_history
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Всички единици с оценки';
$string['allgraders'] = 'Всички оценяващи';
$string['datefrom'] = 'От дата';
$string['datetime'] = 'Дата и час';
$string['dateto'] = 'До дата';
$string['deleteditemid'] = 'Изтриване на елемент с ИД {$a}';
$string['errajaxsearch'] = 'Грешка при търсене на потребители';
$string['eventgradereportviewed'] = 'Прегледан е отчета за история на оценките';
$string['excluded'] = 'Изключено от изчисленията';
$string['exportfilename'] = 'grade_history';
$string['feedbacktext'] = 'Текст на обратната връзка';
$string['finishselectingusers'] = 'Край на избора на потребители';
$string['foundnusers'] = 'Открити са {$a} потребители';
$string['foundoneuser'] = 'Открит е 1 потребител';
$string['gradenew'] = 'Ревизирана оценка';
$string['gradeold'] = 'Оригинална оценка';
$string['grader'] = 'Оценяващ';
$string['historyperpage'] = 'Хронологични записи на страница';
$string['historyperpage_help'] = 'Тази настройка определя броя на записите в хронологията, показани на страница в отчета за хронологията.';
$string['history:view'] = 'Преглед на хронологията на оценките';
$string['loadmoreusers'] = 'Зареждане на повече потребители...';
$string['pluginname'] = 'История на оценките';
$string['preferences'] = 'Предпочитания за историята на оценките';
$string['revisedonly'] = 'Само ревизираните оценки';
$string['revisedonly_help'] = 'Показват се само оценките, които са били ревизирани.

Това означава, че се показват само единиците, водещи до промяна на оценката.';
$string['selectedusers'] = 'Избрани потребители';
$string['selectuser'] = 'Избиране на потребител';
$string['selectusers'] = 'Избиране на потребители';
$string['source'] = 'Източник';
$string['useractivityfeedback'] = 'Обратна връзка за {$a}';
$string['useractivitygrade'] = 'Оценка за {$a}';
