<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Активирайте поддръжката на портфолио Leap2A (изисква Mahara 1.3 или по-нова версия)';
$string['err_invalidhost'] = 'Невалиден MNet хост';
$string['err_invalidhost_help'] = 'Тази добавка е конфигурирана погрешно и насочва към невалиден (или изтрит) MNet хост.  Тази добавка разчита на партньорите от мрежата Totara Networking, които са публикували SSO IDP, имат абонамент за SSO_SP и абонамент <b>и</b> публикация на портфолио.';
$string['err_networkingoff'] = 'MNet е изключена';
$string['err_networkingoff_help'] = 'MNet е изключена изцяло. Активирайте я, преди да се опитате да конфигурирате тази добавка.  Всички екземпляри на тази добавка са настроени да не се виждат, докато това не се коригира – ще трябва ръчно да ги настроите отново на видими.  Те не могат да бъдат използвани, докато това не се случи';
$string['err_nomnetauth'] = 'Добавката за удостоверяване на MNet е дезактивирана';
$string['err_nomnetauth_help'] = 'Добавката за удостоверяване на MNet е дезактивирана, но се изисква за тази услуга';
$string['err_nomnethosts'] = 'Разчита на MNet';
$string['err_nomnethosts_help'] = 'Тази добавка разчита на устройства в мрежа на MNet, които са публикували SSO IDP, имат абонамент за SSO SP, имат публикация <b>и</b> абонамент за услуги за портфолио, както и добавка за удостоверяване на MNet.  Всички екземпляри на тази добавка са скрити, докато не бъдат изпълнени тези условия. След това ще трябва ръчно да ги зададете отново на видими.';
$string['failedtojump'] = 'Неуспешно стартиране на комуникация с отдалечен сървър';
$string['failedtoping'] = 'Неуспешно стартиране на комуникация с отдалечен сървър: {$a}';
$string['mnethost'] = 'MNet хост';
$string['mnet_nofile'] = 'Не е открит файл в обекта за прехвърляне – странна грешка';
$string['mnet_nofilecontents'] = 'Открит е файл в обекта за прехвърляне, но не е получено съдържание – странна грешка: {$a}';
$string['mnet_noid'] = 'Не е открит съответстващ запис за прехвърляне за този маркер';
$string['mnet_notoken'] = 'Не е открит маркер, съответстващ на това прехвърляне';
$string['mnet_wronghost'] = 'Отдалеченият хост не съответства на записа за прехвърляне за този маркер';
$string['pluginname'] = 'Mahara ePortfolio';
$string['senddisallowed'] = 'В момента не можете да прехвърляте файлове в Mahara';
$string['url'] = 'URL адрес';
