<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_webdav', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_webdav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Конфигуриране на WebDAV';
$string['http'] = 'HTTP';
$string['https'] = 'HTTPS';
$string['pluginname'] = 'Хранилище на WebDAV';
$string['webdav'] = 'WebDAV';
$string['webdavbasicauth'] = 'Основно удостоверяване на WebDAV';
$string['webdavdigestauth'] = 'Хеширано удостоверяване на WebDAV';
$string['webdav_password'] = 'Парола за сървъра на WebDAV';
$string['webdav_path'] = 'Път до WebDAV';
$string['webdav_port'] = 'Порт на сървъра на WebDAV';
$string['webdav_server'] = 'WebDAV сървър';
$string['webdav_type'] = 'Тип на WebDAV';
$string['webdav_user'] = 'Потребител на WebDAV сървър';
$string['webdav:view'] = 'Преглед на хранилището на WebDav';
