<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Алтернативен текст на емблемата';
$string['alttextdesc'] = 'Текстът, който се показва, когато изображението не може да бъде показано. Този текст ще се чете и от екранен четец.';
$string['backgroundfixed'] = 'Фиксиран фон';
$string['backgroundfixed_desc'] = 'Използвайте тази настройка, за да фиксирате фоновото изображение на страницата.';
$string['backgroundimage'] = 'Фоново изображение';
$string['backgroundimage_desc'] = 'Изображението, което да се показва като фон на сайта.';
$string['backgroundposition'] = 'Позиция на фона';
$string['backgroundpositioncenterbottom'] = 'Център, най-долу';
$string['backgroundpositioncentercenter'] = 'Център, централно';
$string['backgroundpositioncentertop'] = 'Център, най-горе';
$string['backgroundposition_desc'] = 'Позицията на фоновото изображение. Имайте предвид, че то може да е скрито зад горния или долния колонтитул.';
$string['backgroundpositionleftbottom'] = 'Вляво, най-долу';
$string['backgroundpositionleftcenter'] = 'Вляво, централно';
$string['backgroundpositionlefttop'] = 'Вляво, най-горе';
$string['backgroundpositionrightbottom'] = 'Вдясно, най-долу';
$string['backgroundpositionrightcenter'] = 'Вдясно, централно';
$string['backgroundpositionrighttop'] = 'Вдясно, най-горе';
$string['backgroundrepeat'] = 'Повторение на фона';
$string['backgroundrepeat_desc'] = 'Определя начина, по който ще се повтаря фоновото изображение.';
$string['backgroundrepeatnorepeat'] = 'Без повтаряне';
$string['backgroundrepeatrepeat'] = 'С повтаряне';
$string['backgroundrepeatrepeatx'] = 'Хоризонтално повтаряне';
$string['backgroundrepeatrepeaty'] = 'Вертикално повтаряне';
$string['bodybackground'] = 'Цвят на фона';
$string['bodybackground_desc'] = 'Основният цвят, който да се използва за фон.';
$string['buttoncolor'] = 'Цвят на бутоните';
$string['buttoncolordesc'] = 'Това определя цвета на фона на бутоните.';
$string['choosereadme'] = 'Това е изключително персонализируема тема на Totara, подходяща за създаване на брандиран изглед чрез страницата за настройки на темите.';
$string['contentbackground'] = 'Цвят на фона за основното съдържание';
$string['contentbackground_desc'] = 'Цветът на фона на основното съдържание на сайта.';
$string['customcss'] = 'Персонализиран CSS';
$string['customcssdesc'] = 'Всеки CSS, който въвеждате тук, ще бъде добавен към всяка страница, което ви позволява лесно да персонализирате тази тема.';
$string['favicon'] = 'Уеб икона';
$string['favicondesc'] = 'Изберете или качете файла с изображението, който да се използва като уеб икона на сайта, иконата трябва да е с *.ico формат';
$string['footnote'] = 'Бележка под линия';
$string['footnotedesc'] = 'Каквото и да добавите към тази текстова област, то ще се показва в долния колонтитул навсякъде във вашия сайт в Totara.';
$string['headerbgc'] = 'Цвят на фона на второстепенното съдържание';
$string['headerbgcdesc'] = 'Това определя цвета за фона на блока със заглавието и други блокове.';
$string['linkcolor'] = 'Цвят на връзките';
$string['linkcolordesc'] = 'Това определя цвета на връзките за темата.';
$string['linkvisitedcolor'] = 'Цвят на отворена връзка';
$string['linkvisitedcolordesc'] = 'Това определя цвета на връзката за вече отворени връзки.';
$string['logo'] = 'Емблема';
$string['logodesc'] = 'Изберете или качете файла с изображението, който да се използва като емблема на сайта';
$string['pluginname'] = 'Custom Totara Responsive';
$string['region-main'] = 'Основен';
$string['region-side-post'] = 'Вдясно';
$string['region-side-pre'] = 'Вляво';
$string['textcolor'] = 'Цвят на текста';
$string['textcolor_desc'] = 'Цветът на текста.';
