<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_templatelibrary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Всички компоненти';
$string['component'] = 'Компонент';
$string['coresubsystem'] = 'Подсистема ({$a})';
$string['documentation'] = 'Документация';
$string['example'] = 'Пример';
$string['noresults'] = 'Няма резултати';
$string['notemplateselected'] = 'Не е избран шаблон';
$string['pluginname'] = 'Библиотека с шаблони';
$string['search'] = 'Търсене';
$string['searchtemplates'] = 'Търсене в шаблоните';
$string['templatehasnoexample'] = 'Този шаблон няма примерен контекст, така че не може да бъде рендиран тук. За да добавите примерен контекст към този шаблон, вмъкнете в коментар в къдрави скоби "Примерен контекст (json):", последван от кодирания за json примерен контекст за шаблона.';
$string['templates'] = 'Шаблони';
$string['templateselected'] = 'Шаблон: {$a}';
