<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'bg', branch 't11-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Активен период';
$string['addcertifprogramcontent'] = 'Добавяне на съдържание на програма за сертифициране';
$string['addcertifprogramcontent_help'] = 'С добавянето на набори от курсове можете да изградите схемата на обучение за програмата за сертифициране.
След като наборите бъдат добавени, между тях могат да бъдат дефинирани отношения. Наборите се създават чрез ръчно добавяне на курсове.

След като се създадат няколко набора, се използват разделители, които позволяват създаването на последователности (т.е. зависимости) между всеки набор.
Примерна програма с дефинирани четири набора курсове може да има следните зависимости:

* От първия набор курсистът трябва да завърши един курс (курс A или курс B), преди да продължи към втория набор.
* От втория набор курсистът трябва да завърши всички курсове (курсове C, D и E), преди да продължи да към набор три или четири.
* От третия набор курсистът трябва да завърши един курс (курс Е) или всички курсове от четвъртия набор (курс F и курс G).

След като схемата на обучението е завършена, курсистът е завършил програмата за сертифициране.';
$string['addnewcertification'] = 'Добавяне на ново сертифициране';
$string['availablefrom'] = 'Налично от';
$string['availableuntil'] = 'Налично до';
$string['beforewindowduetoclose'] = 'Преди крайния срок за затваряне на прозореца';
$string['cancelcertificationmanagement'] = 'Изчистване на незаписаните промени';
$string['certassignmentduedates'] = 'Дати на срокове на зададено сертифициране';
$string['certcomplete'] = 'Вашето сертифициране е завършено.';
$string['certexpired'] = 'Вашето сертифициране е изтекло, трябва да завършите първоначалното сертифициране';
$string['certifcategories'] = 'Категории за сертифициране';
$string['certifdeletefail'] = 'Неуспешно изтриване на сертифицирането "{$a}"';
$string['certification'] = 'Сертифициране';
$string['certification:configurecertification'] = 'Конфигуриране на сертифицирането';
$string['certification:configuredetails'] = 'Конфигуриране на подробна информация за сертифицирането';
$string['certificationcontent'] = 'Дефиниране на съдържанието на програмата чрез добавяне на набори от курсове';
$string['certification:createcertification'] = 'Създаване на сертифициране';
$string['certificationcreatesuccess'] = 'Сертифицирането е създадено успешно';
$string['certification:deletecertification'] = 'Изтриване на сертифициране';
$string['certificationdeletesuccess'] = 'Сертифицирането "{$a}" е изтрито успешно';
$string['certificationdetailssaved'] = 'Подробната информация за сертифицирането е записана';
$string['certificationduex'] = 'Сертифицирането е с краен срок {$a}';
$string['certificationhistory'] = 'Предишно сертифициране';
$string['certificationmembership'] = 'Членство за сертифициране';
$string['certifications'] = 'Сертифицирания';
$string['certificationsdisabled'] = 'Сертифициранията не са активирани на този сайт';
$string['certificationsinthiscategory'] = 'Сертифицирания в тази категория';
$string['certification:viewhiddencertifications'] = 'Преглед на скритите сертифицирания';
$string['certified'] = 'Сертифициран/а';
$string['certifname'] = 'Име на сертифицирането';
$string['certifprog'] = 'Програма за сертифициране';
$string['certifprogramcreatesuccess'] = 'Създаването на програмата за сертифициране е успешно';
$string['certifsmovedout'] = 'Сертифициранията са преместени от {$a}';
$string['certinprogress'] = 'Вашето сертифициране е в ход';
$string['checkcertificationdelete'] = 'Наистина ли искате да изтриете това сертифициране и всички свързани с него елементи?';
$string['checkcompletions'] = 'Проверка за проблеми в завършванията';
$string['competency'] = 'Компетенция';
$string['completionapparentactiveperiod'] = 'Явен активен период';
$string['completionapparentactiveperiod_help'] = 'Ако методът за повторно сертифициране е зададен на "Използване на датата на завършване", когато потребителят се е сертифицирал, тогава това е активният период в този момент.

В противен случай това е приблизителна стойност на активния период в този момент – може да е по-голяма или по-малка в зависимост от различните настройки за сертифициране и от това дали потребителят е бил сертифициран преди, или след датата на крайния срок.

Когато този потребител се сертифицира повторно, новата дата на изтичане на срока ще бъде изчислена с помощта на активния период на сертифициране, определен в настройките за сертифициране.';
$string['completionapparentwindowperiod'] = 'Явен период на прозорец';
$string['completionapparentwindowperiod_help'] = 'Това е периодът на прозореца, когато потребителят се е сертифицирал.

Когато този потребител се сертифицира повторно, новата дата за отваряне на прозореца ще бъде изчислена с помощта на периода на прозореца за сертифициране, както е зададено в настройките за сертифициране.';
$string['completioncertificationactiveperiod'] = 'Активен период на сертифициране';
$string['completioncertificationpath'] = 'Схема на сертифицирането';
$string['completioncertificationwindowperiod'] = 'Период на прозорец за сертифициране';
$string['completioncertstatus'] = 'Състояние на сертифициране';
$string['completioncertstatus_help'] = 'Това е състоянието, което се показва в "Регистър с обучения: Отчет за сертифицирания."';
$string['completionchangeconfirm'] = 'Всички дати ще бъдат закръглени до най-близките пет минути.<br>Наистина ли искате да приложите тези промени?';
$string['completionchangecron'] = 'При следващото обработване на данните за завършване от cron ще се случи следното:';
$string['completionchangecronexpire'] = 'Срокът на курсовете на потребителя ще изтече, тъй като тяхната дата на изтичане на срока е в миналото, прехвърляйки потребителя от схемата за повторно сертифициране към схемата за първоначално сертифициране.';
$string['completionchangecronwindowopen'] = 'Прозорецът за повторно сертифициране на потребителя ще се отвори, тъй като датата на отваряне на прозореца е в миналото, което ще доведе до връщане в начално състояние на курсовете, и те ще имат наближаващ краен срок за завършване за пълно повторно сертифициране. След като курсът на потребителя бъде върнат в началното си състояние, той не може да бъде отменен.';
$string['completionchangestates'] = 'Променяте състоянието на този запис за завършване от <strong>{$a->from}</strong> на <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'За потребителя последиците от тези промени са:';
$string['completionchangeusercompletionarchived'] = 'След като се отвори прозорецът, ще бъде създаден друг (вероятно дублиран) запис за завършване.';
$string['completionchangeusercompletionnotarchived'] = 'Новият запис за завършване няма да бъде архивиран, когато се завърши сертифицирането. За да се създаде автоматично хронология на завършването, задайте състоянието за завършване на сертифицирането на "Сертифициран/а преди отваряне на прозореца" и позволете на cron автоматично да актуализира състоянието на потребителя.';
$string['completionchangeusercoursesetreset'] = 'Записите за завършване на набора от курсове ще бъдат върнати в началното си състояние. Ако курсовете все още са завършени, тогава записите на набора от курсове ще бъдат пресъздадени автоматично от cron.';
$string['completionchangeusercoursesnotreset'] = 'Курсовете няма да бъдат възстановени, а съществуващият напредък в курса може да допринесе за повторно сертифициране, вероятно задействайки незабавно завършване (от cron). Ако искате да върнете курсовете в начално състояние, задайте състоянието за завършване на сертифицирането на "Сертифициран/а преди отваряне на прозореца" и позволете на cron автоматично да отвори прозореца за потребителя.';
$string['completionchangeusercoursesreset'] = 'Курсовете ще се върнат отново в начално състояние, когато прозорецът се отвори. Всеки напредък, който потребителите са постигнали, ще бъде загубен.';
$string['completionchangeuserdue'] = 'Те ще имат наближаващ срок за завършване на сертифицирането.';
$string['completionchangeuserenableextensions'] = 'Те ще имат възможност да заявят удължаване на срока, което да им бъде разрешено .';
$string['completionchangeusernotdue'] = 'Те вече няма да имат наближаващ срок за завършване на сертифицирането.';
$string['completionchangeuserpathcerttorecert'] = 'Те ще се прехвърлят от схемата за първоначално сертифициране към схемата за повторно сертифициране.';
$string['completionchangeuserpathrecerttocert'] = 'Те ще се прехвърлят от схемата за повторно сертифициране към схемата за първоначално сертифициране.';
$string['completionfilterbycertification'] = 'Филтриране по сертифициране: {$a}';
$string['completionfilterbyuser'] = 'Филтриране по потребител: {$a}';
$string['completionhistorystate'] = 'Състояние на хронологията на завършване';
$string['completionhistorystate_help'] = 'Записите от хронологията на завършването на сертифицирането обикновено се създават непосредствено преди да се отвори прозорецът за повторно сертифициране на потребителя, така че обикновено са със състояние "Сертифициран/а преди отваряне на прозореца".';
$string['completioninprogress'] = 'В процес на изпълнение';
$string['completioninprogress_help'] = 'Дали курсистът е завършил един, или повече набори от курсове, необходими за текущата му схемата на сертифициране';
$string['completioninprogressnotapplicable'] = 'Не е приложимо';
$string['completionpath'] = 'Път';
$string['completionpath_help'] = 'Схемата на сертифициране, на която потребителят се намира в момента. За потребителите, които чакат отваряне на своя прозорец, се счита, че се намират в схемата на повторното сертифициране';
$string['completionprogstatus'] = 'Състояние на програмата';
$string['completionprogstatus_help'] = 'Когато даден потребител е сертифициран, преди да се отвори прозорецът за повторно сертифициране, състоянието на програмата трябва да е "Програмата е завършена", в противен случай трябва да е "Програмата е незавършена".

Това поле се използва само за вътрешни цели – не се показва на курсиста или в отчетите. То се представя тук, за да се гарантира, че е с правилна стойност.';
$string['completionprogtimecompleted'] = 'Дата на завършване на програмата';
$string['completionprogtimecompleted_help'] = 'Когато даден потребител е сертифициран, преди да се отвори прозорецът за повторно сертифициране, датата на завършване на програмата трябва да е равна на датата на завършване на сертифицирането, в противен случай тя трябва да е празна.

Това поле се използва само за вътрешни цели – не се показва на курсиста или в отчетите. То се представя тук, за да се гарантира, че е с правилна стойност.';
$string['completionprogtimecompletedsameascert'] = 'Автоматично задаване на "Дата на завършване" на сертифицирането';
$string['completionrecordcountproblem'] = 'Проблемни записи: {$a}';
$string['completionrecordcounttotal'] = 'Общ брой записи: {$a}';
$string['completionrenewalstatus'] = 'Състояние на подновяване';
$string['completionreturntocertification'] = 'Връщане към сертифицирането';
$string['completions'] = 'Завършвания';
$string['completionstate'] = 'Състояние на завършване на сертифицирането';
$string['completionstate_help'] = 'Изберете състоянието на сертифициране на потребителя. Опциите по-долу може да бъдат променени или ограничени в зависимост от този избор.';
$string['completionswithproblems'] = 'Записи за завършване на сертифицирането, които имат проблеми';
$string['completiontimeduesameasexpiry'] = 'Автоматично задаване на "Дата на изтичане на срока"';
$string['completiontimeexpires'] = 'Дата на изтичане на срока';
$string['completiontimewindowopens'] = 'Дата, на която прозорецът се отваря';
$string['completionunassigned'] = 'Отменено задаване';
$string['completionunassigned_help'] = 'Ако е зададено на "да", записът се създава, когато задаването на сертифициране на потребителя е отменено. Трябва да има най-много един запис за отмяна на сертифицирането в хронологията на завършването. Записът "Отменено задаване" се използва при повторно задаване на сертифицирания на потребители, от които са били премахнати.';
$string['comptype'] = 'Тип сертифициране';
$string['comptype_help'] = 'Изберете необходимия компонент за обучение (в момента е само програма)';
$string['comptypenotimplemented'] = 'Типът сертифициране не е внедрен';
$string['confirmchanges'] = 'Потвърждаване на промените в сертифицирането';
$string['course'] = 'Курс';
$string['createnewcertification'] = 'Създаване на ново сертифициране';
$string['createnewcertifprog'] = 'Създаване на нова програма за сертифициране';
$string['currentlycertified'] = 'В момента сте сертифицирани – не е нужно да работите по това сертифициране, докато не се отвори прозорецът за повторно сертифициране. Напредъкът, постигнат преди отварянето на прозореца за повторно сертифициране, вероятно ще бъде загубен.';
$string['days'] = 'Ден/дни';
$string['defaultcertprogramfullname'] = 'Пълно име на програмата за сертифициране 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'Дата на крайния срок';
$string['editcertif'] = 'Редактиране на подробната информация за сертифицирането';
$string['editcertification'] = 'Редактиране на сертифицирането';
$string['editdetailsactive'] = 'Сертифицирането е активно за';
$string['editdetailsactive_help'] = 'Периодът, през който сертифицирането е активно, преди срокът му да изтече';
$string['editdetailsactivep'] = 'Активен период';
$string['editdetailsdesc'] = 'Дефиниране на правилата за подробна информация за повторно сертифициране за всички курсисти, на които е зададено сертифицирането';
$string['editdetailshdr'] = 'Подробна информация за повторно сертифициране';
$string['editdetailsminimumactive'] = 'Минимален активен период';
$string['editdetailsminimumactive_help'] = 'Когато е зададено "Използване на фиксирана дата на изтичане на срока", тази опция ви позволява да определите минималната продължителност, за която ще бъде гарантирано, че сертифицирането е активно. Ако даден потребител завърши сертифицирането си и до изтичането му има по-малко от посоченото тук време, датата на изтичане се придвижва напред с цял друг "активен период".

Например:

* ако даден потребител е със зададено сертифициране през юли, а активният период е 1 година, прозорецът се отваря 2 месеца преди изтичането му, минималният активен период е 6 месеца и има дата на краен срок 1 декември, а след завършването през август датата на изтичане на срока ще бъде зададена на 1 декември следващата година (действителен активен период от около 16 месеца).
* ако даден потребител със същото сертифициране завърши повторно сертифициране през ноември, докато прозорецът е отворен, сертифицирането му ще изтече на 1 декември следващата година (действителен активен период от около 13 месеца).
* ако даден потребител със същото сертифициране не успее да се сертифицира повторно навреме и впоследствие завърши първоначалното сертифициране през април, сертифицирането му ще изтече на 1 декември същата година (действителен активен период от около 8 месеца).';
$string['editdetailsrccmpl'] = 'Използване на датата на завършване на сертифицирането';
$string['editdetailsrcexp'] = 'Използване на датата на изтичане на срока на сертифицирането';
$string['editdetailsrcfixed'] = 'Използване на фиксирана дата на изтичане на срока';
$string['editdetailsrcopt'] = 'Дата на повторно сертифициране';
$string['editdetailsrcopt_help'] = 'Тази настройка определя начина, по който се изчислява датата на изтичане на срока, когато потребителят завърши първоначалното сертифициране или повторното сертифициране.

<b>Използване на датата на завършване на сертифицирането:</b> Активният период се добавя към датата на завършване. В рамките на няколко повторни сертифицирания тази опция може да доведе до "отклонение" назад на датата на изтичане на срока (когато завършването е ранно) и напред (когато завършването е просрочено).

<b>Използване на датата на изтичане на срока на сертифицирането:</b> Използва последната дата на изтичане на срока за изчисляване на следващата. Когато това се изчислява за първи път, се добавя активният период към датата на зададения краен срок, ако има такъв, в противен случай се използва датата, на която сертифицирането е завършено. Ако потребителят е просрочил или срокът му е изтекъл, се добавя "активният период" към датата, на която първоначалното сертифициране е завършено (подобно на опцията за новозададени потребители), така че сертифициранията да са активни за минимален активен период. В рамките на няколко повторни сертифицирания тази опция може да доведе до "отклонение" напред на датата на изтичане (когато завършването е просрочено), но не и назад.

<b>Използване на фиксирана дата на изтичане на срока:</b> Тази опция изчислява момента на изтичане на срока според посочената зададена дата на краен срок (ако е налична, в противен случай <b>първата</b> дата на завършване) и последващите дати на изтичане на срока на завършване ще бъдат изчислени, като се използва същата базова дата, без значение дали те са преди, или след датата на крайния срок. Активният период се добавя многократно към базовата дата, докато не бъде открита първата бъдеща дата. "Минимален активен период" е наличен само при тази настройка и трябва да е поне толкова голям, колкото "Прозорец за повторно сертифициране" (за повече информация вижте "Помощ за минималния активен период"). В рамките на няколко повторни сертифицирания тази опция ще попречи на "отклонението" напред или назад на датата на изтичане.';
$string['editdetailsrcwin'] = 'Прозорец за повторно сертифициране';
$string['editdetailsvalid'] = 'Определете колко време трябва да е валидно сертифицирането след завършването му';
$string['editdetailswindow'] = 'Периодът на прозореца се отваря преди изтичането на срока';
$string['editdetailswindow_help'] = 'Периодът преди изтичане на срока на сертифицирането, през който курсистът може да започне повторно сертифициране. Когато се отвори прозорецът, всички данни за завършване на курсове и дейности ще бъдат нулирани, включително за курсовете и дейностите, завършени чрез признаване на предишно обучение.';
$string['error:cannotcreatecompletion'] = 'Неуспешен опит за въвеждане на записа за завършване на сертифицирането в базата данни';
$string['error:cannotloadcompletionrecords'] = 'Извършен е опит за зареждане на записи certif_completion и prog_completion, които не съществуват за програма с ИД: {$a->programid}, ИД на потребител: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Неправилен ИД на категория';
$string['error:categorymustbespecified'] = 'Категорията трябва да бъде посочена';
$string['error:certifsnotmoved'] = 'Грешка, сертифициранията не са преместени от {$a}!';
$string['error:complalreadyexists'] = 'Извършва се опит за създаване на запис за завършване на сертифициране, който вече съществува за certifid={$a->certifid}, userid={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'Комбинацията от дата на завършване и дата на изтичане на срока трябва да бъде уникална за този потребител и за сертифицирането.';
$string['error:completionhistoryexpirynotunique'] = 'Датата на изтичане на срока трябва да бъде уникална за този потребител и сертифицирането. Само един запис в хронологията може да няма дата на изтичане на срока.';
$string['error:completionstatusunset'] = 'Състоянието на завършване никога не трябва да бъде "Незададено".';
$string['error:histalreadyexists'] = 'Хронологията на сертифицирането вече съществува за certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Неправилен ИД на сертифициране за certifid={$a}';
$string['error:incorrectid'] = 'Неправилен ИД на завършване на сертифицирането или ИД на потребител';
$string['error:info_fixcertifiedprogincomplete'] = 'Има две известни възможни причини за този проблем.<br>
Записът за завършване на сертифицирането е зададен като завършен, но записът за завършване на програмата не е.<br>
Прозорецът за повторно сертифициране е отворен и записът за завършване на програмата е актуализиран, но записът за завършване на сертифицирането не е.<br>
И в двата случая предложеното решение е да промените записа за завършване на програмата на "завършен". Това ще промени състоянието на потребителите на "сертифицирани".<br>
Във втория сценарий прозорецът за повторно сертифициране най-вероятно ще се отвори отново при следващото изпълнение на cron и курсовете на потребителя ще бъдат нулирани. Всякакъв напредък в курса ще бъде загубен! В този сценарий е възможно нулирането на курсовете да не се е извършило, когато е трябвало, в който случай курсовете трябва да бъдат нулирани. Ако смятате, че вече е извършено нулиране на курса, то това решение не трябва да се използва.';
$string['error:info_fixcombination'] = 'Това е комбинация от два или повече различни проблема. Всеки проблем трябва да се коригира отделно. Препоръчваме първо да приложите решението по-долу.';
$string['error:info_fixduedate'] = 'Потребителите, засегнати от този проблем, ще видят неточна дата на краен срок в "Регистър с обучения" (и потенциално на други места). Този проблем може лесно да бъде коригиран автоматично, като датата на крайния срок се зададе така, че да е равна на датата на изтичане на срока.';
$string['error:info_fixexpiredmissingtimedue'] = 'Задайте ръчно датата на крайния срок или приложете автоматизираното решение по-долу. Автоматизираното решение ще зададе датата на крайния срок на датата на изтичане на срока на последния запис в хронологията, който е преди текущата дата. Ако не съществува такъв запис, ще се създаде съобщение в регистрационен файл, обясняващо проблема, а датата на крайния срок ще трябва да бъде зададена ръчно.';
$string['error:info_fixmissingcompletion'] = 'Потребителят е зададен, но липсва запис prog_completion и/или certif_completion. Тази корекция ще създаде липсващите записи.';
$string['error:info_fixprogcompletiondatematchpart1'] = '"Дата на завършване на програмата" не се показва на потребителите или се обработва вътрешно по отношение на сертифициранията. Тази проверка е извършена, тъй като при нормални обстоятелства двете дати трябва да бъдат еднакви, и тя показва, че е възникнал някакъв проблем.<br>
Една известна причина за този проблем е, че се изчислява неточна дата на завършване за записа за завършване на сертифицирането. В тази ситуация решението е да се копира "Дата на завършване на програмата" в "Дата на завършване". Автоматичната корекция ще изпълни това. Освен това, ако сертифицирането в момента е зададено на "Използване на датата на завършване на сертифицирането", за да се изчисли изтичането на срока му, "Дата на отваряне на прозореца" и "Дата на изтичане на срока" автоматично се преизчисляват, като се използват текущите настройки. В противен случай датите на прозореца и на изтичането на срока остават непроменени – това може да доведе до неточни дати за отваряне на прозореца и изтичане на срока (например, когато потребителят не е имал дата на краен срок по време на сертифицирането или настройките за сертифициране сега са различни от тези, когато потребителят се е сертифицирал) или да попречи на прилагането на корекцията (когато датата за завършване на програмата е по-късна от датата за отваряне на прозореца) – и двата проблема трябва да бъдат разрешени ръчно.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Алтернативното решение е просто да копирате "Дата на завършване" в "Дата на завършване на програмата".';
$string['error:info_fixprogincomplete'] = 'Има два известни метода за разрешаване на този проблем.<br>
Причината може да е в предишните версии, когато даден потребител е бил сертифициран, преди да се отвори прозорецът за повторно сертифициране, след което задаването на потребителя е било отменено и по-късно е бил зададен отново. Ако записът има запис за завършване в хронологията (най-вероятно е отбелязан като "отменено задаване"), това вероятно е причината. В този случай трябва ръчно да редактирате записа за завършване, да копирате подробната информация от записа в хронологията и след това да премахнете записа в хронологията. Това ще възстанови за потребителя в сертифицирането състоянието, в което е бил, преди да се отмени задаването.<br>
Ако няма запис в хронологията, използвайте автоматичната корекция, за да промените записа за завършване на програмата на "незавършен". Потребителите ще бъдат поставени в схемата за първоначално сертифициране, но може автоматично да бъдат маркирани като сертифицирани от cron в зависимост от състоянието на техните курсове (които вероятно все още са маркирани като завършени). Обърнете внимание, че щракването върху тази връзка ще приложи промяната за всички текущо избрани записи. Ако някои записи трябва да бъдат коригирани с помощта на горния метод, те трябва да бъдат първи или можете да активирате тази корекция, докато редактирате единичен запис за завършване.';
$string['error:info_fixprogstatusreset'] = 'Това решение просто ще промени състоянието на програмата на "Програмата е незавършена" и датата на завършване на празна (0). Това трябва да се извършва само ако сте сигурни, че курсовете на потребителя са били нулирани правилно, когато прозорецът за повторно сертифициране е бил отворен.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Потребителят има текущ запис certif_completion, но не е зададен. Тази корекция ще премахне (и ще се премести в хронологията, когато е уместно) записите за завършване.';
$string['error:info_fixwindowreopen'] = 'Потребителите, засегнати от този проблем, ще видят неправилното състояние на сертифициране на различни места, като например лентата за напредъка в "Регистър с обучения": Отчет за сертифицирания."<br>
Има две решения на този проблем. Първото е състоянието на сертифициране да се премести назад, така че да е преди момента на отваряне на прозореца за повторно сертифициране. След това, когато cron се изпълни, прозорецът ще се отвори отново, което ще доведе до правилното задаване на състоянието на програмата и датата на завършване, а курсовете на потребителя ще бъдат нулирани. Всякакъв напредък в курса ще бъде загубен! Това решение трябва да се използва само ако курсовете на потребителя НЕ са били правилно нулирани, когато прозорецът за повторно сертифициране се е отворил последния път.';
$string['error:invalidaction'] = 'Невалидно действие: {$a}';
$string['error:invalidunassignedhist'] = 'Само един запис в хронологията може да бъде маркиран като с отменено задаване и то само ако няма текущо задаване';
$string['error:minimumactiveperiod'] = 'Активният период трябва да бъде по-голям от периода на прозореца за повторно сертифициране';
$string['error:minimumactiveperiodactive'] = 'Минималният активен период не може да бъде по-голям от активния период';
$string['error:minimumactiveperiodwindow'] = 'Минималният активен период не може да бъде по-малък от периода на прозореца за повторно сертифициране';
$string['error:minimumwindowperiod'] = 'Периодът на прозореца за повторно сертифициране трябва да е поне {$a}';
$string['error:missingcertifid'] = 'Опитвате се да създадете запис за завършване на сертифицирането за програма без сертифициране.';
$string['error:missingcompletion'] = 'Липсващи записи за завършване';
$string['error:missingprogcompletion'] = 'Липсва запис за завършване на програма за certifid={$a->certifid}, userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Вече има запис за отменено задаване в хронологията за certifid={$a->certifid}, userid={$a->userid}';
$string['error:mustbepositive'] = 'Числото трябва да е положително';
$string['error:nullactiveperiod'] = 'Не е зададен активен период за повторно сертифициране';
$string['error:nullwindowperiod'] = 'Не е зададен период на прозорец за повторно сертифициране';
$string['error:progstatusinvalid'] = 'Състоянието на програмата за запис 0 на набор от курсове трябва да бъде STATUS_PROGRAM_INCOMPLETE или STATUS_PROGRAM_COMPLETE! Това е признак за потенциално сериозен проблем и трябва да бъде докладвано на отдела за поддръжка на Totara.';
$string['error:stateassigned-pathincorrect'] = 'Схемата за сертифициране трябва да е "Сертифициране", когато потребителят е новозададен.';
$string['error:stateassigned-progstatusincorrect'] = 'Състоянието на програмата трябва да е "Програмата е незавършена", когато потребителят е новозададен.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Датата на завършване на програмата трябва да е празна, когато потребителят е новозададен.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Състоянието на подновяване трябва да е "Не предстои подновяване", когато потребителят е новозададен.';
$string['error:stateassigned-timecompletednotempty'] = 'Датата на завършване трябва да е празна, когато потребителят е новозададен.';
$string['error:stateassigned-timedueunknown'] = 'Датата на крайния срок не трябва да е "НЕИЗВЕСТНА" (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Датата на изтичане на срока трябва да е празна, когато потребителят е новозададен.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Датата на отваряне на прозореца трябва да е празна, когато потребителят е новозададен.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Датата на завършване на програмата трябва да е същата като датата на завършване, когато потребителят е сертифициран и прозорецът за повторно сертифициране все още не е отворен.';
$string['error:statecertified-pathincorrect'] = 'Схемата за сертифициране трябва да е "Повторно сертифициране", когато потребителят е сертифициран, а прозорецът за повторно сертифициране все още не е отворен.';
$string['error:statecertified-progstatusincorrect'] = 'Състоянието на програмата трябва да е "Програмата е завършена", когато потребителят е сертифициран, а прозорецът за повторно сертифициране все още не е отворен.';
$string['error:statecertified-progtimecompletedempty'] = 'Датата на завършване на програмата не трябва да е празна, когато потребителят е сертифициран, а прозорецът за повторно сертифициране все още не е отворен.';
$string['error:statecertified-renewalstatusincorrect'] = 'Състоянието на подновяване трябва да е "Не предстои подновяване", когато потребителят е сертифициран, а прозорецът за повторно сертифициране все още не е отворен.';
$string['error:statecertified-timecompletedempty'] = 'Датата на завършване не трябва да е празна, когато потребителят е сертифициран, а прозорецът за повторно сертифициране все още не е отворен.';
$string['error:statecertified-timedueempty'] = 'Датата на крайния срок не трябва да е празна, когато потребителят е сертифициран, а прозорецът за повторно сертифициране все още не е отворен.';
$string['error:statecertified-timeexpiresempty'] = 'Датата на изтичане на срока не трябва да е празна, когато потребителят е сертифициран, а прозорецът за повторно сертифициране все още не е отворен.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Датата на крайния срок трябва да е същата като датата на изтичане на срока, когато потребителят е сертифициран, а прозорецът за повторно сертифициране все още не е отворен.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Датата на изтичане на срока не трябва да е преди датата на отваряне на прозореца, когато потребителят е сертифициран, а прозорецът за повторно сертифициране все още не е отворен.';
$string['error:statecertified-timewindowopensempty'] = 'Датата на отваряне на прозореца не трябва да е празна, когато потребителят е сертифициран, а прозорецът за повторно сертифициране все още не е отворен.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Датата на отваряне на прозореца не трябва да е преди датата на завършване, когато потребителят е сертифициран, а прозорецът за повторно сертифициране все още не е отворен.';
$string['error:stateexpired-pathincorrect'] = 'Схемата на сертифициране трябва да е "Сертифициране", когато сертифицирането на потребителя е с изтекъл срок.';
$string['error:stateexpired-progstatusincorrect'] = 'Състоянието на програмата трябва да е "Програмата е незавършена", когато сертифицирането на потребителя е с изтекъл срок.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Датата на завършване на програмата трябва да е празна, когато сертифицирането на потребителя е с изтекъл срок.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Състоянието на подновяване трябва да е "Подновяването е с изтекъл срок", когато сертифицирането на потребителя е с изтекъл срок.';
$string['error:stateexpired-timecompletednotempty'] = 'Датата на завършване трябва да е празна, когато сертифицирането на потребителя е с изтекъл срок.';
$string['error:stateexpired-timedueempty'] = 'Датата на крайния срок не трябва да е празна, когато сертифицирането на потребителя е с изтекъл срок.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Датата на изтичане на срока трябва да е празна, когато сертифицирането на потребителя е с изтекъл срок.';
$string['error:stateinvalidstatus'] = 'Трябва да бъде зададено валидно състояние (изберете състояние за завършване на сертифицирането по-горе)';
$string['error:statewindowopen-pathincorrect'] = 'Схемата за сертифициране трябва да е "Повторно сертифициране", когато потребителят е сертифициран, а прозорецът за повторно сертифициране е отворен.';
$string['error:statewindowopen-progstatusincorrect'] = 'Състоянието на програмата трябва да е "Програмата е незавършена", когато потребителят е сертифициран, а прозорецът за повторно сертифициране е отворен.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Датата на завършване на програмата трябва да е празна, когато потребителят е сертифициран, а прозорецът за повторно сертифициране е отворен.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Състоянието на подновяване трябва да е "Предстои подновяване", когато потребителят е сертифициран, а прозорецът за повторно сертифициране е отворен.';
$string['error:statewindowopen-timecompletedempty'] = 'Датата на завършване не трябва да е празна, когато потребителят е сертифициран, а прозорецът за повторно сертифициране е отворен.';
$string['error:statewindowopen-timedueempty'] = 'Датата на крайния срок не трябва да е празна, когато потребителят е сертифициран, а прозорецът за повторно сертифициране е отворен.';
$string['error:statewindowopen-timeexpiresempty'] = 'Датата на изтичане на срока не трябва да е празна, когато потребителят е сертифициран, а прозорецът за повторно сертифициране е отворен.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Датата на крайния срок трябва да бъде същата като датата на изтичане на срока, когато потребителят е сертифициран, а прозорецът за повторно сертифициране е отворен.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Датата на изтичане на срока не трябва да е преди датата на отваряне на прозореца, когато потребителят е сертифициран, а прозорецът за повторно сертифициране е отворен.';
$string['error:statewindowopen-timewindowopensempty'] = 'Датата на отваряне на прозореца не трябва да е празна, когато потребителят е сертифициран, а прозорецът за повторно сертифициране е отворен.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Датата на отваряне на прозореца трябва да е след датата на завършване, когато потребителят е сертифициран, а прозорецът за повторно сертифициране е отворен.';
$string['error:timeexpiresbeforetimecompleted'] = 'Датата на изтичане на срока трябва да е след датата на завършване';
$string['error:unassignedcertifcompletion'] = 'Завършването съществува за потребител с отменено задаване';
$string['error:updatinginvalidcompletionrecords'] = 'Повикайте certif_update_completion със записите за завършване, които не си съответстват, или съществуващите записи';
$string['error:useralreadyassigned'] = 'потребителят вече е зададен за certifid={$a->certifid}, userid={$a->userid}';
$string['error:validationfailureassign'] = 'неуспешен(ни) опит(и) за потвърждаване на елемент на задаване на потребител по време на опит за задаване на userid={$a->userid}, на certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Хронологията на завършването на сертифицирането е добавена';
$string['eventcompletionhistorydeleted'] = 'Хронологията на завършването на сертифицирането е изтрита';
$string['eventcompletionhistoryedited'] = 'Хронологията на завършването на сертифицирането е редактирана';
$string['eventexpired'] = 'Сертифицирането е с изтекъл срок';
$string['eventupdated'] = 'Настройката за сертифициране е актуализирана';
$string['eventwindowopened'] = 'Прозорецът за сертифициране е отворен';
$string['findcertifications'] = 'Търсене на сертифицирания';
$string['learningcomptype'] = 'Компонент на обучение';
$string['legend:recertfailrecertmessage'] = 'СЪОБЩЕНИЕ ЗА НЕУСПЕШНО ПОВТОРНО СЕРТИФИЦИРАНЕ';
$string['legend:recertwindowdueclosemessage'] = 'СЪОБЩЕНИЕ ЗА ПРЕДСТОЯЩО ЗАТВАРЯНЕ НА ПРОЗОРЕЦ ЗА ПОВТОРНО СЕРТИФИЦИРАНЕ';
$string['legend:recertwindowopenmessage'] = 'СЪОБЩЕНИЕ ЗА ОТВОРЕН ПРОЗОРЕЦ ЗА ПОВТОРНО СЕРТИФИЦИРАНЕ';
$string['managecertifications'] = 'Управление на сертифицирания';
$string['managecertifsinthiscat'] = 'Управление на сертифициранията в тази категория';
$string['months'] = 'Месец(а)';
$string['moveselectedcertificationsto'] = 'Преместване на избраните сертифицирания в/ъв...';
$string['nocertifdetailsfound'] = 'Няма настроена подробна информация за сертифицирането';
$string['nocertifications'] = 'Няма сертифицирания';
$string['notapplicable'] = 'Не е приложимо';
$string['notassigned'] = 'Не е зададен/а';
$string['notcertified'] = 'Не е сертифициран/а';
$string['oricertpath'] = 'Схема на първоначално сертифициране';
$string['oricertpathdesc'] = 'Дефиниране на съдържанието, необходимо за схемата на първоначалното сертифициране.';
$string['perioddays'] = '{$a} ден/дни';
$string['periodmonths'] = '{$a} месец(а)';
$string['periodweeks'] = '{$a} седмица(и)';
$string['periodyears'] = '{$a} година(и)';
$string['pluginname'] = 'Сертифициране';
$string['prognamelinkedicon'] = 'Име и свързана икона на сертифицирането';
$string['program'] = 'Програма';
$string['programenrolledincohort'] = 'Сертифицирането е регистрирано от аудиторията';
$string['programexpandlink'] = 'Име на сертифицирането (разгъване на подробна информация)';
$string['programid'] = 'ИД на сертифицирането';
$string['programidnumber'] = 'ИД номер на сертифициране';
$string['programname'] = 'Име на сертифицирането';
$string['programshortname'] = 'Кратко име на сертифицирането';
$string['programsummary'] = 'Обобщение на сертифицирането';
$string['programvisible'] = 'Сертифицирането е видимо';
$string['prog_recert_failrecert_message'] = 'Съобщение за грешка при повторно сертифициране на програмата';
$string['prog_recert_windowdueclose_message'] = 'Съобщение за предстоящо затваряне на прозорец за повторно сертифициране на програма';
$string['prog_recert_windowopen_message'] = 'Съобщение за отворен прозорец за повторно сертифициране на програма';
$string['recertdatetype'] = 'Метод на повторно сертифициране';
$string['recertfailrecert'] = 'Неуспешно повторно сертифициране';
$string['recertfailrecertmessage'] = 'Съобщение за неуспешно повторно сертифициране';
$string['recertfailrecertmessage_help'] = 'Това съобщение ще бъде изпратено, когато срокът за повторно сертифициране е изтекъл и курсистът ще трябва да повтори първоначалното сертифициране.';
$string['recertification'] = 'Повторно сертифициране';
$string['recertpath'] = 'Схема на повторно сертифициране';
$string['recertpathdesc'] = 'Дефиниране на схема на повторно сертифициране';
$string['recertwindowdueclose'] = 'Предстоящо затваряне на прозорец за повторно сертифициране';
$string['recertwindowdueclosemessage'] = 'Съобщение за предстоящо затваряне на прозорец за повторно сертифициране';
$string['recertwindowdueclosemessage_help'] = 'Това съобщение ще бъде изпратено, когато периодът за повторно сертифициране е пред изтичане.';
$string['recertwindowexpiredate'] = 'Срокът на вашето сертифициране ще изтече на {$a}';
$string['recertwindowopen'] = 'Прозорецът за повторно сертифициране е отворен.';
$string['recertwindowopendate'] = 'Прозорецът за повторно сертифициране ще се отвори на {$a}';
$string['recertwindowopendatelate'] = 'Прозорецът за повторно сертифициране предстои да се отвори на {$a}, но все още не е отворен. Отварянето на прозореца обикновено се извършва автоматично в рамките на един ден от датата за отваряне на прозореца, така че най-вероятно това скоро ще се случи. Трябва да изчакате, докато този проблем бъде разрешен, преди да продължите с повторното сертифициране. Напредъкът, постигнат преди отварянето на прозореца за повторно сертифициране, вероятно ще бъде загубен.';
$string['recertwindowopendateverylate'] = 'ВНИМАНИЕ! Прозорецът за повторно сертифициране предстои да се отвори на {$a}, но все още не е отворен. Отварянето на прозореца би трябвало вече да се е извършило автоматично, тъй като е изминал повече от един ден. Трябва да се свържете с администратора на сайта си и да го информирате за това съобщение. Трябва да изчакате, докато този проблем бъде разрешен, преди да продължите с повторното сертифициране. Напредъкът, постигнат преди отварянето на прозореца за повторно сертифициране, вероятно ще бъде загубен.';
$string['recertwindowopenmessage'] = 'Съобщение за отворен прозорец за повторно сертифициране';
$string['recertwindowopenmessage_help'] = 'Това съобщение ще бъде изпратено, когато курсистът навлезе в периода за повторно сертифициране';
$string['renewalstatus_dueforrenewal'] = 'Предстои подновяване';
$string['renewalstatus_expired'] = 'Подновяването е с изтекъл срок';
$string['renewalstatus_notdue'] = 'Не предстои подновяване';
$string['returntomembership'] = 'Връщане към членството за сертифициране';
$string['sameascert'] = 'Използване на съществуващото съдържание на сертифициране';
$string['saveallchanges'] = 'Записване на всички промени';
$string['searchcertifications'] = 'Търсене в сертифициранията';
$string['stateassigned'] = 'Новозададени';
$string['statecertified'] = 'Сертифициран/а преди отваряне на прозореца';
$string['stateexpired'] = 'С изтекъл срок';
$string['stateinvalid'] = 'Невалидно състояние – изберете валидно състояние';
$string['statewindowopen'] = 'Сертифициран/а, прозорецът е отворен';
$string['status_assigned'] = 'Със задание';
$string['status_certified'] = 'Сертифициран/а';
$string['status_completed'] = 'Завършено';
$string['status_expired'] = 'С изтекъл срок';
$string['status_inprogress'] = 'В процес на изпълнение';
$string['status_notcertified'] = 'Не е сертифициран/а';
$string['status_unset'] = 'Незададено';
$string['timeallowance'] = 'Минималното време, необходимо за повторно сертифициране, е {$a->timestring}';
$string['tosaveall'] = 'За да запишете всички промени, щракнете върху "Записване на всички промени". За редактиране щракнете върху "Редактиране на подробна информация за сертифицирането". Записването на промените не може да бъде отменено.';
$string['type_competency'] = 'Компетенция';
$string['type_course'] = 'Курс';
$string['type_program'] = 'Програма';
$string['type_unset'] = 'Незададено';
$string['unset'] = 'Незададено';
$string['updatecertificationstask'] = 'Актуализиране на сертифициранията';
$string['viewallcertifications'] = 'Преглед на всички сертифицирания';
$string['viewcertification'] = 'Преглед на сертифицирането';
$string['weeks'] = 'Седмица(и)';
$string['windowopen'] = 'Отворен';
$string['windowopenin1day'] = 'Отваря се след 1 ден';
$string['windowopeninxdays'] = 'Отваря се след {$a} дни';
$string['windowperiod'] = 'Период на прозореца';
$string['years'] = 'Година(и)';
$string['youareassigned'] = 'Това сертифициране ви е зададено';
$string['youhaveunsavedchanges'] = 'Имате незаписани промени.';
