<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_comments', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   assignsubmission_comments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['default'] = 'Активиран по подразбиране';
$string['default_help'] = 'Ако тази опция е зададена, този метод за предаване ще бъде активиран по подразбиране за всички нови задания.';
$string['enabled'] = 'Коментари в предадения материал';
$string['enabled_help'] = 'Ако опцията е активирана, курсистите ще могат да оставят коментари в материалите, които предават. Това например може да се използва, за да позволи на курсистите да предупредят проверяващия в кои файлове е основният файл при случаи на взаимосвързани файлове.';
$string['pluginname'] = 'Коментари към заданието';
