<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_accessibilitychecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'Празен текст';
$string['entiredocument'] = 'Целият документ';
$string['imagesmissingalt'] = 'Изображенията изискват алтернативен текст. За да премахнете това предупреждение, добавете атрибут alt към вашите img етикети. Може да се използва празен alt атрибут, но само когато изображението е чисто декоративно и не съдържа никаква информация.';
$string['needsmorecontrast'] = 'Цветовете на текста на преден и заден план не са достатъчно контрастни. За да премахнете това предупреждение, променете цвета на текста на преден или заден план, така че да е по-лесен за четене.';
$string['needsmoreheadings'] = 'Открито е голямо количество текст без заглавия. Заглавията ще позволят на потребителите с екранни четци да навигират лесно на страницата и ще направят страницата по-лесна за използване за всички.';
$string['nowarnings'] = 'Поздравления, не са открити проблеми с достъпността!';
$string['pluginname'] = 'Проверка на достъпността';
$string['report'] = 'Отчет за достъпност:';
$string['tablesmissingcaption'] = 'Таблиците трябва да съдържат надписи. Въпреки че не е необходимо всяка таблица да съдържа надпис, обикновено надписът е много полезен.';
$string['tablesmissingheaders'] = 'Таблиците трябва да съдържат заглавки на редовете и/или колоните.';
$string['tableswithmergedcells'] = 'Таблиците не трябва да съдържат обединени клетки. Въпреки че вече много години това е стандартна функция за таблици, някои екранни четци все още не поддържат напълно сложни таблици. Когато това е възможно, се опитайте да "изравните" таблицата и да избегнете обединените клетки.';
