<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_html', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   block_html
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadditionalcssclasses'] = 'Разрешаване на допълнителни CSS класове';
$string['configallowadditionalcssclasses'] = 'Добавя опция за конфигуриране към екземплярите на HTML блокове, позволяваща да се зададат допълнителни CSS класове.';
$string['configclasses'] = 'Допълнителни CSS класове';
$string['configclasses_help'] = 'Целта на това конфигуриране е да помогне при създаването на теми, като помага да се разграничат HTML блоковете един от друг. Всички въведени тук CSS класове (разделени с интервал) ще бъдат добавени към класовете по подразбиране на блока.';
$string['configcontent'] = 'Съдържание';
$string['configtitle'] = 'Заглавие на блок';
$string['html:addinstance'] = 'Добавяне на нов HTML блок';
$string['html:myaddinstance'] = 'Добавяне на нов HTML блок в "Моето обучение"';
$string['leaveblanktohide'] = 'оставете празно за да се скрие заглавието';
$string['newhtmlblock'] = '(нов HTML блок)';
$string['pluginname'] = 'HTML';
