<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Достъпът е отказан';
$string['actions'] = 'Действия';
$string['addlink'] = 'Добавяне на връзка';
$string['courses'] = 'Курсове';
$string['deletelinkconfirm'] = 'Сигурни ли сте, че искате да изтриете тази връзка?';
$string['displaytitle'] = 'Бързи връзки';
$string['error:deletequicklink'] = 'Грешка при изтриването на бързата връзка';
$string['error:linkurlrequired'] = 'Липсва URL адрес на връзката';
$string['error:usernotfound'] = 'Потребителят не е открит';
$string['home'] = 'Начало';
$string['invalidurl'] = 'Въведете валиден URL адрес';
$string['leaveblanktohide'] = 'Оставете празно за скриване';
$string['linkdeleted'] = 'Връзката е изтрита';
$string['links'] = 'Връзки';
$string['linktitle'] = 'Заглавие';
$string['logs'] = 'Регистрационни файлове';
$string['maintitle'] = 'Основно заглавие';
$string['managelinks'] = 'Управление на връзки';
$string['managereports'] = 'Управление на отчети';
$string['newlinkadded'] = 'Новата бърза връзка е добавена успешно';
$string['noquicklinks'] = 'Няма бързи връзки';
$string['pluginname'] = 'Бързи връзки';
$string['quicklinks'] = 'Бързи връзки';
$string['reports'] = 'Отчети';
$string['title'] = 'Бързи връзки';
$string['totara_quicklinks:addinstance'] = 'Добавяне на нов блок с бързи връзки';
$string['totara_quicklinks:manageownlinks'] = 'Управление на собствените връзки';
$string['totara_quicklinks:myaddinstance'] = 'Добавяне на нов блок с бързи връзки на страницата "Моето обучение"';
$string['url'] = 'URL адрес';
