<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_exportimscp', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   booktool_exportimscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventbookexported'] = 'Книгата е експортирана';
$string['exportimscp:export'] = 'Експорт на книгата като IMS пакет съдържание';
$string['generateimscp'] = 'Генериране на IMS пакет';
$string['nochapters'] = 'Не са открити глави от книги, затова експортирането в IMS CP е невъзможно.';
$string['pluginname'] = 'Експортиране на книга в IMS CP';
