<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Дирхам';
$string['AFN'] = 'Афганистански афган';
$string['ALL'] = 'Албански лек';
$string['AMD'] = 'Арменски драм';
$string['ANG'] = 'Нидерландски антилски гилдер';
$string['AOA'] = 'Анголска кванза';
$string['ARS'] = 'Аржентинско песо';
$string['AUD'] = 'Австралийски долар';
$string['AWG'] = 'Арубски флорин';
$string['AZN'] = 'Азербайджански манат';
$string['BAM'] = 'Босненска конвертируема марка';
$string['BBD'] = 'Барбадоски долар';
$string['BDT'] = 'Бангладешка така';
$string['BGN'] = 'Български лев';
$string['BHD'] = 'Бахрейнски динар';
$string['BIF'] = 'Бурундийски франк';
$string['BMD'] = 'Бермудски долар';
$string['BND'] = 'Брунейски долар';
$string['BOB'] = 'Боливийско боливиано';
$string['BRL'] = 'Бразилски реал';
$string['BSD'] = 'Бахамски долар';
$string['BTN'] = 'Бутански нгултрум';
$string['BWP'] = 'Ботсванска пула';
$string['BYR'] = 'Беларуска рубла';
$string['BZD'] = 'Белизийски долар';
$string['CAD'] = 'Канадски долар';
$string['CDF'] = 'Конгоански франк';
$string['CHF'] = 'Швейцарски франк';
$string['CLF'] = 'Обединена чилийска валута';
$string['CLP'] = 'Чилийско песо';
$string['CNY'] = 'Китайски юан (ренминби)';
$string['COP'] = 'Колумбийско песо';
$string['CRC'] = 'Костарикански колон';
$string['CUC'] = 'Кубинско конвертируемо песо';
$string['CUP'] = 'Кубинско песо';
$string['CVE'] = 'Ескудо';
$string['CZK'] = 'Чешка крона';
$string['DJF'] = 'Джибутски франк';
$string['DKK'] = 'Датска крона';
$string['DOP'] = 'Доминикаснско песо';
$string['DZD'] = 'Алжирски динар';
$string['EGP'] = 'Египетска лира';
$string['ERN'] = 'Еритрейска накфа';
$string['ETB'] = 'Етиопски бир';
$string['EUR'] = 'Евро';
$string['FJD'] = 'Долар';
$string['FKP'] = 'Лира';
$string['GBP'] = 'Британска лира';
$string['GEL'] = 'Грузински лари';
$string['GHS'] = 'Ганайско седи';
$string['GIP'] = 'Гибралтарска лира';
$string['GMD'] = 'Гамбийски даласи';
$string['GNF'] = 'Гвинейски франк';
$string['GTQ'] = 'Гватемалски кетцал';
$string['GYD'] = 'Гаянски долар';
$string['HKD'] = 'Хонконгски долар';
$string['HNL'] = 'Хондураска лемпира';
$string['HRK'] = 'Хърватска куна';
$string['HTG'] = 'Хаитянски гурд';
$string['HUF'] = 'Унгарски форинт';
$string['IDR'] = 'Индонезийска рупия';
$string['ILS'] = 'Израелски шекел';
$string['INR'] = 'Индийска рупия';
$string['IQD'] = 'Иракски динар';
$string['IRR'] = 'Ирански риал';
$string['ISK'] = 'Исландска крона';
$string['JMD'] = 'Ямайски долар';
$string['JOD'] = 'Йордански динар';
$string['JPY'] = 'Японска йена';
$string['KES'] = 'Кенийски шилинг';
$string['KGS'] = 'Киргизстански сом';
$string['KHR'] = 'Камбоджански риел';
$string['KMF'] = 'Коморски франк';
$string['KPW'] = 'Севернокорейски вон';
$string['KRW'] = 'Южнокорейски вон';
$string['KWD'] = 'Кувейтски динар';
$string['KYD'] = 'Долар';
$string['KZT'] = 'Казахстанско тенге';
$string['LAK'] = 'Лаоски кип';
$string['LBP'] = 'Ливанска лира';
$string['LKR'] = 'Шриланкска рупия';
$string['LRD'] = 'Либерийски долар';
$string['LSL'] = 'Лесотско лоти';
$string['LTL'] = 'Литовски литас';
$string['LVL'] = 'Латвийски лат';
$string['LYD'] = 'Либийски динар';
$string['MAD'] = 'Марокански дирхам';
$string['MDL'] = 'Молдовска лея';
$string['MGA'] = 'Малгашко ариари';
$string['MKD'] = 'Македонски денар';
$string['MMK'] = 'Мианмарски кият';
$string['MNT'] = 'Монголски тугрик';
$string['MOP'] = 'Макайска патака';
$string['MRO'] = 'Мавританска угия';
$string['MUR'] = 'Мавританска рупия';
$string['MVR'] = 'Малдивска руфия';
$string['MWK'] = 'Малавийска квача';
$string['MXN'] = 'Мексиканско песо';
$string['MYR'] = 'Малайзийски рингит';
$string['MZN'] = 'Мозамбикски метикал';
$string['NAD'] = 'Намибийски долар';
$string['NGN'] = 'Нигерийска найра';
$string['NIO'] = 'Никарагуанска кордоба';
$string['NOK'] = 'Норвежка крона';
$string['NPR'] = 'Непалска рупия';
$string['NZD'] = 'Новозеландски долар';
$string['OMR'] = 'Омански риал';
$string['PAB'] = 'Панамска балбоа';
$string['PEN'] = 'Перуански ново сол';
$string['PGK'] = 'Новогвинейска кина';
$string['PHP'] = 'Филипинско песо';
$string['PKR'] = 'Пакистанска рупия';
$string['PLN'] = 'Полска злота';
$string['PYG'] = 'Парагвайско гуарани';
$string['QAR'] = 'Катарски риал';
$string['RON'] = 'Румънска лея';
$string['RSD'] = 'Сръбски динар';
$string['RUB'] = 'Руска рубла';
$string['RWF'] = 'Руандски франк';
$string['SAR'] = 'Саудитскоарабски риал';
$string['SBD'] = 'Долар на Соломоновите острови';
$string['SCR'] = 'Сейшелска рупия';
$string['SDG'] = 'Суданска лира';
$string['SEK'] = 'Шведска крона';
$string['SGD'] = 'Сингапурски долар';
$string['SHP'] = 'Лира на Св. Елена';
$string['SLL'] = 'Сиералеонско леоне';
$string['SOS'] = 'Сомалийски шилинг';
$string['SRD'] = 'Суринамски долар';
$string['SSP'] = 'Южносуданска лира';
$string['STD'] = 'Добра на Сао Томе и Принсипи';
$string['SVC'] = 'Салвадорски колон';
$string['SYP'] = 'Сирийска лира';
$string['SZL'] = 'Свазилендски лилангени';
$string['THB'] = 'Тайландски бат';
$string['TJS'] = 'Таджикистански сомони';
$string['TMT'] = 'Туркменски манат';
$string['TND'] = 'Тунизийски динар';
$string['TOP'] = 'Тонганска паанга';
$string['TRY'] = 'Турска лира';
$string['TTD'] = 'Долар на Тринидад и Тобаго';
$string['TWD'] = 'Тайвански долар';
$string['TZS'] = 'Танзанийски шилинг';
$string['UAH'] = 'Украинска хривня';
$string['UGX'] = 'Угандски шилинг';
$string['USD'] = 'Щатски долар';
$string['UYU'] = 'Уругвайско песо';
$string['UZS'] = 'Узбекски сум';
$string['VEF'] = 'Венецуелски боливар';
$string['VND'] = 'Виетнамски донг';
$string['VUV'] = 'Вануатско вату';
$string['WST'] = 'Самоанска тала';
$string['XAF'] = 'Източноафрикански франк';
$string['XCD'] = 'Източнокарибски долар';
$string['XOF'] = 'Централноафрикански франк';
$string['XPF'] = 'Френскополинезийски франк';
$string['YER'] = 'Йеменски риал';
$string['ZAR'] = 'Южноафрикански ранд';
$string['ZMK'] = 'Замбийска квача';
$string['ZMW'] = 'Замбийска квача';
$string['ZWL'] = 'Зимбабвийски долар';
