<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Клиентски ИД';
$string['clientiddesc'] = 'Клиентският ИД, посочен в конфигурираната ви уеб услуга за API на Google';
$string['error:fusionexport'] = 'Възникна грешка при експортирането на данни в Google Fusion Tables: {$a}';
$string['fusion:publish'] = 'Публикуване на отчет с оценки във Fusion Tables';
$string['fusion:view'] = 'Използване на експортиране на оценки с Fusion Tables';
$string['login'] = 'Първо влезте в Google Fusion Tables';
$string['modulename'] = 'Експортиране с Fusion Tables';
$string['noconfig'] = 'Конфигурацията на Google API не е налична за оценки/експортиране/fusion.  Свържете се с администратора.';
$string['noscript'] = 'Активирайте JavaScript, за да работи тази страница';
$string['oauthinfo'] = '<p>За да използвате тази добавка, трябва да регистрирате сайта си в Google, както е описано в документацията<a href="{$a->docsurl}">Настройка на Google OAuth 2.0</a>.</p><p>Като част от процеса на регистрация трябва да въведете следния URL адрес като "Упълномощени URI за пренасочване":</p><p>{$a->callbackurl}</p>След като бъдете регистрирани, ще получите клиентски ИД и таен код, които могат да се използват за конфигуриране на всички документи в добавките Fusion Tables, Google Документи, Google Диск и Picasa.</p>';
$string['pluginname'] = 'Експортиране с Fusion Tables';
$string['popup'] = 'Изскачащ прозорец на Fusion Tables';
$string['secret'] = 'Таен код';
$string['secretdesc'] = 'Тайният код, посочен в конфигурираната ви уеб услуга за API на Google';
$string['tablename'] = 'Име на таблицата';
