<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_grader', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   gradereport_grader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxchoosescale'] = 'Избор';
$string['ajaxclicktoclose'] = 'Щракнете в това поле за премахване';
$string['ajaxerror'] = 'Грешка';
$string['ajaxfailedupdate'] = 'Не може да се актуализира [1] за [2]';
$string['ajaxfieldchanged'] = 'Полето, което редактирате в момента, се е променило, искате ли да използвате актуализираната стойност?';
$string['eventgradereportviewed'] = 'Отчетът на оценяващия е прегледан';
$string['grader:view'] = 'Преглед на отчета на оценяващия';
$string['overriddengrade'] = 'Заменена оценка';
$string['pluginname'] = 'Отчет за оценяващите';
$string['preferences'] = 'Предпочитания за отчета на оценяващия';
$string['summarygrader'] = 'Таблица с имената на курсистите в първата колона, с дейности за оценяване, групирани по курс и категория в горната част.';
$string['useractivityfeedback'] = 'Обратна връзка за {$a}';
$string['useractivitygrade'] = 'Оценка за {$a}';
