<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Всички оценки';
$string['assessmentname'] = 'Елемент на оценка';
$string['blanks'] = 'Празни оценки';
$string['bulkappliesto'] = 'За';
$string['bulkfor'] = 'Оценки за {$a}';
$string['bulkinsertvalue'] = 'Вмъкни стойност';
$string['bulklegend'] = 'Групово вмъкване';
$string['bulkperform'] = 'Извършване на групово вмъкване';
$string['entrypage'] = 'Потребител за оценяване или елемент за оценяване';
$string['eventgradereportviewed'] = 'Отчетът с единичен изглед на оценките е прегледан.';
$string['exclude'] = 'Изключи';
$string['excludeall'] = 'Изключи всички оценки';
$string['excludefor'] = 'Изключване за {$a}';
$string['excludenone'] = 'Да не се изключват никакви оценки';
$string['feedbackfor'] = 'Обратна връзка за {$a}';
$string['filtergrades'] = 'Показване на оценки за {$a}.';
$string['gradefor'] = 'Оценка за {$a}';
$string['gradeitem'] = 'Елемент за оценяване: {$a}';
$string['gradeitemcannotbeoverridden'] = 'Този елемент за оценяване не може да се замени.';
$string['gradeuser'] = 'Потребител за оценяване: {$a}';
$string['noscreens'] = 'Не успяхме да открием подходящ екран за единичен изглед.';
$string['notvalid'] = 'Не е валиден екран за единичен изглед: {$a}';
$string['override'] = 'Уточнение';
$string['overrideall'] = 'Замяна на всички оценки';
$string['overridefor'] = 'Замяна за {$a}';
$string['overridenone'] = 'Да не се заменят никакви оценки';
$string['pluginname'] = 'Единичен изглед';
$string['save'] = 'Запис';
$string['savegrades'] = 'Записване на оценките';
$string['savegradessuccess'] = 'Зададени са оценки за {$a} елемента';
$string['selectgrade'] = 'Избор на елемент за оценяване...';
$string['selectuser'] = 'Изберете потребител ...';
$string['singleview:view'] = 'Преглед на отчет';
$string['summarygrade'] = 'Таблица с потребители, с колони за диапазон, оценка, обратна връзка и дали да се замени, или изключи определена оценка.';
$string['summaryuser'] = 'Таблица с елементи за оценяване, с колони за категория на оценката, диапазон, оценка, обратна връзка и дали да се замени, или изключи определена оценка.';
$string['userselect'] = 'Избор на дейност';
