<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Ключ за достъп за Airnotifier';
$string['airnotifierappname'] = 'Име на приложение за Airnotifier';
$string['airnotifiermobileappname'] = 'Име на мобилно приложение';
$string['airnotifierport'] = 'Порт за Airnotifier';
$string['airnotifierurl'] = 'URL адрес за Airnotifier';
$string['configairnotifieraccesskey'] = 'Ключът за достъп, който да се използва при свързване към сървъра на airnotifier.';
$string['configairnotifierappname'] = 'ИД на приложението в Airnotifier.';
$string['configairnotifiermobileappname'] = 'Уникален идентификатор на мобилното приложение (обикновено нещо подобно на com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Номер на порт, който се използва за връзка със сървъра за уведомления.';
$string['configairnotifierurl'] = 'URL адресът на сървъра, към който да се свържете, за да изпратите насочени известия.';
$string['deletecheckdevicename'] = 'Изтриване на устройството: {$a->name}';
$string['deletedevice'] = 'Изтриване на устройството. Имайте предвид, че приложение може да регистрира отново устройството. Ако устройството продължава да се появява отново, го дезактивирайте.';
$string['devicetoken'] = 'Маркер на устройство';
$string['errorretrievingkey'] = 'Възникна грешка при извличането на ключа. Вашият сайт в Moodle трябва да бъде регистриран на Moodle.org, за да използва тази услуга. Може да се наложи да го пререгистрирате, за да актуализирате подробната информация.';
$string['keyretrievedsuccessfully'] = 'Ключът е извлечен успешно';
$string['nodevices'] = 'Няма регистрирани устройства. Устройствата автоматично ще се появят, след като инсталирате приложението Moodle Mobile и добавите този сайт.';
$string['nopermissiontomanagedevices'] = 'Нямате разрешение да управлявате устройства.';
$string['notconfigured'] = 'Сървърът на Airnotifier не е конфигуриран, така че съобщенията от Airnotifier не могат да бъдат изпратени';
$string['pluginname'] = 'Мобилни уведомления';
$string['requestaccesskey'] = 'Заявка за ключ за достъп';
$string['showhide'] = 'Активиране/дезактивиране на устройството.';
$string['unknowndevice'] = 'Неизвестно устройство';
