<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'bg', branch 't11-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'Адрес';
$string['audit'] = 'Одит';
$string['bookedby'] = 'Резервирано от';
$string['building'] = 'Строителство';
$string['cancellationdate'] = 'Дата на отмяна';
$string['cancellationreason'] = 'Причина за отмяна';
$string['coursedelivery'] = 'Провеждане на курса';
$string['createdby'] = 'Създадено от';
$string['currentorg'] = 'Текущата организация на потребителя';
$string['currentpos'] = 'Текущата позиция на потребителя';
$string['discountcode'] = 'Код за отстъпка';
$string['discountcost'] = 'Сума на отстъпката';
$string['endtime'] = 'Краен час';
$string['f2fname'] = 'Име на семинара';
$string['f2fnamelink'] = 'Име на семинара (с връзка към страницата на сесията)';
$string['facilitator'] = 'Водещ';
$string['maxbookings'] = 'Максимален брой резервации';
$string['normalcost'] = 'Стандартна такса';
$string['numattendees'] = 'Брой присъстващи';
$string['pilot'] = 'Пилотна версия';
$string['reserved'] = 'Резервирано';
$string['room'] = 'Зала';
$string['roomcapacity'] = 'Капацитет на залата';
$string['roomdescription'] = 'Описание на залата';
$string['roomname'] = 'Име на залата';
$string['sesscapacity'] = 'Капацитет на сесията';
$string['sessdate'] = 'Начална дата на сесията';
$string['sessdatefinish'] = 'Крайна дата на сесията';
$string['sessdatelink'] = 'Начална дата на сесията (с връзка към дейността)';
$string['sessdetails'] = 'Подробна информация за сесията';
$string['sessduration'] = 'Продължителност на сесията';
$string['sessfinish'] = 'Краен час на сесията';
$string['sessionrole'] = 'Сесия {$a}';
$string['sessionx'] = 'Сесия {$a}';
$string['sessname'] = 'Име на сесията';
$string['sessstart'] = 'Начален час на сесията';
$string['sourcetitle'] = 'Лист с влизания за семинара';
$string['starttime'] = 'Начален час';
$string['status'] = 'Състояние';
$string['thedate'] = 'Датата на сесията';
$string['type_date'] = 'Дата на сесията';
$string['type_facetoface'] = 'Семинар';
$string['type_facetoface_cancellation'] = 'Персонализирани полета за забележка за отмяна';
$string['type_facetoface_session'] = 'Персонализирани полета за сесията';
$string['type_facetoface_signup'] = 'Персонализирани полета за забележка за регистрация';
$string['type_role'] = 'Роля';
$string['type_room'] = 'Зала';
$string['type_session'] = 'Сесия';
$string['type_status'] = 'Състояние';
$string['type_user_signups'] = 'Регистрации на потребител за сесията';
$string['user'] = 'Потребителят';
$string['usernote'] = 'Забележка на потребителя';
