<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_questions', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': всички отговори';
$string['average'] = 'Средно';
$string['course'] = 'Курсът';
$string['coursename'] = 'Име на курса';
$string['currentorg'] = 'Текущата организация на потребителя';
$string['currentpos'] = 'Текущата позиция на потребителя';
$string['feedbackactivity'] = 'Дейност за обратна връзка';
$string['feedbackname'] = 'Име на обратната връзка';
$string['ftfsessionid'] = 'ИД на сесия "На 4 очи"';
$string['max'] = ': максимум';
$string['min'] = ': минимум';
$string['numanswers'] = ': брой отговори';
$string['numfeedbackresponses'] = 'Брой отговори с обратна връзка';
$string['numofresponses'] = 'Брой отговори';
$string['numoption'] = ': номер на опция';
$string['numresponses'] = ': брой отговори';
$string['percentoption'] = ': % опция';
$string['responsetime'] = 'Времето за отговор';
$string['sourcetitle'] = 'Въпроси за обратна връзка';
$string['stddev'] = ': стандартно отклонение';
$string['sum'] = ': сбор';
$string['timecompleted'] = 'Час на завършване';
$string['trainer'] = 'Инструкторът';
$string['trainerfullname'] = 'Пълно име на инструктора';
$string['trainerid'] = 'ИД на инструктора';
$string['trainerorg'] = 'Организация на инструктора';
$string['trainerorgid'] = 'ИД на организация на инструктора';
$string['trainerpos'] = 'Позиция на инструктора';
$string['trainerposid'] = 'ИД на позиция на инструктора';
$string['type_feedback'] = 'Обратна връзка';
$string['type_questions'] = 'Въпроси';
$string['type_responses'] = 'Отговори';
$string['type_session'] = 'Сесия';
$string['type_trainer'] = 'Инструктор';
$string['user'] = 'Потребителят';
