<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_dropbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Ключ за API на Dropbox';
$string['cachelimit'] = 'Лимит на кеша';
$string['cachelimit_info'] = 'Въведете максималния размер на файловете (в байтове), които могат да бъдат кеширани на сървъра за псевдоними/преки пътища в Dropbox. Кешираните файлове ще се обслужват, когато източникът вече не е наличен. Празна или нулева стойност означава кеширане на всички файлове независимо от размера им.';
$string['configplugin'] = 'Конфигурация на Dropbox';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'Преглед на папка в Dropbox';
$string['instruction'] = 'Можете да получите своя ключ и таен код за API от <a href="http://www.dropbox.com/developers/apps">разработчиците на Dropbox</a>. Когато настройвате ключа, изберете Full Dropbox (Пълен достъп до Dropbox) за Access level (Ниво на достъп).';
$string['logoutdesc'] = '(Излизане, когато приключите с използването на Dropbox)';
$string['notitle'] = 'без заглавие';
$string['oauth2redirecturi'] = 'URI за пренасочване на OAuth 2';
$string['pluginname'] = 'Dropbox';
$string['remember'] = 'Запомни ме';
$string['secret'] = 'Таен код за Dropbox';
