<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Цвят на бутоните';
$string['buttoncolordesc'] = 'Това определя цвета на фона на бутоните.';
$string['choosereadme'] = 'Това е изключително персонализируема тема на Totara, подходяща за създаване на брандиран изглед чрез страницата за настройки на темите. Тази тема е неактуална и ще бъде премахната в Totara 2.7. Използвайте вместо това Custom Totara Responsive.';
$string['customcss'] = 'Персонализиран CSS';
$string['customcssdesc'] = 'Всеки CSS, който въвеждате тук, ще бъде добавен към всяка страница, което ви позволява лесно да персонализирате тази тема.';
$string['favicon'] = 'Уеб икона';
$string['favicondesc'] = 'Изберете или качете файла с изображението, който да се използва като уеб икона на сайта, иконата трябва да е с *.ico формат';
$string['headerbgc'] = 'Цвят на фона на горния колонтитул';
$string['headerbgcdesc'] = 'Това определя цвета за фона на блока със заглавието.';
$string['linkcolor'] = 'Цвят на връзките';
$string['linkcolordesc'] = 'Това определя цвета на връзките за темата.';
$string['linkvisitedcolor'] = 'Цвят на отворена връзка';
$string['linkvisitedcolordesc'] = 'Това определя цвета на връзката за вече отворени връзки.';
$string['logo'] = 'Емблема';
$string['logodesc'] = 'Изберете или качете файла с изображението, който да се използва като емблема на сайта';
$string['pluginname'] = 'Custom Totara';
$string['region-side-post'] = 'Вдясно';
$string['region-side-pre'] = 'Вляво';
