<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'bg', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Инструмент за изчистване на спам';
$string['spamauto'] = 'Автоматично разпознаване на често срещаните модели спам';
$string['spamcannotdelete'] = 'Този потребител не може да бъде изтрит';
$string['spamcannotfinduser'] = 'Няма потребители, отговарящи на търсенето ви';
$string['spamcleanerintro'] = '<p>Този скрипт ви позволява да търсите във всички потребителски профили за определени низове и след това да изтриете тези акаунти, които очевидно са създадени от спамъри. Можете да търсите няколко ключови думи, като използвате запетаи (напр. казино, секс).</p>';
$string['spamdeleteall'] = 'Изтриване на тези потребителски акаунти';
$string['spamdeleteallconfirm'] = 'Сигурни ли сте, че искате да изтриете всички тези потребителски профили? После няма да може да се възстановят.';
$string['spamdeleteconfirm'] = 'Сигурни ли сте, че искате да изтриете това? После няма да може да се възстанови.';
$string['spamdesc'] = 'Описание';
$string['spameg'] = 'напр.: казино, секс, ххх';
$string['spamfromblog'] = 'От публикация в блога:';
$string['spamfromcomments'] = 'От коментари:';
$string['spamfromforumpost'] = 'От публикация във форума:';
$string['spamfrommessages'] = 'От съобщения:';
$string['spaminvalidresult'] = 'Неизвестен, но невалиден резултат';
$string['spamkeyword'] = 'Ключова дума';
$string['spamoperation'] = 'Операция';
$string['spamresult'] = 'Резултати от търсенето за потребителски профили, съдържащи:';
$string['spamsearch'] = 'Търсене за тези ключови думи';
