<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'bg', branch 't11-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Повикан е абстрактен метод {$a} – той трябва да бъде приложен';
$string['access'] = 'Достъп';
$string['accessbyrole'] = 'Ограничаване на достъпа по роля';
$string['accesscontrols'] = 'Контроли за достъп';
$string['activateglobalrestriction'] = 'Активиране';
$string['activeglobalrestriction'] = 'Активно';
$string['activeglobalrestriction_help'] = 'Тази опция определя дали това ограничение е активно, или не. Неактивните ограничения се игнорират.';
$string['activeonly'] = 'Само активни потребители';
$string['activeuser'] = 'Активен потребител';
$string['activities'] = 'Дейности';
$string['activitygroupdesc'] = 'Групите с дейности ви позволяват да дефинирате набори от дейности за целите на отчитане на ниво целия сайт.';
$string['activitygroupingx'] = 'Групиране на дейности "{$a}"';
$string['activitygroupnotfound'] = 'Групата с дейности не е открита';
$string['activitygroups'] = 'Групи с дейности';
$string['add'] = 'Добавяне';
$string['addanewscheduledreport'] = 'Добавяне на нов отчет по график към списъка:';
$string['addanothercolumn'] = 'Добавяне на друга колона...';
$string['addanotherfilter'] = 'Добавяне на друг филтър...';
$string['addanothersearchcolumn'] = 'Добавяне на друга колона за търсене...';
$string['addbadges'] = 'Добавяне на значки';
$string['addcohorts'] = 'Добавяне на аудитории';
$string['addedscheduledreport'] = 'Добавен нов отчет по график';
$string['addexternalemail'] = 'Добавяне на имейл';
$string['addnewscheduled'] = 'Добавяне на елемент по график';
$string['addscheduledreport'] = 'Добавяне на отчет по график';
$string['addsystemusers'] = 'Добавяне на системен(ни) потребител(и)';
$string['advanced'] = 'Разширени?';
$string['advancedcolumnheading'] = 'Обединяване или групиране';
$string['advancedgroupaggregate'] = 'Обединявания';
$string['advancedgrouptimedate'] = 'Час и дата (часовата зона на сървъра на базата данни)';
$string['aggregatetypeavg_heading'] = 'Средна стойност от {$a}';
$string['aggregatetypeavg_name'] = 'Средно';
$string['aggregatetypecountany_heading'] = 'Общ брой от {$a}';
$string['aggregatetypecountany_name'] = 'Брой';
$string['aggregatetypecountdistinct_heading'] = 'Общ брой уникални стойности от {$a}';
$string['aggregatetypecountdistinct_name'] = 'Общ брой уникални';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Стойности без дубликати, разделени със запетая';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Стойности, разделени със запетая';
$string['aggregatetypemaximum_heading'] = 'Максимална стойност от {$a}';
$string['aggregatetypemaximum_name'] = 'Максимум';
$string['aggregatetypeminimum_heading'] = 'Минимална стойност от {$a}';
$string['aggregatetypeminimum_name'] = 'Минимум';
$string['aggregatetypepercent_heading'] = 'Процент от {$a}';
$string['aggregatetypepercent_name'] = 'Процент';
$string['aggregatetypestddev_heading'] = 'Стандартно отклонение от {$a}';
$string['aggregatetypestddev_name'] = 'Стандартно отклонение';
$string['aggregatetypesum_heading'] = 'Сбор от {$a}';
$string['aggregatetypesum_name'] = 'Сбор';
$string['alldata'] = 'Всички данни';
$string['allofthefollowing'] = 'Всички изброени по-долу';
$string['allowtotalcount'] = 'Разрешаване на отчетите да показват общия брой';
$string['allowtotalcount_desc'] = 'Когато тази опция е активирана, отчетите от конструктора на отчети може да се конфигурират така, че да показват общ брой записи, преди да бъдат приложени филтрите. Имайте предвид, че получаването на този общ брой може да бъде ресурсоемка операция, и поради причини, свързани с производителността, препоръчваме да оставите тази настройка изключена.';
$string['allreports'] = 'Всички отчети';
$string['allrestrictions'] = '&laquo; Всички ограничения';
$string['allscheduledreports'] = 'Всички отчети по график';
$string['and'] = 'и';
$string['anycontext'] = 'Потребителите могат да имат роля в който и да е контекст';
$string['anyofthefollowing'] = 'Което и да е от изброените по-долу';
$string['ascending'] = 'Възходящ ред (от A до Z, от 1 до 9)';
$string['assignedactivities'] = 'Зададени дейности';
$string['assignedgroups'] = 'Зададени групи';
$string['assignedusers'] = 'Зададени потребители';
$string['assigngroup'] = 'Задаване на група към ограничение';
$string['assigngrouprecord'] = 'Задаване на записи за ограничение';
$string['assigngroupuser'] = 'Задаване на потребители с ограничения';
$string['at'] = 'на';
$string['audiencevisibility'] = 'Видимост на аудиторията';
$string['audiencevisibilitydisabled'] = 'Видимост на аудиторията (не е приложимо)';
$string['backtoallgroups'] = 'Назад към всички групи';
$string['badcolumns'] = 'Невалидни колони';
$string['badcolumnsdesc'] = 'Следните колони са включени в този отчет, но не съществуват в източника на отчета. Това може да се случи, ако източникът се промени на диска след генерирането на отчетите. За да коригирате това, възстановете предишния файл на източника или изтрийте колоните от този отчет.';
$string['baseactivity'] = 'Базова дейност';
$string['basedon'] = 'Групиране, базирано на';
$string['baseitem'] = 'Базов елемент';
$string['baseitemdesc'] = 'Обединените данни, налични за тази група, са базирани на въпросите в дейността "<a href="{$a->url}">{$a->activity}</a>".';
$string['both'] = 'И двете';
$string['bydateenable'] = 'Показване на записи, базирано на датата на записа';
$string['bytrainerenable'] = 'Показване на записите по инструктор';
$string['byuserenable'] = 'Показване на записите по потребител';
$string['cache'] = 'Активиране на кеширането на отчети';
$string['cachedef_rb_source_directories'] = 'Кеширане на пътя до изходната директория в конструктора на отчети';
$string['cachegenfail'] = 'Последният опит да се генерира кеш е неуспешен. Опитайте отново по-късно.';
$string['cachegenstarted'] = 'Генерирането на кеш стартира в {$a}. Този процес може да отнеме няколко минути.';
$string['cachenow'] = 'Генериране сега';
$string['cachenow_help'] = 'Ако е поставена отметка до **Генериране сега**, кешът на отчетите ще бъде генериран веднага след изпращане на формуляра.';
$string['cachenow_title'] = 'Кеш на отчети';
$string['cachepending'] = '{$a}Има промени в конфигурацията на този отчет, които все още не са приложени. Отчетът ще бъде актуализиран при следващото генериране на отчета.';
$string['cannotviewembedded'] = 'До вградените отчети може да се осъществи достъп само чрез вградения им URL адрес';
$string['category'] = 'Категория';
$string['changeglobalrestriction'] = 'промяна';
$string['chooseapp'] = 'Избор на даващ общото оценяване...';
$string['chooseappplural'] = 'Избор на даващи общото оценяване';
$string['choosecatplural'] = 'Избор на категории';
$string['choosecomp'] = 'Избор на компетенция...';
$string['choosecompplural'] = 'Избор на компетенции';
$string['chooseman'] = 'Избор на мениджър...';
$string['choosemanplural'] = 'Избор на мениджъри';
$string['chooseorg'] = 'Избор на организация...';
$string['chooseorgplural'] = 'Избор на организации';
$string['choosepos'] = 'Избор на позиция...';
$string['chooseposplural'] = 'Избор на позиции';
$string['chooserestrictiondesc'] = 'Имате достъп до записи, принадлежащи на няколко групи потребители. Изберете кои групи записи искате да се показват при преглед на отчета:';
$string['chooserestrictiontitle'] = 'Преглед на записите за:';
$string['clearform'] = 'Изчистване';
$string['clone'] = 'Дублиране';
$string['clonecompleted'] = 'Отчетът е дублиран успешно';
$string['clonedescrhtml'] = 'Отчетът "{$a->origname}" ще бъде дублиран като "{$a->clonename}" и ще включва следните свойства: {$a->properties}';
$string['clonefailed'] = 'Неуспешно създаване на копие на отчета';
$string['clonenamepattern'] = 'Дубликат на {$a}';
$string['clonereport'] = 'Дублиран отчет';
$string['clonereportaccessreset'] = 'Свойствата за достъп ще бъдат възстановени до системните свойства по подразбиране за дублиране на вграден отчет';
$string['clonereportaccesswarning'] = 'Предупреждение: Съдържанието на отчета и контролите за достъп може да се променят при копиране на вграден отчет, тъй като съдържанието или контролите за достъп, които се прилагат от вградената страница, ще бъдат загубени.';
$string['clonereportcolumns'] = 'Колони на отчета';
$string['clonereportfilters'] = 'Филтри на отчета';
$string['clonereportgraph'] = 'Диаграма и настройки за обединяване на отчета';
$string['clonereportsearchcolumns'] = 'Колони за търсене на текст в отчета';
$string['clonereportsettings'] = 'Настройки на отчета';
$string['column'] = 'Колона';
$string['column_deleted'] = 'Колоната е изтрита';
$string['column_moved'] = 'Колоната е преместена';
$string['columns'] = 'Колони';
$string['columns_updated'] = 'Колоните са актуализирани';
$string['column_vis_updated'] = 'Видимостта на колоната е актуализирана';
$string['competency_evidence'] = 'Свидетелство за компетенция';
$string['completedorgenable'] = 'Показване на записите, завършени в организацията на потребителя';
$string['configenablereportcaching'] = 'Това ще позволи на администраторите да конфигурират кеширането на отчети';
$string['confirmcoldelete'] = 'Сигурни ли сте, че искате да изтриете тази колона?';
$string['confirmcolumndelete'] = 'Сигурни ли сте, че искате да изтриете тази колона?';
$string['confirmdeleterestriction'] = 'Сигурни ли сте, че искате да изтриете това ограничение? Всички данни за ограничението ще бъдат загубени.';
$string['confirmdeleterestrictionheader'] = 'Потвърждаване на изтриването на ограничението "{$a}"';
$string['confirmfilterdelete'] = 'Сигурни ли сте, че искате да изтриете този филтър?';
$string['confirmsearchcolumndelete'] = 'Сигурни ли сте, че искате да изтриете тази колона за търсене?';
$string['content'] = 'Съдържание';
$string['contentclassnotexist'] = 'Класът съдържание {$a} не съществува';
$string['contentcontrols'] = 'Контроли на съдържанието';
$string['contentdesc_orgbelow'] = 'Текущата организация на потребителя е под "{$a}" в една от зададените му длъжности';
$string['contentdesc_orgboth'] = 'Текущата организация на потребителя е равна на или под "{$a}" в една от зададените му длъжности';
$string['contentdesc_orgequal'] = 'Текущата организация на потребителя е равна на "{$a}" в една от зададените му длъжности';
$string['contentdesc_posbelow'] = 'Текущата позиция на потребителя е под "{$a}" в една от зададените му длъжности';
$string['contentdesc_posboth'] = 'Текущата позиция на потребителя е равна на или под "{$a}" в една от зададените му длъжности';
$string['contentdesc_posequal'] = 'Текущата позиция на потребителя е равна на "{$a}" в една от зададените му длъжности';
$string['contentdesc_userdirect'] = '{$a->field} е пряко подчинен/а на "{$a->user}" в една от зададените му/й длъжности';
$string['contentdesc_userindirect'] = '{$a->field} е непряко подчинен/а на "{$a->user}" в една от зададените му/й длъжности';
$string['contentdesc_userown'] = '{$a->field} е "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} временно е подчинен/а на "{$a->user}" в една от зададените му/й длъжности';
$string['context'] = 'Контекст';
$string['couldnotsortjoinlist'] = 'Списъкът с присъединявания не е сортиран успешно. Източникът съдържа циклични зависимости или препраща към несъществуващо присъединяване';
$string['coursecategory'] = 'Категория на курса';
$string['coursecategoryid'] = 'ИД на категория на курса';
$string['coursecategoryidnumber'] = 'ИД номер на категория на курса';
$string['coursecategorylinked'] = 'Категория на курса (свързана с категория)';
$string['coursecategorylinkedicon'] = 'Категория на курса (свързана с категория чрез икона)';
$string['coursecategorymultichoice'] = 'Категория на курса (множествен избор)';
$string['coursecompletedon'] = 'Курсът е завършен на {$a}';
$string['course_completion'] = 'Завършване на курс';
$string['courseenddate'] = 'Крайна дата';
$string['courseenrolavailable'] = 'Отваряне на регистрацията';
$string['courseenrolledincohort'] = 'Регистриране за курса по аудитория';
$string['courseenroltype'] = 'Тип регистрация';
$string['courseexpandlink'] = 'Име на курса (разгъваща се подробна информация)';
$string['courseicon'] = 'Икона на курса';
$string['courseid'] = 'ИД на курса';
$string['courseidnumber'] = 'ИД номер на курса';
$string['courselanguage'] = 'Език на курса';
$string['coursemultiitem'] = 'Курс (с няколко елемента)';
$string['coursemultiitemchoose'] = 'Избор на курсове';
$string['coursename'] = 'Име на курса';
$string['coursenameandsummary'] = 'Име и обобщение на курса';
$string['coursenamelinked'] = 'Име на курса (свързано със страницата на курса)';
$string['coursenamelinkedicon'] = 'Име на курса (свързано със страницата на курса с икона)';
$string['coursenotset'] = 'Курсът не е зададен';
$string['courseprogress'] = 'Напредък';
$string['courseshortname'] = 'Кратко име на курса';
$string['coursestartdate'] = 'Начална дата на курса';
$string['coursestatuscomplete'] = 'Вие сте завършили този курс';
$string['coursestatusenrolled'] = 'В момента сте регистрирани за този курс';
$string['coursestatusnotenrolled'] = 'В момента не сте регистрирани за този курс';
$string['coursesummary'] = 'Обобщение на курса';
$string['coursetype'] = 'Тип курс';
$string['coursetypeicon'] = 'Тип';
$string['coursevisible'] = 'Курсът е видим';
$string['coursevisibledisabled'] = 'Курсът е видим (не е приложимо)';
$string['createasavedsearch'] = 'Създаване на записано търсене';
$string['createreport'] = 'Създаване на отчет';
$string['csvformat'] = 'CSV формат';
$string['currentfinancial'] = 'Текущата финансова година';
$string['currentorg'] = 'Текущата организация на потребителя';
$string['currentorgenable'] = 'Показване на записи от служители в организацията на потребителя';
$string['currentpos'] = 'Текущата позиция на потребителя';
$string['currentposenable'] = 'Показване на записи от служители в позицията на потребителя';
$string['currentsearchparams'] = 'Настройки за записване';
$string['customiseheading'] = 'Персонализиране на заглавието';
$string['customisename'] = 'Персонализиране на името на полето';
$string['daily'] = 'Ежедневно';
$string['data'] = 'Данни';
$string['dateafter'] = 'След {$a}';
$string['datebefore'] = 'Преди {$a}';
$string['datebetween'] = 'от {$a->from} до {$a->to}';
$string['dateisbetween'] = 'е между днес и';
$string['datelabelisdaysbetween'] = '{$a->label} е след {$a->daysbefore} и преди {$a->daysafter}';
$string['deactivateglobalrestriction'] = 'Дезактивиране';
$string['defaultsortcolumn'] = 'Колона по подразбиране';
$string['defaultsortorder'] = 'Ред по подразбиране';
$string['delete'] = 'Изтриване';
$string['deletecheckschedulereport'] = 'Сигурни ли сте, че искате да изтриете отчета по график "{$a}"?';
$string['deletedonly'] = 'Само изтрити потребители';
$string['deletedscheduledreport'] = 'Успешно e изтрит отчет по график "{$a}"';
$string['deleteduser'] = 'Изтрит е потребител';
$string['deletereport'] = 'Отчетът е изтрит';
$string['deletescheduledreport'] = 'Изтриване на отчет по график?';
$string['descending'] = 'Низходящ ред (от Z до A, от 9 до 1)';
$string['disabled'] = 'Дезактивиран?';
$string['duration_hours_minutes'] = '{$a->hours}ч {$a->minutes}мин';
$string['editingsavedsearch'] = 'Редактиране на записаното търсене';
$string['editreport'] = 'Редактиране на отчета "{$a}"';
$string['editrestriction'] = 'Редактиране на ограничението "{$a}"';
$string['editscheduledreport'] = 'Редактиране на отчет по график';
$string['editthisreport'] = 'Редактиране на този отчет';
$string['emailexternaluserisonthelist'] = 'Този имейл вече е в списъка с имейли на външни потребители';
$string['emailexternalusers'] = 'Имейл на външни потребители';
$string['embedded'] = 'Вграден';
$string['embeddedaccessnotes'] = '<strong>Предупреждение:</strong> Вградените отчети могат да имат собствени ограничения за достъп, приложени към страницата, в която са вградени. Те може да игнорират настройките по-долу или да ги приложат заедно със собствените си ограничения.';
$string['embeddedcontentnotes'] = '<strong>Предупреждение:</strong> Вградените отчети може да съдържат допълнителни ограничения за съдържанието, приложени чрез <em>вградени параметри</em>. Те могат допълнително да ограничат съдържанието, което се показва в отчета';
$string['embeddedreports'] = 'Вградени отчети';
$string['enableglobalrestrictions'] = 'Активиране на ограниченията за отчети';
$string['enableglobalrestrictions_desc'] = 'Глобалните ограничения за потребителски отчети са предназначени да ограничават съдържанието, видимо в отчетите от конструктора на отчети. Включването на тази функция дава възможност за прецизен контрол върху записите, видими за потребителите, които преглеждат отчет от конструктора на отчети, но може да окаже значително влияние на производителността.';
$string['enablereportcaching'] = 'Активиране на кеширането на отчети';
$string['enablereportgraphs'] = 'Активиране на диаграми на конструктори на отчети';
$string['enablereportgraphsinfo'] = 'Тази опция ще ви позволи: да активирате (покажете) или да дезактивирате диаграмите на конструкторите на отчети на този сайт.

* Ако е избрано "Показване", всички функции, свързани с диаграми на конструктори на отчети, ще бъдат видими и достъпни.
* Ако е избрано "Дезактивиране", няма да се виждат или да бъдат достъпни функции за диаграми на конструктори на отчети.';
$string['enrol'] = 'Регистриране';
$string['enrolledcoursecohortids'] = 'ИД на аудитории, регистрирани за курса';
$string['enrolledprogramcohortids'] = 'ИД на аудитории, регистрирани за програмата';
$string['enrolusing'] = 'Регистриране чрез – {$a}';
$string['error:addscheduledreport'] = 'Грешка при добавянето на нов отчет по график';
$string['error:bad_sesskey'] = 'Възникна грешка, тъй като ключът за сесията не съвпадна';
$string['error:cachenotfound'] = 'Кешът не може да се изчисти. Изглежда, че вече е изчистен.';
$string['error:columnextranameid'] = 'Псевдонимът на допълнителното поле на колоната "{$a}" не трябва да е "ИД"';
$string['error:columnnameid'] = 'Псевдонимът на полето "{$a}" не трябва да е "ИД"';
$string['error:column_not_deleted'] = 'Възникна проблем при изтриването на тази колона';
$string['error:column_not_moved'] = 'Възникна проблем при преместването на тази колона';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Опция за колона с тип "{$a->type}" и стойност "{$a->value}" не е открита в източника "{$a->source}"';
$string['error:columns_not_updated'] = 'Възникна проблем при актуализирането на колоните.';
$string['error:column_vis_not_updated'] = 'Видимостта на колоните не е актуализирана успешно';
$string['error:couldnotcreatenewreport'] = 'Неуспешно създаване на нов отчет';
$string['error:couldnotgenerateembeddedreport'] = 'Възникна проблем при генерирането на този отчет';
$string['error:couldnotsavesearch'] = 'Търсенето не е записано успешно';
$string['error:couldnotupdateglobalsettings'] = 'При актуализирането на глобалните настройки възникна грешка';
$string['error:couldnotupdatereport'] = 'Отчетът не може да се актуализира';
$string['error:creatingembeddedrecord'] = 'Грешка при създаване на вграден запис: {$a}';
$string['error:emailrequired'] = 'За опцията за експортиране, която сте избрали, е необходим поне един имейл адрес на получател';
$string['error:emptyexportfilesystempath'] = 'Ако сте активирали експортирането във файлова система, трябва да посочите пътя до файловата система.';
$string['error:failedtoremovetempfile'] = 'Неуспешно премахване на временния файл за експортиране на отчети';
$string['error:filter_not_deleted'] = 'Възникна проблем при изтриването на този филтър';
$string['error:filter_not_moved'] = 'Възникна проблем при преместването на този филтър';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Опцията за филтриране с тип "{$a->type}" и стойност "{$a->value}" не е открита в източника "{$a->source}"';
$string['error:filters_not_updated'] = 'Възникна проблем при актуализирането на филтрите';
$string['error:fusion_oauthnotsupported'] = 'В момента не се поддържа експортиране с Fusion чрез OAuth.';
$string['error:globalrestrictionrequired'] = 'Трябва да изберете поне едно ограничение.';
$string['error:grouphasreports'] = 'Не можете да изтриете група, която се използва от отчетите.';
$string['error:groupnotcreated'] = 'Групата не е създадена успешно';
$string['error:groupnotcreatedinitfail'] = 'Групата не е създадена успешно – неуспешно инициализиране на таблици!';
$string['error:groupnotcreatedpreproc'] = 'Групата не е създадена успешно – предпроцесорът не е открит!';
$string['error:groupnotdeleted'] = 'Групата не е изтрита успешно';
$string['error:invalidreportid'] = 'Невалиден ИД на отчет';
$string['error:invalidreportscheduleid'] = 'Невалиден ИД на отчет по график';
$string['error:invalidsavedsearchid'] = 'Невалиден ИД на записано търсене';
$string['error:invalidsourceforfilter'] = 'Филтърът не може да се използва с източник на отчет.';
$string['error:invaliduserid'] = 'Невалиден ИД на потребител';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Присъединяванията за филтъра с тип "{$a->type}" и стойност "{$a->value}" не са открити в източника "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Присъединяванията за колоните с тип "{$a->type}" и стойност "{$a->value}" не са открити в източника "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Името на присъединяването "{$a->join}" съдържа зависимост "{$a->dependency}", която не съществува в източника "{$a->source}"';
$string['error:joinxisreservediny'] = 'Името на присъединяването "{$a->join}" в източника "{$a->source}" е резервирана дума в SQL. Преименувайте присъединяването';
$string['error:joinxusedmorethanonceiny'] = 'Името на присъединяването "{$a->join}" е използвано повече от веднъж в източника "{$a->source}"';
$string['error:missingdependencytable'] = 'В източника на отчета {$a->source} липсва таблица за зависимости в списък с присъединявания: {$a->join}!';
$string['error:mustselectsource'] = 'Трябва да изберете източник за отчета';
$string['error:nocolumns'] = 'Не са открити колони. Помолете вашия разработчик да добави опции за колони към източника "{$a}".';
$string['error:nocolumnsdefined'] = 'Не са дефинирани колони за този отчет. Помолете администратора на сайта си да добави колони.';
$string['error:nocontentrestrictions'] = 'Няма налични ограничения за съдържанието за този източник. За да използвате ограничения, помолете вашия разработчик да добави необходимия код към източника "{$a}".';
$string['error:nographseries'] = 'Няма подходящи колони за създаване на диаграма. Трябва да добавите колони с числени данни към този отчет или да зададете "Тип диаграма" на "Няма".';
$string['error:nopdf'] = 'Не е открита добавка за PDF';
$string['error:norolesfound'] = 'Няма открити роли';
$string['error:nosavedsearches'] = 'Този отчет все още няма записани търсения';
$string['error:nosources'] = 'Не са открити източници. За да добавяте отчети, трябва да имате поне един източник. Помолете своя разработчик да добави необходимите файлове към кодовата основа.';
$string['error:nosvg'] = 'SVG не се поддържа';
$string['error:notapathexportfilesystempath'] = 'Посоченият път във файловата система съдържа невалидни знаци.';
$string['error:notdirexportfilesystempath'] = 'Посоченият път във файловата система не съществува или не е директория.';
$string['error:notwriteableexportfilesystempath'] = 'В посочения път във файловата система не може да се записва.';
$string['error:problemobtainingcachedreportdata'] = 'Възникна проблем при получаването на кешираните данни за този отчет. Това може да се дължи на регенериране на кеша. Опитайте отново. Ако проблемът продължава, дезактивирайте кеша за този отчет. <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'Възникна проблем при получаването на данните за този отчет: {$a}';
$string['error:processfile'] = 'Не може да се създаде файл на процеса. Опитайте отново по-късно.';
$string['error:propertyxmustbesetiny'] = 'Свойството "{$a->property}" трябва да бъде зададено в клас "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Кешът е дезактивиран за този отчет';
$string['error:reportgraphsdisabled'] = 'Диаграмите на конструктора на отчети не са активирани на този сайт.';
$string['error:reporturlnotset'] = 'Липсва свойството на URL адрес за отчет {$a}, помолете разработчиците си да проверят кода ви';
$string['error:savedsearchnotdeleted'] = 'Записаното търсене не е изтрито успешно';
$string['error:unknownbuttonclicked'] = 'Щракнато е върху неизвестен бутон';
$string['error:updatescheduledreport'] = 'Грешка при актуализирането на отчет по график';
$string['eventreportcloned'] = 'Отчетът е дублиран';
$string['eventreportcreated'] = 'Отчетът е създаден';
$string['eventreportdeleted'] = 'Отчетът е изтрит';
$string['eventreportexported'] = 'Отчетът е експортиран';
$string['eventreportupdated'] = 'Отчетът е актуализиран';
$string['eventreportviewed'] = 'Отчетът е прегледан';
$string['excludetags'] = 'Изключване на записите, маркирани с/ъс';
$string['export'] = 'Експортиране';
$string['exportas'] = 'Експортиране като';
$string['exportcsv'] = 'Експортиране в CSV формат';
$string['exportfilesystemoptions'] = 'Опции за експортиране';
$string['exportfilesystempath'] = 'Път за експортиране на файлове';
$string['exportfilesystempath_help'] = 'Абсолютен път във файловата система до директория с разрешено записване, където отчетите могат да бъдат експортирани и съхранявани.

**Предупреждение!** Уверете се, че сте конфигурирали правилния път в системата, ако ще експортирате отчети във файловата система.';
$string['exportfusion'] = 'Експортиране в Google Fusion';
$string['exportods'] = 'Експортиране в ODS формат';
$string['exportoptions'] = 'Опции за формат на експортиране';
$string['exportpdf_landscape'] = 'Експортиране в PDF формат (пейзажна ориентация)';
$string['exportpdf_mramlimitexceeded'] = 'Бележка:  Лимитът за RAM памет е превишен! Вероятно отчетът, който се експортира, е твърде голям, тъй като са нужни почти {$a} MB от RAM паметта, за да го създадете. Помислете за намаляване на размера на отчета, за прилагане на филтри или за разделяне на отчета в няколко файла.';
$string['exportpdf_portrait'] = 'Експортиране в PDF формат (портретна ориентация)';
$string['exportproblem'] = 'Възникна проблем при изтеглянето на файла';
$string['exporttoemail'] = 'Изпращане на отчет по график по имейл';
$string['exporttoemailandsave'] = 'Изпращане по имейл и записване на отчета по график във файл';
$string['exporttofilesystem'] = 'Експортиране във файловата система';
$string['exporttofilesystemenable'] = 'Активиране на експортирането във файловата система';
$string['exporttosave'] = 'Записване на отчета по график само във файловата система';
$string['exportxls'] = 'Експортиране в Excel формат';
$string['externalemail'] = 'Външен имейл адрес за добавяне';
$string['extrasqlshouldusenamedparams'] = 'Допълнителният елемент на SQL get_sql_filter() трябва да използва параметри с имена';
$string['filter'] = 'Филтър';
$string['filter_assetavailable'] = 'Налично в периода между';
$string['filter_assetavailable_help'] = 'Този филтър ви позволява да намирате активи, които са налични за дадена сесия, като укажете началната и крайната дата на сесията.';
$string['filterby'] = 'Филтриране по';
$string['filtercheckboxallno'] = 'Всички стойности "Не"';
$string['filtercheckboxallyes'] = 'Всички стойности "Да"';
$string['filtercheckboxanyno'] = 'Която и да е стойност "Не"';
$string['filtercheckboxanyyes'] = 'Която и да е стойност "Да"';
$string['filtercontains'] = 'Която и да е от избраните';
$string['filtercontainsnot'] = 'Нито една от избраните';
$string['filterdeleted'] = 'Филтърът е изтрит';
$string['filterequals'] = 'Всички избрани';
$string['filterequalsnot'] = 'Не всички избрани';
$string['filtermoved'] = 'Филтърът е преместен';
$string['filternameformatincorrect'] = 'get_filter_joins(): неправилен формат на име на филтъра. Фрагментите на заявките е възможно да съдържат тире.';
$string['filter_roomavailable'] = 'Налично в периода между';
$string['filter_roomavailable_help'] = 'Този филтър ви позволява да намирате зали, които са налични за дадена сесия, като укажете началната и крайната дата на сесията.';
$string['filters'] = 'Филтри';
$string['filters_updated'] = 'Филтрите са актуализирани';
$string['financialyear'] = 'Начало на финансовата година';
$string['financialyeardaystart'] = 'Ден за начало на финансовата година';
$string['financialyearmonthstart'] = 'Месец за начало на финансовата година';
$string['format'] = 'Формат';
$string['general'] = 'Общи';
$string['generalperformancesettings'] = 'Общи настройки на производителността';
$string['globalrestriction'] = 'Глобални ограничения на отчетите';
$string['globalrestrictiondefault'] = 'Активиране на глобалните ограничения в новите потребителски отчети';
$string['globalrestrictiondefault_desc'] = 'Ако е с поставена отметка, всички новосъздадени потребителски отчети ще имат активирани глобални ограничения на отчетите.';
$string['globalrestrictiondescription'] = 'Глобалните ограничения на отчетите се активират отделно за всеки отчет в раздела "Съдържание" на отчета. Администраторът може да конфигурира дали глобалните ограничения на отчетите са активирани автоматично във всички нови отчети.';
$string['globalrestriction_help'] = 'Посочете дали глобалните ограничения на отчетите са активирани в този отчет.';
$string['globalrestrictionnew'] = 'Ново ограничение';
$string['globalrestrictionnotsupported'] = 'Източникът на отчетите не поддържа глобални ограничения на отчети.';
$string['globalrestrictionrecordsperpage'] = 'Брой записи на страница за глобалните ограничения на отчетите';
$string['globalrestrictionrecordsperpage_desc'] = 'Броят записи на страница ви позволява да дефинирате колко записа да се показват на страница на отчет.';
$string['globalrestrictions'] = 'Глобални ограничения на отчетите от конструктора на отчети';
$string['globalsettings'] = 'Общи настройки';
$string['globalsettingsupdated'] = 'Глобалните настройки са актуализирани';
$string['gotofacetofacesettings'] = 'За да прегледате този отчет, отидете в семинарна дейност и използвайте връзката "Отчет за заявен интерес" в менюто за администратори "Администриране на семинари".';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% до завършване)';
$string['graph'] = 'Диаграма';
$string['graphadvancedoptions'] = 'Разширени опции';
$string['graphcategory'] = 'Категория';
$string['graphlegend'] = 'Легенда';
$string['graphmaxrecords'] = 'Максимален брой използвани записи';
$string['graphnocategory'] = 'Номерирани';
$string['graphorientation'] = 'Ориентация';
$string['graphorientationcolumn'] = 'Серия от данни в колони';
$string['graphorientation_help'] = 'Определя как се интерпретират данните от отчета, за да се създаде диаграмата. Ако е избрано "Серия от данни в колони", тогава конструкторът на отчети ще преглежда колоните на отчета като серии от данни. В повечето случаи това е опцията, която ви е необходима. Ако е избрано "Серия от данни в редове", конструкторът на отчети третира всеки елемент в колоната като отделна серия от данни – редовете с данни ще бъдат третирани като точки от данни. Обикновено трябва да изберете "Серия от данни в редове" само ако в отчета ви има повече колони, отколкото редове.';
$string['graphorientationrow'] = 'Серия от данни в редове';
$string['graphseries'] = 'Източници на данни';
$string['graphseries_help'] = 'Изберете една или повече колони, които да използвате като източници на данни за диаграмата. Включени са само колони със съвместими числени данни.';
$string['graphsettings'] = 'Персонализирани настройки';
$string['graphsettings_help'] = 'Разширени настройки на SVGGraph в PHP ini файлов формат. Вижте <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> за повече информация.';
$string['graphstacked'] = 'Подредени';
$string['graphtype'] = 'Тип диаграма';
$string['graphtypearea'] = 'Област';
$string['graphtypebar'] = 'Хоризонтална лента';
$string['graphtypecolumn'] = 'Колона';
$string['graphtype_help'] = 'Изберете тип диаграма, за да покажете диаграма в отчета, изберете "Няма", за да премахнете диаграмата от отчета.';
$string['graphtypeline'] = 'Ред';
$string['graphtypepie'] = 'Кръгова';
$string['graphtypescatter'] = 'Точкова';
$string['graph_updated'] = 'Диаграмата е актуализирана';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Сигурни ли сте, че искате да изтриете тази група?';
$string['groupcontents'] = 'Тази група в момента съдържа {$a->count} дейности за обратна връзка, маркирани с официалния етикет <strong>"{$a->tag}"</strong>:';
$string['groupdeleted'] = 'Групата е изтрита.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Функцията за групиране "{$a->groupfunc}" не съществува в поле с тип "{$a->type}" и стойност "{$a->$value}"';
$string['groupname'] = 'Име на групата';
$string['grouptag'] = 'Етикет на групата';
$string['heading'] = 'Заглавие';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Избраните по-долу опции определят кои колони да се показват в отчета и как да се обозначават с етикети тези колони.';
$string['help:restrictionoptions'] = 'В квадратчетата за отметка по-долу се посочва кой има достъп до този отчет и кои записи са видими за него. Ако не се постави отметка до никоя опция, не се виждат никакви резултати. Щракнете върху иконата на помощ за повече информация';
$string['hidden'] = 'Скриване в "Моите отчети"';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'Скриване';
$string['hierarchyfiltermusthavetype'] = 'Филтърът на йерархия от тип "{$a->type}" и стойност "{$a->value}" трябва да има зададен hierarchytype в източника "{$a->source}"';
$string['includechildorgs'] = 'Включване на записи от подчинени организации';
$string['includechildpos'] = 'Включване на записи от подчинени позиции';
$string['includeemptydates'] = 'Включване на записа, ако липсва дата';
$string['includerecordsfrom'] = 'Включване на записи от';
$string['includetags'] = 'Включване на записи, маркирани с/ъс';
$string['includetrainerrecords'] = 'Включване на записи от конкретни инструктори';
$string['includeuserrecords'] = 'Включване на записи от конкретни потребители';
$string['initialdisplay'] = 'Ограничаване на първоначалното показване';
$string['initialdisplay_disabled'] = 'Тази настройка не е налична, когато няма активирани филтри';
$string['initialdisplay_error'] = 'Последният филтър не може да бъде изтрит, когато първоначалното показване е ограничено';
$string['initialdisplay_heading'] = 'Настройки за производителност на филтрите';
$string['initialdisplay_help'] = 'Тази настройка контролира начина, по който първоначално се показва отчетът, и се препоръчва за по-големи отчети, в които филтрирате резултатите (напр. регистрационни файлове за сайтове). Това увеличава скоростта на отчета, като ви позволява да прилагате филтри и да показвате само резултатите, вместо първоначално да се опитвате да покажете *всички* данни.

**Дезактивирано**: отчетът ще показва веднага всички резултати *(по подразбиране)*

**Активирано**: отчетът няма да генерира резултати, докато не се приложи филтър или не се изпълни празно търсене.';
$string['initialdisplay_pending'] = 'Приложете филтър, за да видите резултатите от този отчет, или щракнете върху "Търсене", без да добавяте филтри, за да видите всички записи';
$string['is'] = 'е';
$string['isbelow'] = 'е под';
$string['isnotempty'] = 'не е празно (НЕ Е NULL)';
$string['isnotfound'] = 'НЕ Е ОТКРИТО';
$string['isnt'] = 'не е';
$string['isnttaggedwith'] = 'не е маркирано с/ъс';
$string['isrelativetotoday'] = '(дата на генериране на отчета)';
$string['istaggedwith'] = 'е маркирано с/ъс';
$string['jobassign_appraiser'] = 'Даващ(и) общо оценяване на потребителя';
$string['jobassign_children'] = 'Включване на подчинени елементи';
$string['jobassign_jobend'] = 'Крайна(и) дата(и) на длъжността на потребителя';
$string['jobassign_jobstart'] = 'Начална(и) дата(и) на длъжността на потребителя';
$string['jobassign_jobtitle'] = 'Заглавие(я) на длъжността на потребителя';
$string['jobassign_manager'] = 'Всички зададени мениджъри';
$string['jobassign_organisation'] = 'Всички зададени организации';
$string['jobassign_position'] = 'Всички зададени позиции';
$string['joinnotinjoinlist'] = '{$a->join} не е в списъка с присъединявания за {$a->usage}';
$string['last30days'] = 'Изминалите 30 дни';
$string['lastcached'] = 'Последно кеширано на {$a}';
$string['lastchecked'] = 'Последна дата на обработване';
$string['lastfinancial'] = 'Предходната финансова година';
$string['manageactivitygroups'] = 'Управление на групи с дейности';
$string['manageglobalrestrictions'] = 'Глобални ограничения на отчетите';
$string['managereports'] = 'Управление на отчети';
$string['managername'] = 'Име на мениджъра';
$string['managesavedsearches'] = 'Управление на търсения';
$string['missingsearchname'] = 'Липсващо име на търсенето';
$string['monthly'] = 'Всеки месец';
$string['movedown'] = 'Преместване надолу';
$string['moveup'] = 'Преместване нагоре';
$string['myreports'] = 'Моите отчети';
$string['name'] = 'Име';
$string['name_help'] = 'Това име ще се използва за идентифициране на ограничението на отчетите.';
$string['newgroup'] = 'Създаване на нова група с дейности';
$string['newreport'] = 'Нов отчет';
$string['newreportcreated'] = 'Новият отчет е създаден. Щракнете върху настройките, за да редактирате филтри и колони';
$string['newrestriction'] = 'Създаване на ново ограничение';
$string['next30days'] = 'Следващите 30 дни';
$string['nice_time_unknown_timezone'] = 'Неизвестна часова зона';
$string['noactiverestrictionsbehaviour'] = 'Поведение на глобалното ограничение за потребители без активни ограничения';
$string['noactiverestrictionsbehaviourall'] = 'Показване на всички записи';
$string['noactiverestrictionsbehaviour_desc'] = 'Посочва какво ще виждат потребителите при преглеждането на отчет с активирани глобални ограничения, когато те самите нямат приложени ограничения.';
$string['noactiverestrictionsbehaviournone'] = 'Без показване на записи';
$string['nocolumnsyet'] = 'Все още няма създадени колони – добавете ги, като изберете име на колона в падащото меню по-долу.';
$string['nocontentrestriction'] = 'Показване на всички записи';
$string['nodeletereport'] = 'Отчетът не е изтрит успешно';
$string['noembeddedreports'] = 'Няма вградени отчети. Вградените отчети са отчети, които се кодират без възможност за редактиране директно в дадена страница. Обикновено те се настройват от разработчика на вашия сайт.';
$string['noemptycols'] = 'Трябва да включите заглавие на колона';
$string['nofilteraskdeveloper'] = 'Не са открити филтри. Помолете разработчика си да добави опции за филтриране към източника "{$a}".';
$string['nofilteroptions'] = 'Този филтър няма опции за избор';
$string['nofiltersetfortypewithvalue'] = 'get_field(): няма зададен филтър в опциите за филтри за типа "{$a->type}" със стойност "{$a->value}"';
$string['nofiltersyet'] = 'Все още няма създадени полета за търсене – добавете ги, като изберете термин за търсене от падащото меню по-долу.';
$string['noglobalrestrictionsfound'] = 'Няма глобални ограничения.';
$string['nogroups'] = 'В момента няма групи с дейности';
$string['noheadingcolumnsdefined'] = 'Няма дефинирани колони със заглавия';
$string['noneselected'] = 'Няма избрани';
$string['nonglobalrestrictionsources'] = 'Предупреждение: Източниците на конструктора на отчети: {$a} не поддържат глобалните ограничения. Разработчиците на тези източници трябва да ги актуализират, за да работят с API за глобални ограничения.';
$string['nopermission'] = 'Нямате разрешение да преглеждате тази страница';
$string['norecordsinreport'] = 'В този отчет няма записи';
$string['norecordswithfilter'] = 'Няма записи, които да съответстват на избраните от вас критерии';
$string['noreloadreport'] = 'Настройките на отчетите не са нулирани успешно';
$string['norepeatcols'] = 'Не можете да включите една и съща колона повече от веднъж';
$string['norepeatfilters'] = 'Не можете да включите един и същи филтър повече от веднъж';
$string['noreports'] = 'Не са създадени отчети. Можете да създадете отчет, като използвате формуляра по-долу.';
$string['noreportscount'] = 'Няма отчети, използващи тази група';
$string['norestriction'] = 'Всички потребители могат да преглеждат този отчет';
$string['norestrictionsfound'] = 'Не са открити ограничения. Помолете вашия разработчик да добави ограничения към /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'Няма отчети по график';
$string['nosearchcolumnsaskdeveloper'] = 'Не са открити колони за търсене. Помолете разработчика си да дефинира полета с текст и полета с дълъг текст, в които може да се търси, в източника "{$a}".';
$string['nosearchcolumnsyet'] = 'Все още няма добавени колони за търсене – добавете ги, като изберете колона от падащото меню по-долу.';
$string['noshortnameorid'] = 'Невалиден ИД или кратко име на отчет';
$string['notags'] = 'Не съществуват официални етикети. Трябва да създадете един или повече официални етикети, на които да базирате групите си.';
$string['notcached'] = 'Все още не е кеширано';
$string['notspecified'] = 'Непосочено';
$string['notyetchecked'] = 'Все още не е обработено';
$string['nouserreports'] = 'Нямате отчети. Достъпът до отчетите се конфигурира от администратора на сайта ви. Ако очаквате да видите отчет, помолете го да провери разрешенията за достъп в отчета.';
$string['numresponses'] = '{$a} отговор(а).';
$string['occurredafter'] = 'е възникнало след';
$string['occurredbefore'] = 'е възникнало преди';
$string['occurredprevfinancialyear'] = 'е възникнало през предходната финансова година';
$string['occurredthisfinancialyear'] = 'е възникнало през текущата финансова година';
$string['odsformat'] = 'ODS формат';
$string['on'] = 'на';
$string['onlydisplayrecordsfor'] = 'Показване на записи само за';
$string['onthe'] = 'на';
$string['options'] = 'Опции';
$string['or'] = 'или';
$string['organisationframework'] = 'Схема на организацията на потребителя';
$string['organisationframeworkdescription'] = 'Описание на схемата на организацията на потребителя';
$string['organisationframeworkid'] = 'ИД на схемата на организацията на потребителя';
$string['organisationframeworkidnumber'] = 'ИД номер на схемата на организацията на потребителя';
$string['organisationtype'] = 'Тип организация на потребителя';
$string['organisationtypeid'] = 'ИД на типа организация на потребителя';
$string['orsuborg'] = '(или подорганизация)';
$string['orsubpos'] = '(или подпозиция)';
$string['pdffont'] = 'Шрифт за експортиране в PDF';
$string['pdffont_help'] = 'Когато експортирате отчет от конструктора на отчети в PDF формат, това е шрифтът, който ще бъде използван. Ако е избрана подходяща опция по подразбиране, Totara ще избере шрифт, който е подходящ за езика на потребителите.';
$string['pdf_landscapeformat'] = 'pdf формат (пейзажна ориентация)';
$string['pdf_portraitformat'] = 'pdf формат (портретна ориентация)';
$string['performance'] = 'Производителност';
$string['pluginadministration'] = 'Администриране на конструктора на отчети';
$string['pluginname'] = 'Конструктор на отчети';
$string['posenddate'] = 'Крайна дата на зададената длъжност на потребителя';
$string['positionframework'] = 'Схема на позицията на потребителя';
$string['positionframeworkdescription'] = 'Описание на схемата на позицията на потребителя';
$string['positionframeworkid'] = 'ИД на схемата на позицията на потребителя';
$string['positionframeworkidnumber'] = 'ИД номер на схемата на позицията на потребителя';
$string['positiontype'] = 'Тип позиция на потребителя';
$string['positiontypeid'] = 'ИД на типа позиция на потребителя';
$string['posstartdate'] = 'Начална дата на зададената длъжност на потребителя';
$string['preprocessgrouptask'] = 'Предварителна обработка на групи с отчети';
$string['processscheduledtask'] = 'Генериране на отчети по график';
$string['programenrolledincohort'] = 'Регистриране за програмата по аудитория';
$string['publicallyavailable'] = 'Разрешаване на другите потребители да преглеждат';
$string['publicsearch'] = 'Търсенето публично ли е?';
$string['records'] = 'Записи';
$string['recordsperpage'] = 'Брой записи на страница';
$string['recordstoview'] = 'Преглед на записите, свързани с/ъс';
$string['recordstoviewdescription'] = 'Отчетите ще показват само записи, свързани с потребители, избрани в раздела "Преглед на записите, свързани с/ъс".';
$string['refreshcachetask'] = 'Обновяване на кеша на отчета';
$string['refreshdataforthisgroup'] = 'Обновяване на данните за тази група';
$string['reloadreport'] = 'Настройките на отчетите са върнати в началното си състояние';
$string['report'] = 'Отчет';
$string['reportbuilder'] = 'Конструктор на отчети';
$string['reportbuilderaccessmode'] = 'Режим на достъп';
$string['reportbuilderaccessmode_help'] = 'Контролите за достъп се използват за ограничаване на това кои потребители могат да преглеждат отчета.

**Ограничаване на достъпа** задава общата настройка за достъп за отчета.

Когато е зададено **Всички потребители могат да преглеждат този отчет**, не се прилагат ограничения към отчета и всички потребители ще могат да го преглеждат.

Когато е зададено на **Само определени потребители могат да преглеждат този отчет**, отчетът ще бъде ограничен до групите с потребители, избрани по-долу.

**Забележка:** ограниченията за достъп контролират само кой може да преглежда отчета, а не какви записи съдържа отчетът. Вижте раздела "Съдържание" за управление на съдържанието на отчета.';
$string['reportbuilderbaseitem'] = 'Конструктор на отчети: Базов елемент';
$string['reportbuilderbaseitem_help'] = 'Като групирате набор от дейности, вие показвате, че те имат нещо общо, което ще позволи генерирането на отчети за всички дейности в дадена група. Базовият елемент дефинира свойствата, които се вземат под внимание, когато се извършва обединяване за всеки член в групата.';
$string['reportbuildercache'] = 'Активиране на кеширането на отчети';
$string['reportbuildercache_disabled'] = 'Тази настройка не е налична за този източник на отчет';
$string['reportbuildercache_heading'] = 'Настройки за производителност на кеширането';
$string['reportbuildercache_help'] = 'Ако е поставена отметка до **Активиране на кеширането на отчети**, копие от този отчет ще бъде генерирано по зададен график и потребителите ще виждат данни от съхранения отчет. Това ще направи показването и филтрирането на отчета по-бързо, но показаните данни ще бъдат от последния път, когато е генериран отчетът, а не от данни в реално време. Препоръчваме ви да активирате тази настройка само при необходимост (ако например показването на отчетите отнема твърде дълго време) и само за конкретни отчети, когато възникне този проблем.';
$string['reportbuildercachescheduler'] = 'График на кеширане (сървърно време)';
$string['reportbuildercachescheduler_help'] = 'Определя какъв график да се използва за контролиране на честотата на генериране на нова версия на отчета. Отчетът ще бъде генериран при изпълнението на cron, което следва непосредствено посоченото тук време.

Например, ако сте настроили cron да се изпълнява на всеки 20 минути – 10, 30 и 50 минути след началото на часа – и сте задали по график отчет, който да се изпълнява в полунощ, той ще се изпълни 10 минути след полунощ.';
$string['reportbuildercacheservertime'] = 'Текущо сървърно време';
$string['reportbuildercacheservertime_help'] = 'Всички отчети се кешират на база сървърно време. Състоянието на кеширането показва текущото местно време, което може да е различно от сървърното. Не забравяйте да вземете под внимание сървърното време, когато задавате график за кеширане.';
$string['reportbuildercolumns'] = 'Колони';
$string['reportbuildercolumns_help'] = '**Колони на отчета** ви позволява да персонализирате колоните, които се показват в отчета ви. Наличните колони се определят от **Източник** на данните на отчета. Всеки източник на отчет е с настроен набор от колони по подразбиране.

Колоните могат да се добавят, премахват, преименуват и сортират.

**Добавяне на колони:** За да добавите нова колона към отчета, изберете желаната колона от падащия списък "Добавяне на друга колона..." и щракнете върху **Записване на промените**. Новата колона ще бъде добавена в края на списъка.

**Забележка:** Можете да създавате само по една колона от даден тип в един отчет. Ще получите грешка при потвърждаване, ако се опитате да включите една и съща колона повече от веднъж.

**Скриване на колони:** По подразбиране всички колони се показват, когато потребителят преглежда отчета. Използвайте бутона "показване/скриване" (иконата с око), за да скриете колони, които не искате потребителите да виждат по подразбиране.

**Забележка:** Скритата колона все още е достъпна за потребителя, който преглежда отчета. Изтрийте колоните (иконата с кръст), които не искате потребителите да виждат изобщо.

**Преместване на колони:** Колоните ще се появят в отчета в реда, в който са включени. Използвайте стрелките нагоре и надолу, за да промените реда.

**Изтриване на колони:** Щракнете върху бутона "Изтриване" (иконата с кръст) вдясно от колоната в отчета, за да премахнете тази колона от отчета.

**Преименуване на колони:** Можете да персонализирате името на колона, като промените името на нейното **Заглавие** и щракнете върху **Записване на промените**. **Заглавие** е името, което ще се появи в отчета.

**Промяна на няколко типа колони:** Можете да променяте няколко типа колони едновременно, като изберете друга колона от падащото меню и щракнете върху **Записване на промените**.';
$string['reportbuildercompletedorg'] = 'Показване по завършена организация';
$string['reportbuildercompletedorg_help'] = 'Когато е избрано **Показване на записите, завършени в организацията на потребителя**, отчетът показва различни записи за завършване в зависимост от организацията, в която е зададен потребителят. (На потребителя се задава организация в "Потребителски профил" в раздела "Позиции").

Когато **Включване на записи от подчинени организации** е зададено на:

*   **Да**: потребителят, който преглежда отчета, ще може да преглежда завършените записи, свързани с неговата организация, и всички подчинени организации на тази организация
* **Не**: потребителят може да преглежда само завършени записи, свързани с неговата организация.';
$string['reportbuildercontentmode'] = 'Режим на съдържанието';
$string['reportbuildercontentmode_help'] = 'Контролите за съдържание ви позволяват да ограничите записите и информацията, които са налични при преглед на отчет.

**Съдържание на отчета** ви позволява да изберете общите настройки за контрол на съдържанието за този отчет:

Когато е избрано **Показване на всички записи**, всички налични записи за този източник ще бъдат показани и няма да бъдат задавани ограничения на наличното съдържание.

Когато е избрано **Показване на записи, отговарящи на който и да е от критериите с отметка**, отчетът ще показва записи, които отговарят на който и да е от изброените по-долу критерии.

**Забележка:** Ако не са зададени критерии, отчетът няма да показва никакви записи.

Когато е избрано **Показване на записи, отговарящи на всички критерии с отметка**, отчетът ще показва записи, които отговарят на всички изброени по-долу критерии.
**Забележка:** Ако не са зададени критерии, отчетът няма да показва никакви записи.';
$string['reportbuildercontext'] = 'Ограничаване на достъпа по роля';
$string['reportbuildercontext_help'] = 'Контекстът представлява местоположението или нивото в системата, до което потребителят има достъп. Например администраторът на сайта би имал достъп на ниво система (контекст), докато курсистът може да има само достъп на ниво курс (контекст).

**Контекст** ви позволява да зададете контекста, в който на даден потребител е зададена роля за преглед на отчета.

На потребителя може да бъде зададена роля на системно ниво, която му дава достъп в целия сайт, или достъп само в конкретен контекст. Например на инструктор може да бъде зададена роля само на ниво курс.

Когато е избрано **Потребителят трябва да има роля в контекста на системата**, на потребителя трябва да бъде зададена роля на системно ниво (т.е. на ниво сайт), за да може да прегледа отчета.

Когато е избрано **Потребителят може да има роля в който и да е контекст**, потребителят може да преглежда отчета, когато му бъде зададена избраната роля, навсякъде в системата.';
$string['reportbuildercurrentorg'] = 'Показване по текуща организация';
$string['reportbuildercurrentorg_help'] = 'Когато е избрано **Показване на записи от служители в организацията на потребителя**, отчетът показва различни резултати в зависимост от организацията, в която е зададен потребителят. (На потребителя се задава организация в "Потребителски профил" в раздела "Позиции").

Когато **Включване на записи от подчинени организации** е зададено на:

*   **Да**: потребителят, който преглежда отчета, ще може да преглежда записите, свързани с неговата организация и всички подчинени организации на тази организация
*   **Не**: потребителят може да преглежда само записи, свързани с неговата организация.';
$string['reportbuildercurrentpos'] = 'Показване по текуща позиция';
$string['reportbuildercurrentpos_help'] = 'Когато е избрано **Показване на записи от служители в позицията на потребителя**, отчетът ще показва различни записи в зависимост от зададената позиция на потребителя (на потребителя се задава позиция в "Потребителски профил" в раздела "Позиции").

Когато **Включване на записи от подчинени позиции** е зададено на:

*   **Да**: потребителят, който преглежда отчета, може да преглежда записите, свързани с неговите позиции и всички подчинени позиции, свързани с неговите позиции
*   **Не**: потребителят, който преглежда отчета, може да преглежда само записи, свързани с неговата позиция.';
$string['reportbuilderdate'] = 'Показване по дата';
$string['reportbuilderdate_help'] = 'Когато е избрано **Показване на записи, базирано на датата на записа**, отчетът показва само записи в рамките на избрания времеви период.

Опциите **Включване на записи от** ви позволяват да зададете времеви период за отчета:

*   Когато е зададено на **Минал период**, отчетът показва само записи с дата, по-стара от текущата дата.
*   Когато е зададено на **Бъдещ период**, отчетът показва само записи с бъдеща дата спрямо текущата дата.
*   Когато е зададено на **Изминалите 30 дни** отчетът показва само записи между текущия момент и 30 дни назад.
*   Когато е зададено **Следващите 30 дни** отчетът показва само записи между текущия момент и 30 дни напред.';
$string['reportbuilderdescription'] = 'Описание';
$string['reportbuilderdescription_help'] = 'Когато се създаде описание на отчет, информацията се показва в поле над филтрите за търсене на страницата с отчета.';
$string['reportbuilderdialogfilter'] = 'Конструктор на отчети: Филтър с диалогов прозорец';
$string['reportbuilderdialogfilter_help'] = 'Този филтър ви позволява да филтрирате информация на базата на йерархия. Филтърът има следните опции:

* е която и да е стойност – тази опция дезактивира филтъра (т.е. цялата информация се приема от този филтър)
* е равно на – тази опция позволява само информация, която е равна на избраната от списъка стойност
* не е равно на – тази опция позволява само информация, различна от избраната от списъка стойност

След като сте избрали елемент от схема, можете да използвате квадратчето за отметка "Включване на подчинени елементи?", за да изберете дали да се съпостави само този елемент, или да се съпоставят този елемент и всички подчинени елементи, които му принадлежат.';
$string['reportbuilderexportoptions'] = 'Настройки за експортиране на отчети';
$string['reportbuilderexportoptions_help'] = 'Настройките за експортиране на отчети позволяват на потребителя да посочи опциите за експортиране, които са налични за потребителите в долната част на страницата с отчети. Тази настройка засяга всички отчети от конструктора на отчети.

Когато са избрани няколко опции, потребителят може да избере предпочитаните от него опции от падащото меню с опции за експортиране.

Когато не са избрани опции, функцията за експортиране е дезактивирана.';
$string['reportbuilderexporttofilesystem'] = 'Активиране на експортирането във файловата система';
$string['reportbuilderexporttofilesystem_help'] = 'Експортирането във файловата система позволява отчетите да се записват в директория във файловата система на уеб сървъра, вместо отчетът да се изпраща само по имейл до потребителя, който задава графика за отчета.

Това може да е полезно, когато до отчета се изисква достъп от страна на външна система за автоматизация и когато в директорията на отчета може да е активиран SFTP достъп.

Отчетите, записани във файловата система, се записват като **"Експортиране на пътя до основната папка във файловата система"**/потребителскоиме/отчет.раз където *потребителскоиме* е вътрешно име на потребител, който притежава отчета по график, *отчет* е името на планиран отчет с премахнати небуквени знаци и *раз* е подходящото разширение за името на експортирания файл.';
$string['reportbuilderfilters'] = 'Опции за търсене (филтри)';
$string['reportbuilderfilters_help'] = '**Опции за търсене** ви позволява да персонализирате филтрите, които се показват в отчета ви. Наличните филтри се определят от **Източник** на отчета. Всеки източник на отчети има набор от филтри по подразбиране.

Филтрите могат да се добавят, сортират и премахват.

**Добавяне на филтри:** За да добавите нов филтър към отчета, изберете желания филтър от падащото меню "Добавяне на друг филтър..." и щракнете върху **Записване на промените**. Когато е поставена отметка до **Разширени**, филтърът няма да се показва в полето "Търсене по" по подразбиране – можете да щракнете върху **Показване на разширени**, когато преглеждате отчет, за да видите тези филтри.

**Преместване на филтрите:** Филтрите ще се появят в полето "Търсене по" в реда, в който са изброени. Използвайте стрелките нагоре и надолу, за да промените реда.

**Изтриване на филтри:** Щракнете върху бутона **Изтриване** (иконата с кръст) вдясно от филтъра за отчета, за да премахнете този филтър от отчета.

**Промяна на няколко типа филтри:** Можете да променяте няколко типа филтри едновременно, като изберете друг филтър от падащото меню и щракнете върху **Записване на промените**.';
$string['reportbuilderfinancialyear'] = 'Настройки за финансова година на отчет';
$string['reportbuilderfinancialyear_help'] = 'Тази настройка позволява да се зададе началната дата на финансовата година, която се използва в контролите за съдържание на отчетите.';
$string['reportbuilderfullname'] = 'Име на отчета';
$string['reportbuilderfullname_help'] = 'Това е името, което ще се показва в горната част на страницата с отчети и в блока "Мениджър на отчети".';
$string['reportbuilderglobalsettings'] = 'Глобални настройки на конструктора на отчети';
$string['reportbuildergroupname'] = 'Конструктор на отчети: Име на групата';
$string['reportbuildergroupname_help'] = 'Името на групата. Това ще ви позволи да идентифицирате групата, когато искате да създадете нов отчет, базиран на нея. Потърсете името в падащото меню на източника на отчета.';
$string['reportbuildergrouptag'] = 'Конструктор на отчети: Етикет на групата';
$string['reportbuildergrouptag_help'] = 'Когато създавате група чрез етикет, всички дейности, маркирани с посочения официален етикет, автоматично стават част от групата. Ако добавите или премахнете етикети от дадена дейност, групата ще бъде актуализирана, така че да включва/изключва тази дейност.';
$string['reportbuilderhidden'] = 'Скриване в "Моите отчети"';
$string['reportbuilderhidden_help'] = 'Когато е поставена отметка до **Скриване в "Моите отчети"**, отчетът няма да се показва на страницата "Моите отчети" за всички влезли потребители.

**Забележка:** Опцията **Скриване в "Моите отчети"** скрива само връзката към отчета. Потребителите с правилните разрешения за достъп могат въпреки това да осъществят достъп до отчета чрез URL адреса.';
$string['reportbuilderinitcache'] = 'Състояние на кеширането (време на потребител)';
$string['reportbuilderjobassignmentfilter'] = 'Филтър на присъединяване за зададена длъжност';
$string['reportbuilderjobassignmentfilter_help'] = 'Този филтър ви позволява да филтрирате информацията въз основа на всички зададени длъжности. Филтърът има следните опции:

* е която и да е стойност – Тази опция дезактивира филтъра (т.е. цялата информация се приема от този филтър)
* Който и да е от избраните – Тази опция ще показва потребители, които имат който и да е от избраните елементи в която и да е тяхна зададена длъжност
* Нито един от избраните – Тази опция ще показва потребители, които нямат нито един от избраните елементи в зададените си длъжности
* Всички избрани – Тази опция ще показва потребители, които имат всички избрани елементи в зададените си длъжности (Забележка: те може да имат повече елементи от избраните)
* Не всички от избраните – Тази опция ще показва потребителите, които нямат всички избрани елементи в зададените си длъжности

За позиции и организации, след като елементите са избрани, можете да използвате "Включване на подчинени елементи?" за да изберете дали да се съпостави само този елемент, или да се съпоставят този елемент и всички подчинени елементи, които му принадлежат.';
$string['reportbuilder:managereports'] = 'Създаване, редактиране и изтриване на отчети от конструктора на отчети';
$string['reportbuilderrecordsperpage'] = 'Брой записи на страница';
$string['reportbuilderrecordsperpage_help'] = '**Брой записи на страница** ви позволява да определите колко записа да се показват на страница на отчет.

Максималният брой записи, който може да се показва на страница, е 9999. Колкото повече записи се зададат за показване на страница, толкова по-дълго отнема показването на страниците на отчетите.

Препоръчително е **да се ограничи броят на записите на страница до 40**.';
$string['reportbuilderrolesaccess'] = 'Роли с достъп';
$string['reportbuilderrolesaccess_help'] = 'Когато **Ограничаване на достъпа** е зададено на **Само определени потребители могат да преглеждат този отчет**, можете да посочите кои роли могат да преглеждат отчета чрез **Роли с разрешение за преглед на отчета**.

Можете да изберете една или няколко роли от списъка.

Когато **Ограничаване на достъпа** е зададено на **Всички потребители могат да преглеждат този отчет**, тези опции ще бъдат дезактивирани.';
$string['reportbuildershortname'] = 'Конструктор на отчети: Уникално име';
$string['reportbuildershortname_help'] = 'Краткото име се използва от Totara, за да проследява този отчет. На два различни отчета не може да се даде едно и също кратко име дори ако те са базирани на един и същи източник. Избягвайте да използвате специални знаци в това поле (текст, цифри и долни черти се приемат).';
$string['reportbuildersorting'] = 'Сортиране';
$string['reportbuildersorting_help'] = '**Сортиране** ви позволява да зададете колона по подразбиране и ред на сортиране в отчет.

Потребителят въпреки това ще може да сортира ръчно отчета, докато го преглежда. Предпочитанията на потребителите ще бъдат записани по време на активната сесия. Когато те приключат сесията, отчетът ще се върне към настройките по подразбиране, зададени тук.';
$string['reportbuildersource'] = 'Източник';
$string['reportbuildersource_help'] = '**Източник** на отчета определя основния тип използвани данни. Допълнителни опции за филтриране са налични, след като започнете да редактирате отчета.

След като бъде записан, източникът на отчета не може да бъде променян.

**Забележка:** Ако в полето **Източник** няма налични опции или необходимият източник не се показва, ще трябва да конфигурирате Totara така, че да съдържа данните от източника, които са ви необходими (това не е възможно чрез интерфейса на Totara).';
$string['reportbuildertag'] = 'Конструктор на отчети: Показване по етикет';
$string['reportbuildertag_help'] = 'Тези критерии се активират, щом поставите отметка в квадратчето "Показване на записи по етикет". Ако е избрано, в отчета ще се показват резултати въз основа на това дали записът принадлежи на елемент, който е маркиран с конкретни етикети.

Ако са избрани етикети в раздела "Включване на записи, маркирани с/ъс", ще се показват само записи, принадлежащи на елемент, маркиран с всички избрани етикети. Записите, принадлежащи на елементи без етикети, **няма** да бъдат показани.

Ако са избрани етикети в раздела "Изключване на записи, маркирани с/ъс", записите, принадлежащи на курсове, маркирани с избраните етикети, **няма** да бъдат показани. Ще се показват всички записи, принадлежащи на елементи без етикети.

Възможно е едновременно да включвате и изключвате етикети, но един отделен етикет не може да бъде едновременно включен и изключен.';
$string['reportbuildertrainer'] = 'Конструктор на отчети: Показване по инструктор';
$string['reportbuildertrainer_help'] = 'Тези критерии се активират, като поставите отметка в квадратчето "Показване на записи по инструктор". Ако е избрано, отчетът ще показва различни записи в зависимост от това кой е бил инструкторът за семинара за предоставяната обратна връзка.

Ако е избрано "Показване на записи, за които потребителят е инструкторът", в отчета ще се показва обратна връзка за сесиите, за които потребителят, който преглежда отчета, е бил инструктор.

Ако е избрано "Записи, за които един от преките подчинени на потребителя е инструкторът", отчетът ще показва записи за сесии, за които инструктор е бил служител на потребителя, преглеждащ отчета.

Ако е избрано "И двете", ще се показват и двата записа по-горе.';
$string['reportbuilderuser'] = 'Показване по потребител';
$string['reportbuilderuser_help'] = 'Когато е избрано **Показване на записи по потребител**, в отчета ще се показват различни записи в зависимост от потребителя, който преглежда отчета, и отношенията му с другите потребители.

**Включване на записи от определен потребител** контролира какви записи вижда потребителят, преглеждащ отчета:

* Когато е поставена отметка до **Собствените записи на потребителя**, потребителят може да види собствените си записи.
* Когато е поставена отметка до **Записи на преките подчинени на потребителя**, потребителят може да вижда записите, принадлежащи на всеки потребител, който му е пряко подчинен (на потребителя се задава мениджър в потребителския профил в раздела "Позиции").
* Когато е поставена отметка до **Записи на непреките подчинени на потребителя**, потребителят може да вижда записите, принадлежащи на всеки потребител, който е пряко подчинен на всеки потребител под него в йерархията на мениджърите, с изключение на неговите собствени пряко подчинени служители.

Ако са избрани няколко опции, потребителят вижда записи, които съответстват на която и да е от избраните опции.';
$string['report:cachelast'] = 'Последна актуализация на данните от отчети: {$a}';
$string['report:cachenext'] = 'Предстояща дата на следваща актуализация: {$a}';
$string['reportcachingdisabled'] = 'Кеширането на отчети е дезактивирано. <a href="{$a}">Активирайте кеширането на отчети тук</a>';
$string['reportcachingincompatiblefilter'] = 'Филтърът "{$a}" не е съвместим с кеширането на отчети.';
$string['reportcolumns'] = 'Колони на отчета';
$string['report:completiondate'] = 'Датата на завършване';
$string['reportcontents'] = 'Този отчет съдържа записи, отговарящи на следните критерии:';
$string['reportcount'] = '{$a} отчет(а), базирани на тази група:';
$string['report:coursetitle'] = 'Заглавие на курса';
$string['report:enddate'] = 'Крайна дата';
$string['report:learner'] = 'Курсист';
$string['report:learningrecords'] = 'Записи за обучения';
$string['reportmustbedefined'] = 'Отчетът трябва да се дефинира';
$string['reportname'] = 'Име на отчета';
$string['report:nodata'] = 'Няма налични данни за тази комбинация от критерии, начална дата и крайна дата';
$string['report:organisation'] = 'Офис';
$string['reportperformance'] = 'Настройки на производителността';
$string['reports'] = 'Отчети';
$string['reportsdirectlyto'] = 'пряко подчинен/а на';
$string['reportsettings'] = 'Настройки на отчета';
$string['reportshortname'] = 'Кратко име';
$string['reportshortnamemustbedefined'] = 'Краткото име на отчета трябва да се дефинира';
$string['reportsindirectlyto'] = 'е непряко подчинен/а на';
$string['report:startdate'] = 'Начална дата';
$string['reporttitle'] = 'Заглавие на отчета';
$string['reporttype'] = 'Тип отчет';
$string['reportupdated'] = 'Отчетът е актуализиран';
$string['reportwithidnotfound'] = 'Отчет с ИД "{$a}" не е открит в базата данни.';
$string['restoredefaults'] = 'Възстановяване на настройките по подразбиране';
$string['restrictaccess'] = 'Ограничаване на достъпа';
$string['restrictcontent'] = 'Съдържание на отчета';
$string['restrictedusers'] = 'Потребители, на които е разрешено да избират ограничение';
$string['restrictedusersdescription'] = 'Потребителите, избрани в раздела "Потребители, на които е разрешено да избират ограничение", ще могат да използват ограничението в отчетите с активирана опция "Глобални ограничения на отчетите".<br/>Обърнете внимание на следното: За потребителите, които имат само едно ограничение, то ще бъде приложено автоматично и те няма да виждат известия за избор на ограничение.';
$string['restriction'] = 'Ограничение';
$string['restrictionactivated'] = 'Ограничението "{$a}" е активирано.';
$string['restrictionallrecords'] = 'Всички записи без ограничения.';
$string['restrictionallusers'] = 'Ограничението е налично за всички потребители.';
$string['restrictioncreated'] = 'Създадено е ново ограничение "{$a}".';
$string['restrictiondeactivated'] = 'Ограничението "{$a}" е дезактивирано.';
$string['restrictiondeleted'] = 'Ограничението "{$a}" е изтрито.';
$string['restrictiondisableallrecords'] = 'Ограничаване на записите, които могат да се преглеждат';
$string['restrictiondisableallusers'] = 'Ограничаване на потребителите, които могат да използват това ограничение';
$string['restrictionenableallrecords'] = 'Разрешаване всички записи да се преглеждат с това ограничение';
$string['restrictionenableallusers'] = 'Отбелязване на това ограничение като налично за всички потребители';
$string['restrictionswarning'] = '<strong>Предупреждение:</strong> Ако никое от тези квадратчета не е с поставена отметка, всички потребители ще могат да преглеждат всички налични записи от този източник.';
$string['restrictionupdated'] = 'Ограничението "{$a}" е актуализирано.';
$string['resultsfromfeedback'] = 'Резултати от <strong>{$a}</strong> завършени елемента за обратна връзка.';
$string['roleswithaccess'] = 'Роли с разрешение за преглед на този отчет';
$string['savedsearch'] = 'Записано търсене';
$string['savedsearchconfirmdelete'] = 'Сигурни ли сте, че искате да изтриете записаното търсене "{$a}"?';
$string['savedsearchdeleted'] = 'Записаното търсене е изтрито';
$string['savedsearchdesc'] = 'Чрез задаването на име на това търсене ще можете лесно да го откривате по-късно или да го записвате в отметките си.';
$string['savedsearches'] = 'Записани търсения';
$string['savedsearchinscheduleddelete'] = 'Това записано търсене в момента се използва в следните отчети по график: <br/> {$a} <br/> Изтриването на това записано търсене ще изтрие тези отчети по график.';
$string['savedsearchmessage'] = 'Включени са само данните, съответстващи на търсенето "{$a}".';
$string['savedsearchnotfoundornotpublic'] = 'Записаното търсене не е открито или търсенето не е публично';
$string['savesearch'] = 'Записване на това търсене';
$string['saving'] = 'Записване...';
$string['schedule'] = 'График';
$string['scheduledaily'] = 'Ежедневно';
$string['scheduledemailtosettings'] = 'Настройки на имейл';
$string['scheduledreportmessage'] = 'Прикачено е копие на отчета "{$a->reportname}" в/ъв {$a->exporttype}. {$a->savedtext}

Този отчет ви е изпратен от {$a->sender}.
Отчетът показва данните, до които {$a->sender} има достъп; ВИЕ самите може да виждате различни резултати, когато преглеждате отчета онлайн.

Можете също така да прегледате този отчет онлайн на адрес:

{$a->reporturl}

По график трябва да получите този отчет на {$a->schedule}.
За да изтриете или актуализирате настройките си за отчети по график, посетете:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Отчети по график';
$string['scheduledreportsettings'] = 'Настройки на отчети по график';
$string['schedulemonthly'] = 'Всеки месец';
$string['scheduleneedssavedfilters'] = 'Този отчет не може да бъде зададен по график без записано търсене.
За преглед на отчета щракнете <a href="{$a}">тук</a>';
$string['schedulenotset'] = 'Графикът не е зададен';
$string['scheduleweekly'] = 'Всяка седмица';
$string['search'] = 'Търсене';
$string['searchby'] = 'Търсене по';
$string['searchcolumndeleted'] = 'Колоната за търсене е изтрита';
$string['searchfield'] = 'Поле за търсене';
$string['searchname'] = 'Име на търсенето';
$string['searchoptions'] = 'Опции за търсене на отчета';
$string['selectedglobalrestrictionsmany'] = 'Преглед на записите, ограничени по: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Няма избрани глобални ограничения за данни. {$a}';
$string['selectitem'] = 'Избор на елемент';
$string['selectmanagers'] = 'Избор на мениджъри';
$string['selectorganisations'] = 'Избор на организации';
$string['selectpositions'] = 'Избор на позиции';
$string['selectsource'] = 'Избор на източник...';
$string['settings'] = 'Настройки';
$string['shortnametaken'] = 'Това кратко име вече се използва';
$string['show'] = 'Показване на';
$string['showbasedonx'] = 'Показване на записите на базата на {$a}';
$string['showbycompletedorg'] = 'Показване по завършена организация';
$string['showbycurrentorg'] = 'Показване по текуща организация';
$string['showbycurrentpos'] = 'Показване по текуща позиция';
$string['showbydate'] = 'Показване по дата';
$string['showbytag'] = 'Показване по етикет';
$string['showbytrainer'] = 'Показване по инструктор';
$string['showbyuser'] = 'Показване по потребител';
$string['showbyx'] = 'Показване по {$a}';
$string['showhidecolumns'] = 'Показване/скриване на колони';
$string['showing'] = 'Показване';
$string['showrecordsbeloworgonly'] = 'Служители под която и да е от организациите, зададени на потребителя';
$string['showrecordsbelowposonly'] = 'Служители под която и да е от позициите, зададени на потребителя';
$string['showrecordsinorg'] = 'Служители в която и да е от организациите, зададени на потребителя';
$string['showrecordsinorgandbelow'] = 'Служители на нивото на или под която и да е от организациите, зададени на потребителя';
$string['showrecordsinpos'] = 'Служители в която и да е от позициите, зададени на потребителя';
$string['showrecordsinposandbelow'] = 'Служители на нивото на или под която и да е от позициите, зададени на потребителя';
$string['showtotalcount'] = 'Показване на общия брой записи';
$string['showtotalcount_help'] = 'Когато тази опция е активирана, отчетът ще показва общия брой записи, ако не е приложен филтър. От съображения за производителност препоръчваме да оставите тази настройка изключена.';
$string['sidebarfilter'] = 'Опции за филтри в страничната лента';
$string['sidebarfilterdesc'] = 'Избраните по-долу опции определят кои филтри да се показват встрани от отчета и как са обозначени.';
$string['sidebarfilter_help'] = '**Опции за филтри в страничната лента** ви позволява да персонализирате филтрите, които се показват встрани от вашия отчет. Филтрите в страничната лента са с
активирано незабавно филтриране – всяка промяна, направена в даден филтър, ще обнови автоматично данните в отчета (ако е отговорено на определени системни
изисквания). Наличните филтри се определят от **Източник** на отчета. Само някои видове филтри могат да
се поставят в страничната лента, така че не всички стандартни филтри могат да се използват там. Всеки източник на отчети има набор от филтри по подразбиране.

Даден филтър може да се показва или в стандартната област за филтри, или в областта за филтри в страничната лента, но не и в двете. Филтрите мога да се добавят, сортират
и премахват.

**Добавяне на филтри:** За да добавите нов филтър към отчета, изберете желания филтър от падащото меню "Добавяне на друг филтър..." падащото
меню и щракнете върху **Записване на промените**. Когато е поставена отметка до **Разширени**, филтърът няма да се показва в полето "Търсене по" по подразбиране –
можете да щракнете върху **Показване на разширени**, когато преглеждате отчет, за да видите тези филтри.

**Преместване на филтрите:** Филтрите ще се появят в полето "Търсене по" в реда, в който са изброени. Използвайте стрелките нагоре и надолу,
за да промените реда.

**Изтриване на филтри:** Щракнете върху бутона **Изтриване** (иконата с кръст) вдясно от филтъра на отчета, за да премахнете филтъра
от отчета.

**Промяна на няколко типа филтри:** Можете да променяте няколко типа филтри едновременно, като изберете друг филтър
от падащото меню и щракнете върху **Записване на промените**.';
$string['sorting'] = 'Сортиране';
$string['source'] = 'Източник';
$string['standardfilter'] = 'Стандартни опции за филтриране';
$string['standardfilterdesc'] = 'Избраните по-долу опции определят кой филтър да се показва над отчета и как е обозначен.';
$string['standardfilter_help'] = '**Стандартни опции за филтриране** ви позволяват да персонализирате филтрите, които се показват над вашия отчет. Наличните филтри се
определят от **Източник** на отчета. Всеки източник на отчети има набор от филтри по подразбиране.

Даден филтър може да се показва или в стандартната област за филтри, или в областта за филтри в страничната лента, но не и в двете. Филтрите мога да се добавят, сортират
и премахват.

**Добавяне на филтри:** За да добавите нов филтър към отчета, изберете желания филтър от падащото меню "Добавяне на друг филтър..." падащото
меню и щракнете върху **Записване на промените**. Когато е поставена отметка до **Разширени**, филтърът няма да се показва в полето "Търсене по" по подразбиране –
можете да щракнете върху **Показване на разширени**, когато преглеждате отчет, за да видите тези филтри.

**Преместване на филтрите:** Филтрите ще се появят в полето "Търсене по" в реда, в който са изброени. Използвайте стрелките нагоре и надолу,
за да промените реда.

**Изтриване на филтри:** Щракнете върху бутона **Изтриване** (иконата с кръст) вдясно от филтъра на отчета, за да премахнете филтъра
от отчета.

**Промяна на няколко типа филтри:** Можете да променяте няколко типа филтри едновременно, като изберете друг филтър
от падащото меню и щракнете върху **Записване на промените**.';
$string['suspendedonly'] = 'Само временно дезактивирани потребители';
$string['suspendeduser'] = 'Временно дезактивиран потребител';
$string['systemcontext'] = 'Потребителите трябва да имат роля в контекста на системата';
$string['systemusers'] = 'Потребители на системата';
$string['tagenable'] = 'Показване на записи по етикет';
$string['taggedx'] = 'С етикет "{$a}"';
$string['tagids'] = 'ИД на етикет';
$string['tags'] = 'Етикети';
$string['thefuture'] = 'Бъдещ период';
$string['thepast'] = 'Минал период';
$string['toolbarsearch'] = 'Поле за търсене в лентата с инструменти';
$string['toolbarsearchdesc'] = 'Избраните опции по-долу определят кои в полета ще се търси, когато потребител въведе текст в полето за търсене в лентата с инструменти.';
$string['toolbarsearchdisabled'] = 'Дезактивиране на полето за търсене в лентата с инструменти';
$string['toolbarsearchdisabled_help'] = 'Ако поставите отметка в това квадратче, това ще предотврати показването на полето за търсене в заглавката на
отчета. Това действие има същия резултат като премахването на всички полета за търсене.';
$string['toolbarsearch_help'] = '**Поле за търсене в лентата с инструменти** ви позволява да персонализирате полетата, в които ще се търси, когато се използва полето за търсене в заглавката на отчета.
Наличните филтри се определят от **Източник** на отчета. Всеки източник на отчет има набор от полета по подразбиране. Ако не
са посочени полета, полето за търсене не се показва.

Можете да посочите, че в дадено поле се търси, дори и то да не е включено като колона в отчета, въпреки че това може да причини
объркване за потребителите, ако не могат да разберат защо конкретен запис е включен в техните резултати от търсенето.

**Добавяне на полета за търсене:** За да добавите ново поле за търсене към отчета, изберете желаното поле от "Добавяне на друго
поле..." и щракнете върху **Записване на промените**.

**Изтриване на полетата за търсене:** Щракнете върху бутона **Изтриване** (иконата с кръст) вдясно от полето за отчета, за да премахнете това
поле за търсене.

**Промяна на няколко полета за търсене:** Можете да променяте няколко полета за търсене едновременно, като изберете друго поле
от падащото меню и щракнете върху **Записване на промените**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" се съдържа в една или повече от следните колони:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" се съдържа в колоната "{$a->field}"';
$string['trainerownrecords'] = 'Показване на записи, за които потребителят е инструкторът';
$string['trainerstaffrecords'] = 'Записи, за които един от преките подчинени на потребителя е инструкторът';
$string['transformtypeday_heading'] = '{$a} – ден от месеца';
$string['transformtypeday_name'] = 'Ден от месеца';
$string['transformtypedayyear_heading'] = '{$a} – ден от годината';
$string['transformtypedayyear_name'] = 'Ден от годината';
$string['transformtypehour_heading'] = '{$a} – час от денонощието';
$string['transformtypehour_name'] = 'Час от денонощието';
$string['transformtypemonth_heading'] = '{$a} – месец от годината';
$string['transformtypemonth_name'] = 'Месец от годината';
$string['transformtypemonthtextual_heading'] = '{$a} – месец от годината';
$string['transformtypemonthtextual_name'] = 'Месец от годината (текстово)';
$string['transformtypequarter_heading'] = '{$a} – тримесечие от годината';
$string['transformtypequarter_name'] = 'Тримесечие от годината';
$string['transformtypeweekday_heading'] = '{$a} – ден от седмицата';
$string['transformtypeweekday_name'] = 'Ден от седмицата';
$string['transformtypeweekdaytextual_heading'] = '{$a} – ден от седмицата';
$string['transformtypeweekdaytextual_name'] = 'Ден от седмицата (текстово)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Дата ГГГГ-ММ-ДД';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Дата ГГГГ-ММ';
$string['transformtypeyear_name'] = 'Дата ГГГГ';
$string['transformtypeyearquarter_heading'] = '{$a} – тримесечие от годината';
$string['transformtypeyearquarter_name'] = 'Дата ГГГГ-Т';
$string['type'] = 'Тип';
$string['type_cohort'] = 'Аудитория';
$string['type_comp_type'] = 'Персонализирани полета за компетенция';
$string['type_course'] = 'Курс';
$string['type_course_category'] = 'Категория';
$string['type_course_custom_fields'] = 'Персонализирани полета на курсове';
$string['type_dp_plan_evidence'] = 'Свидетелство';
$string['type_facetoface'] = 'Семинар';
$string['type_job_assignment'] = 'Всички зададени длъжности на потребителя';
$string['type_org_type'] = 'Персонализирани полета за организация';
$string['type_pos_type'] = 'Персонализирани полета за позиция';
$string['type_prog'] = 'Програма';
$string['type_statistics'] = 'Статистически данни';
$string['type_tags'] = 'Етикети';
$string['type_user'] = 'Потребител';
$string['type_user_profile'] = 'Потребителски профил';
$string['type_userto'] = 'Потребител получател';
$string['uninstalledlanguage'] = 'Деинсталиран е език {$a->name}({$a->code})';
$string['uniquename'] = 'Уникално име';
$string['unknown'] = 'Неизвестно';
$string['unknownlanguage'] = 'Неизвестен език ({$a})';
$string['updatescheduledreport'] = 'Успешно е актуализиран отчет по график';
$string['useclonedb'] = 'Използване на дубликат на базата данни';
$string['useclonedbheader'] = 'Връзка с базата данни';
$string['useclonedb_help'] = 'Ако тази опция е активирана, отчетът ще използва дубликата на базата данни. Това може да подобри производителността, но данните може да са неактуални, ако дубликатът не е синхронизиран правилно с основната база данни. Тази опция не е съвместима със стандартното кеширане на отчети.';
$string['useraddress'] = 'Адрес на потребителя';
$string['useralternatename'] = 'Алтернативно име на потребителя';
$string['usercity'] = 'Град на потребителя';
$string['usercohortids'] = 'ИД на аудиторията на потребителя';
$string['usercountry'] = 'Страна на потребителя';
$string['userdepartment'] = 'Отдел на потребителя';
$string['userdirectreports'] = 'Записи за преките подчинени на потребителя за която и да е негова зададена длъжност';
$string['useremail'] = 'Имейл на потребителя';
$string['useremailprivate'] = 'Имейлът е поверителен';
$string['useremailunobscured'] = 'Имейл на потребителя (игнорира се настройката за показване на потребителя)';
$string['userfirstaccess'] = 'Първи достъп на потребителя';
$string['userfirstname'] = 'Собствено име на потребителя';
$string['userfirstnamephonetic'] = 'Собствено име на потребителя – фонетично';
$string['userfullname'] = 'Пълно име на потребителя';
$string['usergenerated'] = 'Генерирано от потребителя';
$string['usergeneratedreports'] = 'Генерирани от потребителя отчети';
$string['userid'] = 'ИД на потребител';
$string['useridnumber'] = 'ИД номер на потребителя';
$string['userincohort'] = 'Потребителят е член на аудитория';
$string['userindirectreports'] = 'Записи за непреките подчинени на потребителя за която и да е от зададените длъжности на потребителя';
$string['userinstitution'] = 'Институция на потребителя';
$string['userlang'] = 'Предпочитан език на потребителя';
$string['userlastlogin'] = 'Последно влизане на потребителя';
$string['userlastname'] = 'Фамилия на потребителя';
$string['userlastnamephonetic'] = 'Фамилия на потребителя – фонетична';
$string['usermiddlename'] = 'Презиме на потребителя';
$string['username'] = 'Потребителско име';
$string['usernamelink'] = 'Пълно име на потребителя (свързано с профила)';
$string['usernamelinkicon'] = 'Пълно име на потребителя (свързано с профила с икона)';
$string['userownrecords'] = 'Собствени записи на потребителя';
$string['userphone'] = 'Телефонен номер на потребителя';
$string['usersappraisernameall'] = 'Име(на) на даващия общото оценяване на потребителя';
$string['usersjobenddateall'] = 'Крайна(и) дата(и) на длъжността на потребителя';
$string['usersjobstartdateall'] = 'Начална(и) дата(и) на длъжността на потребителя';
$string['usersjobtitle'] = 'Заглавие на длъжността на потребителя';
$string['usersjobtitlenameall'] = 'Заглавие(я) на длъжността на потребителя';
$string['usersmanagerall'] = 'Мениджър(и) на потребителя';
$string['usersmanageremail'] = 'Имейл на мениджъра на потребителя';
$string['usersmanageremailunobscured'] = 'Имейл на мениджъра на потребителя (игнорира се настройката за показване на потребителя)';
$string['usersmanagerfirstname'] = 'Собствено име на мениджъра на потребителя';
$string['usersmanagerfirstnameall'] = 'Собствено(и) име(на) на мениджъра на потребителя';
$string['usersmanagerid'] = 'ИД на мениджъра на потребителя';
$string['usersmanageridall'] = 'ИД/идентификатори на мениджъра на потребителя';
$string['usersmanageridnumber'] = 'ИД номер на мениджъра на потребителя';
$string['usersmanageridnumberall'] = 'ИД номер(а) на мениджъра на потребителя';
$string['usersmanagerlastname'] = 'Фамилия на мениджъра на потребителя';
$string['usersmanagerlastnameall'] = 'Фамилия(и) на мениджъра на потребителя';
$string['usersmanagername'] = 'Име на мениджъра на потребителя';
$string['usersmanagernameall'] = 'Име(на) на мениджъра на потребителя';
$string['usersmanagerobsemailall'] = 'Имейл(и) на мениджъра на потребителя';
$string['usersmanagerunobsemailall'] = 'Имейл(и) на мениджъра на потребителя (игнорира се настройката за показване на потребителя)';
$string['usersorg'] = 'Организация на потребителя';
$string['usersorgall'] = 'Организация(и) на потребителя';
$string['usersorgbasic'] = 'Организация на потребителя (основна)';
$string['usersorgframedescall'] = 'Описание(я) на схемата на организацията на потребителя';
$string['usersorgframeidall'] = 'ИД/идентификатори на схемата на организацията на потребителя';
$string['usersorgframeidnumberall'] = 'ИД номер(а) на схемата на организацията на потребителя';
$string['usersorgframenameall'] = 'Схема(и) на организацията на потребителя';
$string['usersorgid'] = 'ИД на организацията на потребителя';
$string['usersorgidall'] = 'ИД/идентификатори на организацията на потребителя';
$string['usersorgidnumber'] = 'ИД номер на организацията на потребителя';
$string['usersorgidnumberall'] = 'ИД номер(а) на организацията на потребителя';
$string['usersorgmulti'] = 'Организация на потребителя (множество елементи)';
$string['usersorgname'] = 'Име на организацията на потребителя';
$string['usersorgnameall'] = 'Име(на) на организацията на потребителя';
$string['usersorgpathids'] = 'ИД на пътя на организацията на потребителя';
$string['usersorgtypeall'] = 'Тип(ове) организация на потребителя';
$string['userspos'] = 'Позиция на потребителя';
$string['usersposall'] = 'Позиция(и) на потребителя';
$string['usersposbasic'] = 'Позиция на потребителя (основна)';
$string['usersposframedescall'] = 'Описание(я) на схемата на позицията на потребителя';
$string['usersposframeidall'] = 'ИД/идентификатори на схемата на позицията на потребителя';
$string['usersposframeidnumberall'] = 'ИД номер(а) на схемата на позицията на потребителя';
$string['usersposframenameall'] = 'Схема(и) на позицията на потребителя';
$string['usersposid'] = 'ИД на позицията на потребителя';
$string['usersposidall'] = 'ИД/идентификатори на позицията на потребителя';
$string['usersposidnumber'] = 'ИД номер на позицията на потребителя';
$string['usersposidnumberall'] = 'ИД номер(а) на позицията на потребителя';
$string['usersposmulti'] = 'Позиция на потребителя (множество елементи)';
$string['usersposname'] = 'Име на позицията на потребителя';
$string['usersposnameall'] = 'Име(на) на позицията на потребителя';
$string['userspospathids'] = 'ИД/идентификатори на пътя на позицията на потребителя';
$string['userspostypeall'] = 'Тип(ове) позиция на потребителя';
$string['userstatus'] = 'Състояние на потребителя';
$string['userstempmanagernameall'] = 'Име(на) на временния мениджър на потребителя';
$string['usertempreports'] = 'Записи за временни подчинени служители на потребителя за която и да от зададените му длъжности';
$string['usertimecreated'] = 'Час на създаване на потребителя';
$string['usertimemodified'] = 'Последна промяна на потребителя';
$string['value'] = 'Стойност';
$string['viewreport'] = 'Преглед на този отчет';
$string['viewsavedsearch'] = 'Преглед на записано търсене...';
$string['warngroupaggregation'] = 'В този отчет се използва вътрешно обединяване на данни, персонализираното обединяване на колони може да доведе до неочаквани резултати.';
$string['warngrrvisibility'] = 'Този отчет ще бъде изпратен на получатели във вида, в който ВИЕ го виждате. Ако имате достъп до различни данни, се уверете, че сте съгласни получателите да виждат информацията, до която имате достъп.';
$string['warnrequiredcolumns'] = 'Този отчет използва някои колони вътрешно с цел получаване на данните. Персонализираното обединяване на колони може да доведе до неочаквани резултати.';
$string['weekly'] = 'Всяка седмица';
$string['withcontentrestrictionall'] = 'Показване на записи, отговарящи на <strong>всички</strong> критерии с поставена отметка по-долу';
$string['withcontentrestrictionany'] = 'Показване на записи, отговарящи на <strong>който и да е</strong> от критериите с поставена отметка по-долу';
$string['withrestriction'] = 'Само определени потребители могат да преглеждат този отчет (вижте по-долу)';
$string['xlsformat'] = 'Excel формат';
$string['xofyrecord'] = '{$a->filtered} от {$a->unfiltered} показан запис';
$string['xofyrecords'] = '{$a->filtered} от {$a->unfiltered} показани записа';
$string['xrecord'] = '{$a} показан запис';
$string['xrecords'] = 'Показани са {$a} записа';
